<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'hu', branch 't17-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['accept_member_request'] = 'A kérés jóváhagyva. {$a} tag lett.';
$string['actions'] = 'Műveletek';
$string['actions_label'] = '{$a} műveletek';
$string['active'] = 'Aktív';
$string['add_audiences'] = 'Csoportok hozzáadása';
$string['add_audiences_background_notice'] = 'A kiválasztott csoport tagjait folyamatosan frissítjük ezzel a munkacsoporttal. A kezdeti frissítés nagy csoport esetén eltarthat egy ideig';
$string['add_audiences_started_message'] = 'Csoport hozzáadva. A tagok listája hamarosan frissül.';
$string['added_for_subject_body'] = 'Ön most a/az [workspace:full_name_link] munkacsoport tagja.';
$string['added_for_subject_subject'] = 'Hozzáadták egy munkacsoporthoz';
$string['added_for_subject_title'] = 'Felhasználó hozzáadva a munkacsoporthoz';
$string['add_members'] = 'Tagok hozzáadása';
$string['add_members_to_space'] = 'Tagok hozzáadása a munkacsoporthoz';
$string['all'] = 'Mind';
$string['alphabet'] = 'A-Z';
$string['approve'] = 'Jóváhagy';
$string['approved'] = 'Jóváhagyva';
$string['approved_request_message'] = 'Ön most a/az {$a} munkacsoport tagja';
$string['approved_request_title'] = 'Jóváhagyott kérelem a munkacsoporthoz való csatlakozáshoz';
$string['approve_member'] = 'Tag kérelem jóváhagyása {$a}';
$string['audience_id'] = 'Csoport azonosító';
$string['audience_members'] = 'Tsgok';
$string['audience_name'] = 'Csoport neve';
$string['audience_removed'] = 'Csoport eltávolítva';
$string['audiences_for_member_x'] = '&quot;{$a}&quot; tag csoportjai';
$string['audiences_tab_label'] = 'Csoportok ({$a})';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'Vissza a megbeszélésekhez';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'Tallózás a fájlokban';
$string['bulk_add_audiences'] = 'Csoport(ok) tömeges hozzáadása';
$string['bulk_add_audiences_modal_confirmation_message'] = 'A „tagok tömeges hozzáadása” folyamat sikeresen elindult. A művelet befejezésekor értesítést kap.';
$string['bulk_add_audiences_modal_confirm_button'] = 'Tagok hozzáadása';
$string['bulk_add_audiences_modal_content_1'] = 'Kérjük, vedd figyelembe:';
$string['bulk_add_audiences_modal_content_2'] = 'a munkacsoport tagjai csak egyenként távolíthatók el.';
$string['bulk_add_audiences_modal_content_3'] = 'a csoport(ok) jövőbeni változásai nem lesznek hatással a munkacsoporti tagságra.';
$string['bulk_add_audiences_modal_content_no_members'] = 'Ennek az az oka, hogy a csoport nem tartalmaz új hozzáadandó személyeket, vagy nem jogosultak a munkacsoport tagjaivá válni.';
$string['bulk_add_audiences_modal_reselect_button'] = 'Csoportok újbóli kiválasztása';
$string['bulk_add_audiences_modal_title'] = 'Tömegesen ad hozzá {$a} új tagot a munkatcsoporthoz?';
$string['bulk_add_audiences_modal_title_no_members'] = 'A kiválasztás nem ad hozzá új tagokat a munkacsoporthoz.';
$string['bulk_add_audiences_notification_message'] = '{$a->number} személyt adtak hozzá a következő csoporthoz <a href="{$a->link}">{$a->name}</a>:';
$string['bulk_add_audiences_notification_subject'] = 'A csoport tagjait sikeresen hozzáadtuk a munkacsoporthoz.';
$string['cachedef_draft_id'] = 'Vázlatos azonosítók';
$string['cachedef_workspace'] = 'Munkacsoport';
$string['cancel_request'] = 'Kérés visszavonása';
$string['category_name'] = 'Csoport kategória';
$string['collaborate'] = 'Együttműködés';
$string['collapse_nav'] = 'A navigáció kiválasztásának összecsukása';
$string['comment'] = 'Hozzászólás';
$string['comment_on_discussion'] = 'Hozzászólás a megbeszéléshez';
$string['comment_on_discussion_message'] = '{$a->author} hozzászólást fűzött a bejegyzéséhez a/az {$a->workspace_name} munkacsoportban';
$string['comment_on_discussion_title'] = '{$a} hozzászólást fűzött a bejegyzéséhez';
$string['copied_to_clipboard'] = 'A vágólapra másolva';
$string['copy_discussion_link_text'] = 'Link másolása';
$string['create_new_discussion_message'] = '{$a->author} közzétette itt: {$a->workspace}: "{$a->discussion}"';
$string['create_new_discussion_title'] = 'Új megbeszélés {$a->name} által itt: {$a->workspace}';
$string['create_space'] = 'Hozzon létre egy munkacsoportot';
$string['current_owner'] = 'Jelenlegi tulajdonos';
$string['current_owner_suspended'] = '{$a} (felfüggesztve)';
$string['date_posted'] = 'Bejegyzés dátuma';
$string['decline'] = 'Elutasít';
$string['declined'] = 'Elutasítva';
$string['decline_member'] = 'Tagkérelem elutasítása {$a}';
$string['decline_member_request'] = 'A kérés elutasítva.';
$string['decline_request'] = 'A kérés elutasítása';
$string['decline_request_message'] = '{$a->workspace_name} privát munkacsoporthoz való csatlakozási kérelmét elutasították. {$a->content}';
$string['decline_request_subject'] = '{$a} csoporthoz való csatlakozási kérelmét elutasították';
$string['decline_request_text'] = 'Írjon a kérelmező felhasználónak (opcionális)';
$string['delete_discussion_title'] = 'Beszélgetés törlése';
$string['delete_discussion_warning_msg'] = 'A bejegyzését töröljük. Az összes hozzászólás, válasz és tetszésnyilvánítás szintén törlődik.';
$string['delete_discussion_warning_msg_1'] = 'Biztosan törli ezt a beszélgetést?';
$string['delete_discussion_warning_msg_2'] = 'Az összes hozzászólás, válasz és kedvelés szintén törlődik.';
$string['delete_warning_msg'] = 'Ez <strong>a munkacsoport, a megbeszélések és a fájlok végleges törlését</strong> eredményezi. A munkacsoport gyűjteményében megosztott tartalmak és lejátszási listák továbbra is léteznek a webhely más területein.';
$string['delete_warning_title'] = 'Biztos vagy ebben?';
$string['delete_workspace'] = 'Munkacsoport törlése';
$string['delete_workspace_warning_msg_1'] = 'Biztosan törli ezt a munkacsoportot?';
$string['delete_workspace_warning_msg_2'] = 'Ezzel véglegesen törli az összes beszélgetést és mellékletet ezen a munkacsoporton. A munkacsoport gyűjteményben található tartalmak és lejátszási listák továbbra is léteznek a webhely más részein.';
$string['description_label'] = 'Leírás (opcionális)';
$string['discussion'] = 'Megbeszélés';
$string['discussion_actions'] = 'Megbeszélés műveletei';
$string['discussion_created'] = 'Megbeszélés létrehozva';
$string['discussion_deleted'] = 'Megbeszélés törölve';
$string['discussions'] = 'Megbeszélések';
$string['discussions_list'] = 'Megbeszélés lista';
$string['discussion_soft_deleted'] = 'A megbeszélés törölve';
$string['discussion_updated'] = 'Megbeszélés frissítve';
$string['discuss_tab_label'] = 'Megbeszélések';
$string['done'] = 'Kész';
$string['edited'] = 'Szerkesztve';
$string['edit_image'] = 'Kép szerkesztése';
$string['edit_space'] = 'Munkacsoport szerkesztése';
$string['enable_workspaces'] = 'Munkacsoportok';
$string['enable_workspaces_description'] = 'Ha engedélyezve van, ez lehetővé teszi a felhasználók számára a munkacsoportokon belüli létrehozást, felfedezést és együttműködést. Ha le van tiltva, a munkacsoportok el lesznek rejtve az összes webhelymenü elől, és az API-szolgáltatások nem lesznek elérhetők.';
$string['error:accept_member_request'] = 'Nem hagyható jóvá a/az {$a} felhasználó tagkérése';
$string['error:add_members'] = 'Nem lehet tagokat hozzáadni a munkacsoporthoz';
$string['error:bulk_add_audiences'] = 'Tagokat nem lehet hozzáadni adott csoport(ok)on keresztül.';
$string['error:cancel_member_request'] = 'Nem lehet törölni a tagkérést';
$string['error:cohort_enrol_permission'] = 'A felhasználónak nincs engedélye a kohorsz tagjainak munkacsoportra történő regisztrálására';
$string['error:copy_to_clipboard'] = 'Nem lehet másolni a vágólapra';
$string['error:create'] = 'Munkacsoport nem hozható létre';
$string['error:create_discussion'] = 'Nem hozható létre megbeszélés a munkacsoporthoz';
$string['error:decline_member_request'] = 'Nem utasítható el a(z) {$a} felhasználó tagkérése';
$string['error:delete_discussion'] = 'A megbeszélést nem lehet törölni';
$string['error:delete_workspace'] = 'A munkacsoport nem törölhető';
$string['error:discussion_not_found'] = 'A megbeszélés nem található. Úgy tűnik, törölték.';
$string['error:join_space'] = 'Nem csatlakozhat egy munkacsoporthoz';
$string['error:leave_space'] = 'Nem hagyhatja el a munkacsoportot';
$string['error:manual_enrol'] = 'Nem lehet manuálisan hozzáadni a felhasználót a munkacsoporthoz';
$string['error:remove_user'] = 'A felhasználót nem lehet eltávolítani';
$string['error:report_discussion'] = 'Nem lehet riportolni a megbeszélést';
$string['error:request_to_join'] = 'Nem kérhető a munkacsoporthoz való csatlakozás';
$string['error:self_enrol'] = 'Nem lehet önállóan beiratkozni a munkacsoportba';
$string['error:share_to_workspace'] = 'Nincs engedélye megosztani ezt a munkacsoportot';
$string['error:update'] = 'A munkacsoport nem frissíthető';
$string['error:update_discussion'] = 'Nem lehet frissíteni a megbeszélést';
$string['error:upload_image'] = 'Sajnos a fájlt nem sikerült feltölteni. Kérlek próbáld újra';
$string['error:view_workspace'] = 'Nincs engedélye ennek az oldalnak a megtekintésére.';
$string['error:view_workspace_audiences'] = 'Engedély megtagadva: A csoport nem tekinthető meg';
$string['error:workspace_not_found'] = 'A munkacsoport nem található. Úgy tűnik, törölték.';
$string['event_bulk_audience_added'] = 'A csoport tagjait tömegesen hozzáadta a munkacsoporthoz';
$string['event_member_left'] = 'A tag elhagyta a munkacsoportot';
$string['event_member_removed'] = 'Tag eltávolítva a munkacsoportból';
$string['expand_nav'] = 'Terjessze ki a navigáció kiválasztásához';
$string['file_audio'] = 'HANG';
$string['file_date'] = 'Dátum';
$string['file_format'] = 'Fájlformátum';
$string['file_image'] = 'KÉP';
$string['file_name'] = 'Fájl név';
$string['file_others'] = 'MÁSOK';
$string['file_preview_empty'] = 'Sajnos a fájlnak nincs előnézete.';
$string['files'] = 'Fájlok';
$string['file_video'] = 'VIDEÓ';
$string['filter_audiences'] = 'Csoport keresése';
$string['filter_users'] = 'Felhasználók szűrése';
$string['find_contents'] = 'Tartalom keresése';
$string['find_spaces'] = 'Munkacsoportok keresése';
$string['format'] = 'Formátum';
$string['hashtag_tip'] = 'Tipp: Adjon hozzá egy hashtaget, hogy ez könnyebben megtalálható legyen';
$string['hashtag_tip_help'] = 'A hashtagek megkönnyítik az információk megtalálását bizonyos témákban. Például az egészségügyi és biztonsági szakértők munkacsoportján olyan hashtagek is szerepelhetnek, mint a #healthandsafety #staysafe #hazards';
$string['hidden'] = 'Rejtett';
$string['hidden_workspace'] = 'Rejtett munkacsoport';
$string['hidden_workspace_text'] = 'A munkacsoport elrejtése a nem tagok elől';
$string['invalid_access'] = 'Érvénytelen hozzáférés';
$string['invalid_workspace'] = 'Érvénytelen munkacsoport';
$string['join_discussion'] = 'Csatlakozz a megbeszéléshez';
$string['joined'] = 'Csatlakozott';
$string['join_me'] = 'Csatlakozás';
$string['join_space'] = 'Csatlakozás a(z) {$a} munkacsoporthoz';
$string['join_workspace'] = 'Csatlakozás munkacsoporthoz';
$string['last_updated'] = 'Utolsó frissítés';
$string['leave'] = 'Elhagy';
$string['leave_prevented_due_to_group_membership_message'] = 'Mivel Önt egy csoport tagjaként adták hozzá, nem fogja tudni elhagyni ezt a munkacsoportot. Elnémíthatja az értesítéseket, ha nem szeretné követni ezt a munkacsoportot.';
$string['leave_workspace'] = 'Hagyja el a munkacsoportot';
$string['leave_workspace_message'] = 'Biztosan el akarja hagyni ezt a munkacsoportot?';
$string['leave_workspace_message_not_public'] = 'Biztosan elhagyja ezt a munkacsoportot? Elveszítheti a korlátozottan látható tartalmakhoz való hozzáférést, beleértve a gyűjteményébe mentett tartalmakat is.';
$string['library_tab_label'] = 'Gyűjtemények';
$string['like_discussion'] = 'Megbeszélés kedvelése';
$string['loadmore'] = 'Töltsön be többet';
$string['member'] = 'Tag';
$string['member_added_message'] = 'Ön most a {$a} munkacsoport tagja';
$string['member_added_through_audiences_label'] = 'Ezt a tagot a következő csoportok adták hozzá:';
$string['member_added_title'] = 'Hozzá lett adva egy munkacsoporthoz';
$string['member_and_owned'] = 'Tag (a tulajdonost is beleértve)';
$string['member_list'] = 'Tagok listája';
$string['member_request_message'] = '{$a->user} csatlakozni óhajt a/az {$a->workspace_name} munkacsoporthoz';
$string['member_request_title'] = 'Kérjen csatlakozást a munkacsoportjához';
$string['membership'] = 'Tagság';
$string['member_tab_label'] = 'Tagok ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong> megemlített egy bejegyzésben a/az {$a->title} munkacsoportban.';
$string['mentiontitle:discussion'] = '{$a} megemlített Téged egy bejegyzésben';
$string['mentionview:discussion'] = 'Bejegyzés megtekintése';
$string['message_content_added'] = '<p>{$a->fullname} megosztotta a(z) &quot;{$a->item_name}&quot; nevet a {$a->workspace_name} gyűjteménnyel.</p><p> Tartalom megtekintése: {$a->url}</p>';
$string['message_content_added_subject'] = 'Új {$a} megosztva lett a munkacsoportjában';
$string['messageprovider:accept_member_request'] = 'Tagkérés elfogadva';
$string['messageprovider:added_to_workspace'] = 'A felhasználót hozzáadták egy munkacsoporthoz';
$string['messageprovider:bulk_members_via_audience_added'] = 'Tagok tömeges hozzáadása csoport(ok) on keresztül';
$string['messageprovider:comment_on_discussion'] = 'Hozzászólások a bejegyzéshez';
$string['messageprovider:create_new_discussion'] = 'Új megbeszélés egy munkacsoportban';
$string['messageprovider:decline_request_join'] = 'A munkacsoporthoz való csatlakozási kérelem elutasítva';
$string['messageprovider:join_request'] = 'Csatlakozási kérelem a privát munkacsoporthoz';
$string['messageprovider:notification'] = 'Új elemek hozzáadva a munkacsoport gyűjteményéhez';
$string['messageprovider:transfer_ownership'] = 'A munkaterület tulajdonjoga átruházásra került';
$string['more_action_for_member'] = 'További műveletek a következőhöz: {$a}';
$string['mute_notifications'] = 'Értesítések némítása';
$string['mute_workspace'] = 'Munkacsoport némítása';
$string['no_audiences_added'] = 'Nincs csoport hozzáadva';
$string['no_discussion_result'] = 'Nincs találat.';
$string['no_file_found'] = 'A munkacsoport megbeszéléseiben nem töltöttek fel fájlokat.';
$string['no_member_found'] = 'Egyetlen tag sem felel meg a keresésnek. Kérlek próbáld újra.';
$string['non_member'] = 'Nem tag';
$string['no_spaces'] = 'Jelenleg nem tartozik egyetlen munkacsoporthoz sem';
$string['notification_deleted'] = '&quot;{$a}&quot; munkacsoport sikeresen törölve';
$string['notification_log_user_added'] = '{$a->resolver_title}: Felhasználó "{$a->user}", munkacsoport "{$a->workspace}"';
$string['notification_user_added_resolver_title'] = 'Felhasználó hozzáadva egy munkacsoporthoz';
$string['notification_workspace_enrolment_placeholder_group'] = 'Tagság {$a}';
$string['notification_workspace_owner_recipient'] = 'Munkacsoport tulajdonos';
$string['notification_workspace_placeholder_group'] = 'Munkacsoport {$a}';
$string['one_member'] = '1 tag';
$string['or'] = 'Vagy';
$string['owner'] = 'Tulajdonos';
$string['people_selected'] = 'Kiválasztott személyek: {$a}';
$string['pinned_post'] = 'Megjelölt bejegyzés';
$string['placeholder_workspace_fullname'] = 'Teljes név';
$string['placeholder_workspace_fullname_linked'] = 'Teljes név (linkkel)';
$string['placeholder_workspace_join_date'] = 'Csatlakozás dátuma';
$string['placeholder_workspace_number_synced'] = 'Szám hozzáadva';
$string['pluginname'] = 'Munkacsoport';
$string['private'] = 'Privát';
$string['private_workspace'] = 'Privát munkacsoport';
$string['public'] = 'Nyilvános';
$string['public_workspace'] = 'Nyilvános munkacsoport';
$string['recent'] = 'Friss';
$string['recent_joined'] = 'Nemrég csatlakozott';
$string['recommended_spaces'] = 'Ajánlott munkacsoportok';
$string['remove_audience_warning_bullet_1'] = 'A csoport minden tagját eltávolítjuk a munkacsoportból';
$string['remove_audience_warning_bullet_2'] = 'Minden általuk megosztott tartalom megmarad, beleértve a tartalmakat, lejátszási listákat, beszélgetéseket és hozzászólásokat';
$string['remove_audience_warning_msg'] = 'Biztosan eltávolítja a/az „{$a->audience}” csoportot a/az „{$a->workspace}” közül?';
$string['removed_discussion'] = 'Ezt a megbeszélést eltávolítottuk.';
$string['remove_like_discussion'] = 'Távolítsa el a kedvelést a megbeszélésből';
$string['remove_member_title_warning_msg'] = 'Eltávolítja a tagot?';
$string['remove_member_warning_msg'] = 'Biztosan el akarja távolítani a(z) {$a} alkalmazást ebből a munkacsoportból?';
$string['remove_x'] = '"{$a}" eltávolítása';
$string['report_discussion'] = 'Riport';
$string['requested_to_join'] = 'Kért';
$string['requests_to_join'] = 'Csatlakozási kérelmek';
$string['request_to_join'] = 'Csatlakozási kérelem';
$string['request_to_join_pending'] = 'Csatlakozási kérelme jóváhagyásra vár';
$string['request_to_join_space'] = 'Csatlakozási kérelem a/az {$a} munkacsoporthoz';
$string['request_to_join_text'] = 'Írjon a munkacsoport rendszergazdáinak (opcionális)';
$string['save'] = 'Mentés';
$string['save_changes'] = 'Változtatások mentése';
$string['search_contents'] = 'Tartalmak keresése';
$string['search_discussions'] = 'Megbeszélések keresése';
$string['search_library'] = 'Gyűjtemények keresése';
$string['search_members'] = 'Tagok keresése';
$string['search_spaces'] = 'Munkacsoportok keresése';
$string['select_existing_resource'] = 'válasszon ki egy meglévő tartalmat';
$string['select_new_owner'] = 'Új tulajdonos';
$string['select_new_owner_placeholder'] = 'Írja be a nevet a hozzáadáshoz, vagy kattintson a böngészéshez...';
$string['single_space'] = '1 munkacsoport';
$string['size'] = 'Méret';
$string['space'] = 'Munkacsoport';
$string['space_empty_result'] = 'Egyetlen munkacsoport sem felel meg a keresésednek. Kérlek próbáld újra.';
$string['space_name_label'] = 'Munkacsoport neve';
$string['spaces'] = 'Munkacsoportok';
$string['start_discussion'] = 'Indítson megbeszélést';
$string['suspended'] = 'Felfüggesztett';
$string['tagarea_course'] = 'Munkacsoportok';
$string['to_share_with_workspace'] = 'hogy megossza ezt a munkacsoportot';
$string['total_discussions'] = '{$a} megbeszélés(ek)';
$string['total_files'] = '{$a} fájlok';
$string['total_member_x'] = '{$a} tagok';
$string['total_search_results'] = '{$a} keresési eredmények';
$string['total_space_x'] = '{$a} munkacsoportok';
$string['transfer_ownership'] = 'Tulajdonjog átruházása';
$string['transfer_ownership_help_text_one'] = 'Miután átruházta a tulajdonjogot egy másik személyre, csak tag lesz.';
$string['transfer_ownership_help_text_two'] = 'A tulajdonjog átruházása után a jelenlegi tulajdonos csak tag lesz.';
$string['transfer_ownership_message'] = '{$a->author} átruházta Önre a {$a->workspace} munkatcsoport tulajdonjogát.';
$string['transfer_ownership_of_workspace'] = 'Tulajdonjog átruházása';
$string['transfer_ownership_success_alert'] = '{$a->user} mostantól a/az {$a->workspace} munkacsoport tulajdonos';
$string['transfer_ownership_title'] = 'Munkacsoport átruházása';
$string['unhidden_workspace_help'] = 'Ha elrejti ezt a munkacsoportot, akkor az privát marad, de az emberek megtalálhatják és csatlakozási kérelmet nyújthatnak be.';
$string['unhidden_workspace_label'] = 'Munkacsoport típusa: Privát (rejtett)';
$string['unhide_workspace'] = 'Munkacsoport elrejtése';
$string['unmute_notifications'] = 'Értesítések némításának feloldása';
$string['unmute_workspace'] = 'Munkacsoport némításának feloldása';
$string['updated_to_private'] = 'Ezt a munkacsoportot privátra frissítettük';
$string['uploaded_by'] = 'Feltöltötte';
$string['uploaded_date'] = 'Feltöltés dátuma';
$string['user_data_item_discussion'] = 'Megbeszélés';
$string['user_data_item_discussion_helper'] = 'A megbeszélésekkel kapcsolatos összes hozzászólás, válasz és fájl szintén eltávolításra kerül';
$string['user_data_item_member_request'] = 'Munkacsoport tagkérése';
$string['user_data_item_workspace'] = 'Munkacsoport';
$string['user_data_item_workspace_off_notification'] = 'Munkacsoport értesítéseinek némítása';
$string['view_all_spaces'] = 'Az összes munkacsoport megtekintése';
$string['view_comment'] = 'Hozzászólás megtekintése';
$string['view_discussion'] = 'Megbeszélés megtekintése';
$string['vieweditems'] = 'Megtekintette: {$a} /';
$string['view_full_discussion'] = 'Teljes beszélgetés megtekintése';
$string['view_member_request'] = 'Kérés megtekintése';
$string['view_workspace'] = 'Munkacsoport megtekintése';
$string['visibility_help'] = 'Ez egy privát munkacsoport. A munkacsoport megtekintéséhez és részvételéhez kérnie kell a csatlakozást.';
$string['warning_change_title'] = 'Ez változást eredményez';
$string['warning_change_to_public'] = 'A tartalom egy részét csak Ön, vagy limitált személyek láthatják. Ha megosztja azt egy nyilvános munkacsoporttal, az minden felhasználó számára láthatóvá válik.';
$string['warning_change_to_restricted'] = 'A tartalom egy részét csak Ön láthatja. Ha megosztja azt ezzel a munkacsoporttal, akkor a munkacsoport minden tagja számára láthatóvá válik.';
$string['workspace_access'] = 'Típus';
$string['workspace:add_library'] = 'Válassza ki a munkacsoportokkal megosztandó tartalmat';
$string['workspace:addmember'] = 'Tag hozzáadása a munkacsoporthoz';
$string['workspace:administrate'] = 'Az összes munkacsoport adminisztrálása';
$string['workspace_cards_grid'] = 'Munkacsoport kártyák rácsnézetben';
$string['workspace:create'] = 'Hozzon létre munkacsoportot';
$string['workspace_created'] = 'Munkacsoport létrehozva';
$string['workspace:createhidden'] = 'Rejtett munkacsoport létrehozása';
$string['workspace:createprivate'] = 'Privát munkacsoport létrehozása';
$string['workspace:delete'] = 'Munkacsoport eltávolítása';
$string['workspace_deleted'] = 'Munkacsoport törölve';
$string['workspace:discussioncreate'] = 'Hozzon létre munkacsoport megbeszéléseket';
$string['workspace:discussionmanage'] = 'Munkacsoport megbeszélések moderálása';
$string['workspace_image_alt'] = 'Munkacsoport képe';
$string['workspace:invite'] = 'Felhasználó meghívása a munkacsoportba';
$string['workspace:joinprivate'] = 'Kérelem privát munkacsoportba való csatlakozásról';
$string['workspace:joinpublic'] = 'Csatlakozzon egy nyilvános munkacsoporthoz';
$string['workspace:libraryadd'] = 'Tartalom/felmérés összekapcsolása a munkacsoporttal';
$string['workspace:libraryremove'] = 'Válasszon le egy tartalmat/ felmérést a munkacsoportról';
$string['workspace:manage'] = 'Munkacsoport kezelése';
$string['workspace_navigation'] = 'Munkacsoporti navigáció';
$string['workspace:removemember'] = 'Tag eltávolítása a munkacsoportból';
$string['workspace_type'] = 'Munkacsoport típusa';
$string['workspace_type_help'] = 'Bárki csatlakozhat és részt vehet a nyilvános munkacsoportokban. A privát munkacsoportokhoz a tulajdonos jóváhagyása szükséges a csatlakozáshoz, és a tartalmat csak a tagok láthatják. A keresés elől is elrejthetők. A rejtett munkacsoport tagjává váláshoz a tulajdonosnak közvetlenül hozzá kell adnia őket';
$string['workspace:update'] = 'Munkacsoport frissítése';
$string['workspace_updated'] = 'Munkacsoport frissítve';
$string['workspace_updated_notification'] = '{$a} munkacsoportot nemrégiben frissítették';
$string['workspace_viewed'] = 'Munkacsoport megtekintve';
$string['workspace:workspacesview'] = 'Munkacsoportok megtekintése';
$string['your_spaces'] = 'Munkacsoportjaim';
