<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'hu', branch 't17-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'Alapértelmezett érték';
$string['default_value_help'] = 'Az alapértelmezett érték a számértékek közötti egész szám. Automatikusan a skála numerikus mediánja közelében áll. Például a 0 - 21 skálán az alapértelmezett érték 10.

Használja ezt a beállítást az alapértelmezett érték testreszabásához.';
$string['default_value_help_text'] = 'Egész szám a minimális és maximális numerikus értékek tartományán belül. A csúszka kiindulási helyzetét mutatja a skálán, mielőtt a válaszadó kiválasztana egy értéket.';
$string['error:answer_invalid'] = 'A válasz nem érvényes';
$string['error:answer_required'] = 'Válasz szükséges';
$string['error:question_length_exceeded'] = 'A kérdés szövege túl hosszú';
$string['error:question_required'] = 'Kérdés szükséges';
$string['high_value_label'] = 'Maximális számérték';
$string['low_value_label'] = 'Minimális számérték';
$string['name'] = 'Numerikus minősítési skála';
$string['no_response_submitted'] = 'Nem érkezett válasz';
$string['numeric_max_value_help'] = 'Egész szám, amely a skála tartományának legmagasabb pontját jelenti. A skála 1-es intervallumokban, minimum 3 fokozatban lépked (tehát a minimális és maximális számértékek között legalább 2-es különbségnek kell lennie).';
$string['numeric_min_value_help'] = 'Egész szám, amely a skála tartományának legalacsonyabb pontját jelenti. A skála 1-es intervallumokban, minimum 3 fokozatban lépked (tehát a minimális és maximális számértékek között legalább 2-es különbségnek kell lennie).';
$string['numeric_values_help'] = 'Adja meg a minimális és a maximális számértékeket.

Használjon egész számokat.

A skála 1-es fokonként lép, legalább 3 lépéssel. Például 1-től 3-ig.';
$string['pluginname'] = 'Értékelési skála elem';
$string['preview'] = 'Előnézet';
$string['preview_help'] = 'A csúszka pozíciója az alapértelmezett értéket jelenti, egy egész számot a skála numerikus értékének medián közelében. Például a 0 - 21 skálán az alapértelmezett érték 10.';
$string['question_label'] = 'Kérdés';
$string['question_placeholder'] = 'Írjon be egy kérdést, amely numerikus értékelést kíván';
$string['response_required_help'] = 'A minősítési skála kérdések mindig választ igényelnek.';
$string['scale_description'] = 'Skála leírása';
$string['scale_numeric_values'] = 'Numerikus értékek';
