<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktív';
$string['assigned_to'] = 'Hozzárendelve';
$string['assignment_type'] = 'Hozzárendelés típusa';
$string['count_completed'] = 'A kitöltött jelentkezések száma';
$string['count_draft'] = 'Jelentkezési tervezetek száma';
$string['count_in_progress'] = 'Folyamatban lévő jelentkezések száma';
$string['form_title'] = 'Űrlap címe';
$string['form_version'] = 'Űrlap verziója';
$string['sourcelabel'] = 'Jóváhagyási workflow';
$string['sourcesummary'] = 'Jóváhagyási Workflow-k listája.';
$string['sourcetitle'] = 'Jóváhagyási workflow-k';
$string['type_application'] = 'Jóváhagyás oszlopai';
$string['type_assignment'] = 'Hozzárendelési oszlopok';
$string['type_workflow'] = 'Workflow oszlopok';
$string['type_workflow_type'] = 'Workflow típus oszlopai';
$string['type_workflow_version'] = 'Workflow Verzió oszlopai';
$string['updated'] = 'Utoljára módosítva';
$string['version'] = 'Jelenlegi verzió';
$string['version_status'] = 'Állapot';
$string['workflow_id'] = 'Workflow azonosítója';
$string['workflow_name'] = 'Workflow neve';
$string['workflow_namelink'] = 'Név (a workflow szerkesztési oldalához kapcsolódik)';
$string['workflow_type'] = 'Workflow típusa';
