<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Új szerep hozzáadása';
$string['addrole'] = 'Új szerep hozzáadása';
$string['advancedoverride'] = 'Részletes szerepfelülírás';
$string['allow'] = 'Engedélyez';
$string['allowassign'] = 'Szerepek hozzárendelésének engedélyezése';
$string['allowed'] = 'Engedélyezett';
$string['allowoverride'] = 'Szerepek felülírásának engedélyezése';
$string['allowroletoassign'] = '{$a->fromrole} szerepű felhasználók részére {$a->targetrole} szerep hozzárendelésének engedélyezése';
$string['allowroletooverride'] = '{$a->fromrole} szerepű felhasználók részére {$a->targetrole} szerep felülírásának engedélyezése';
$string['allowroletoswitch'] = '{$a->fromrole} szereppel rendelkező felhasználók részére {$a->targetrole} szerepre váltás engedélyezése';
$string['allowswitch'] = 'Szerepváltás engedélyezése';
$string['allsiteusers'] = '&nbsp;A portál minden felhasználója';
$string['archetype'] = 'Szerep alaptípusa';
$string['archetypeapiuser'] = 'ARCHETÍPUS: API felhasználó';
$string['archetypeapprovalworkflowapprover'] = 'ARCHETÍPUS: MWorkflow jóváhagyó';
$string['archetypeapprovalworkflowmanager'] = 'ARCHETÍPUS: MWorkflow menedzser';
$string['archetypeassessor'] = 'ARCHETYPE: Értékelő';
$string['archetypecoursecreator'] = 'ALAPTÍPUS: Oktatásszervező';
$string['archetypeeditingteacher'] = 'ALAPTÍPUS: Tréner (szerkesztő)';
$string['archetypefrontpage'] = 'ALAPTÍPUS: Hitelesített felhasználó a kezdőoldalon';
$string['archetypeguest'] = 'ALAPTÍPUS: Vendég';
$string['archetype_help'] = 'A szerep alaptípusa a szerep visszaállításakor hozzárendelt engedélyeket és a portál frissítésekor a szerephez hozzárendelt esetleges új engedélyeket határozza meg.';
$string['archetypemanager'] = 'ALAPTÍPUS: Vezető';
$string['archetypeperformanceactivitycreator'] = 'ARCHETYPE: Teljesítménytevékenység -alkotó';
$string['archetypeperformanceactivitymanager'] = 'ARCHETYPE: Teljesítménytevékenység -menedzser';
$string['archetypestaffmanager'] = 'ARCHETYPE: vezető';
$string['archetypestudent'] = 'ALAPTÍPUS: Tanuló';
$string['archetypeteacher'] = 'ALAPTÍPUS: Tréner (nem szerkesztő)';
$string['archetypetenantdomainmanager'] = 'ARCHETYPE: Bérlő domainkezelője';
$string['archetypetenantusermanager'] = 'ARCHETYPE: Bérlő felhasználói kezelő';
$string['archetypeuser'] = 'ALAPTÍPUS: Hitelesített felhasználó';
$string['archetypeworkspacecreator'] = 'ARCHETYPE: Munkacsoport készítő';
$string['archetypeworkspaceowner'] = 'ARCHETYPE: Munkacsoport tulajdonos';
$string['assignanotherrole'] = 'Másik szerep hozzárendelése';
$string['assignedroles'] = 'Hozzárendelt szerepek';
$string['assignerror'] = 'Hiba {$a->role} szerep {$a->user} felhasználóhoz rendelése közben.';
$string['assignglobalroles'] = 'Rendszerszerepek hozzárendelése';
$string['assignmentcontext'] = 'Hozzárendelési környezet';
$string['assignmentoptions'] = 'Hozzárendelési lehetőségek';
$string['assignrole'] = 'Szerep hozzárendelése';
$string['assignrolenameincontext'] = '\'{$a->role}\' szerep hozzárendelése  {$a->context} környezetben';
$string['assignroles'] = 'Szerepek hozzárendelése';
$string['assignroles_help'] = 'Ha adott környezetben egy felhasználóhoz hozzárendelünk valamilyen szerepet,
azzal az adott szerephez tartozó engedélyekkel ruházzuk fel az adott környezethez és minden az "alatt lévő" környezethez.
Ha például egy felhasználóhoz egy képzésben tanulói szerepet rendelünk hozzá, akkor a képzés alá tartozó összes blokk és tevékenység kapcsán is ezzel a szereppel ruházzuk őt fel.';
$string['assignrolesin'] = 'Szerepek hozzárendelése - {$a}';
$string['assignrolesrelativetothisuser'] = 'Szerepek hozzárendelése';
$string['assignrolesto'] = 'Szerepek hozzárendelése: {$a->fullname}';
$string['backtoallroles'] = 'Vissza az összes szerep listájához';
$string['backup:anonymise'] = 'Biztonsági mentés esetén a felhasználói adatok ne jelenjenek meg';
$string['backup:backupactivity'] = 'Tevékenységek biztonsági mentése';
$string['backup:backupcourse'] = 'Képzések biztonsági mentése';
$string['backup:backupsection'] = 'Szakaszok biztonsági mentése';
$string['backup:backuptargethub'] = 'Biztonsági mentés a hubhoz';
$string['backup:backuptargetimport'] = 'Biztonsági mentés importáláshoz';
$string['backup:configure'] = 'Biztonsági mentés lehetőségeinek beállítása';
$string['backup:deletebackupfiles'] = 'Fájlok törlése a biztonsági területekről';
$string['backup:downloadfile'] = 'Állományok letöltése a biztonsági mentés területeiről';
$string['backup:managebackupfiles'] = 'Fájlok kezelése a biztonsági területeken';
$string['backup:userinfo'] = 'Felhasználói adatok biztonsági mentése';
$string['badges:awardbadge'] = 'Adományozott elismerés a felhasználónak';
$string['badges:configurecriteria'] = 'Elismerés feltételeinek beállítása/szerkesztése';
$string['badges:configuredetails'] = 'Elismerés részleteinek beállítása/szerkesztése';
$string['badges:configuremessages'] = 'Elismeréshez kapcsolódó üzenet beállítása';
$string['badges:createbadge'] = 'Elismerések létrehozása/másolása';
$string['badges:deletebadge'] = 'Elismerések törlése';
$string['badges:earnbadge'] = 'Elismerés megszerzése';
$string['badges:manageglobalsettings'] = 'Elismerés globális beállításainak kezelése';
$string['badges:manageownbadges'] = 'Saját kitűzőim megtekintése és kezelése';
$string['badges:revokebadge'] = 'Kitűző visszavonása egy felhasználótól';
$string['badges:viewawarded'] = 'Megadott elismerés megszerzett, elismerés nem adományozó felhasználók megtekintése';
$string['badges:viewbadges'] = 'Meglévő elismerés megszerzés nélküli megtekintése';
$string['badges:viewotherbadges'] = 'Más felhasználók profiljában lévő nyilvános kitűzők megtekintése';
$string['block:edit'] = 'Blokk beállításainak szerkesztése';
$string['block:view'] = 'Blokk megtekintése';
$string['blog:create'] = 'Új blogüzenetek létrehozása';
$string['blog:manageentries'] = 'Bejegyzések szerkesztése és kezelése';
$string['blog:manageentries_help'] = 'Lehetővé teszi a felhasználó számára a többi felhasználó által létrehozott blogbejegyzések szerkesztését és törlését';
$string['blog:manageexternal'] = 'Külső blogok szerkesztése és kezelése';
$string['blog:manageexternal_help'] = 'Lehetővé teszi a felhasználó számára, hogy beállítson egy linket egy külső bloghoz, amely támogatja az RSS -t. A külső blog bejegyzései automatikusan bekerülnek a Totara blogba.';
$string['blog:search'] = 'Keresés a blogüzenetek között';
$string['blog:view'] = 'Blogüzenetek megtekintése';
$string['blog:viewdrafts'] = 'Blogüzenetek piszkozatainak megtekintése';
$string['calendar:manageentries'] = 'Tetszőleges naptári bejegyzések kezelése';
$string['calendar:managegroupentries'] = 'Csoport naptári bejegyzéseinek kezelése';
$string['calendar:manageownentries'] = 'Saját naptári bejegyzések kezelése';
$string['capabilities'] = 'Jogosultságok';
$string['capability'] = 'Jogosultság';
$string['category:create'] = 'Kategóriák létrehozása';
$string['category:delete'] = 'Kategóriák törlése';
$string['category:manage'] = 'Kategóriák kezelése';
$string['category:update'] = 'Kategóriák frissítése';
$string['category:viewhiddencategories'] = 'Rejtett kategóriák megtekintése';
$string['category:visibility'] = 'Rejtett kategóriák megtekintése';
$string['checkglobalpermissions'] = 'Rendszerengedélyek ellenőrzése';
$string['checkpermissions'] = 'Engedélyek ellenőrzése';
$string['checkpermissionsin'] = '{$a} engedélyeinek ellenőrzése';
$string['checksystempermissionsfor'] = '{$a->fullname} rendszerengedélyeinek ellenőrzése';
$string['checkuserspermissionshere'] = '{$a->fullname} rendszerengedélyeinek ellenőrzése {$a->contextlevel} szinten';
$string['chooseroletoassign'] = 'Válasszon ki egy hozzárendelendő szerepet';
$string['cohort:assign'] = 'Beiratkozottak felvétele és eltávolítása';
$string['cohort:manage'] = 'Beiratkozottak létrehozása, törlése és áthelyezése';
$string['cohort:view'] = 'Portál beiratkozott felhasználóinak megjelenítése';
$string['comment:delete'] = 'Megjegyzések törlése';
$string['comment:post'] = 'Megjegyzések beküldése';
$string['comment:view'] = 'Megjegyzések elolvasása';
$string['competency:competencygrade'] = 'Készség besorolásának beállítása';
$string['competency:competencymanage'] = 'Kompetencia struktúrák kezelése';
$string['competency:competencyview'] = 'Kompetencia struktúrák megtekintése';
$string['competency:coursecompetencyconfigure'] = 'Képzéskészség beállítása';
$string['competency:coursecompetencygradable'] = 'Készségjegyek átvétele';
$string['competency:coursecompetencymanage'] = 'Képzéskészségek kezelése';
$string['competency:coursecompetencyview'] = 'Képzéskészségek megtekintése';
$string['competency:evidencedelete'] = 'Igazolás törlése';
$string['competency:plancomment'] = 'Megjegyzés egy tanulási tervhez';
$string['competency:plancommentown'] = 'Megjegyzés saját tanulási tervhez';
$string['competency:planmanage'] = 'Tanulási tervek kezelése';
$string['competency:planmanagedraft'] = 'Vázlatos tanulási tervek kezelése';
$string['competency:planmanageown'] = 'Saját  tanulási tervek kezelése';
$string['competency:planmanageowndraft'] = 'Saját  vázlatos tanulási tervek kezelése';
$string['competency:planrequestreview'] = 'Tanulási terv ellenőrzésének kérése';
$string['competency:planrequestreviewown'] = 'Saját tanulási terv ellenőrzésének kérése';
$string['competency:planreview'] = 'Tanulási terv ellenőrzése';
$string['competency:planview'] = 'Minden tanulási terv megtekintése';
$string['competency:planviewdraft'] = 'Vázlatos tanulási tervek megtekintése';
$string['competency:planviewown'] = 'Saját tanulási tervek megtekintése';
$string['competency:planviewowndraft'] = 'Saját vázlatos tanulási tervek megtekintése';
$string['competency:templatemanage'] = 'Tanulási tervsablonok kezelése';
$string['competency:templateview'] = 'Tanulási tervsablonok megtekintése';
$string['competency:usercompetencycomment'] = 'Megjegyzés egy felhasználói készséghez';
$string['competency:usercompetencycommentown'] = 'Megjegyzés saját felhasználói készséghez';
$string['competency:usercompetencyrequestreview'] = 'Felhasználói készség ellenőrzésének kérése';
$string['competency:usercompetencyrequestreviewown'] = 'Saját felhasználói készség ellenőrzésének kérése';
$string['competency:usercompetencyreview'] = 'Egy felhasználói készség ellenőrzése';
$string['competency:usercompetencyview'] = 'Egy felhasználói készség megtekintése';
$string['competency:userevidencemanage'] = 'Előtanulmányok igazolásának kezelése';
$string['competency:userevidencemanageown'] = 'Saját előtanulmányok igazolásának kezelése';
$string['competency:userevidenceview'] = 'Egy felhasználó előtanulmányai igazolásának megtekintése';
$string['confirmaddadmin'] = 'Biztosan hozzáadja <strong>{$a}</strong> felhasználót mint új rendszergazdát?';
$string['confirmdeladmin'] = 'Biztosan törli <strong>{$a}</strong> felhasználót  a rendszergazdák közül?';
$string['confirmroleprevent'] = 'Biztosan törli a(z) <strong>{$a->role}</strong> szerepet {$a->cap} engedélyezett szerepei közül {$a->context} környezet esetén?';
$string['confirmroleunprohibit'] = 'Biztosan törli a(z) <strong>{$a->role}</strong> szerepet {$a->cap} tiltott szerepei közül {$a->context} környezet esetén?';
$string['confirmunassign'] = 'Biztosan törli a felhasználó ezen szerepét?';
$string['confirmunassignno'] = 'Mégse';
$string['confirmunassigntitle'] = 'Szerepmódosítás megerősítése';
$string['confirmunassignyes'] = 'Törlés';
$string['context'] = 'Környezet';
$string['context:assignederror'] = 'Ez a szerepkör jelenleg a {$a} környezetben lévő felhasználókhoz van hozzárendelve. Csak manuálisan távolíthatók el.';
$string['course:activityvisibility'] = 'Tevékenységek elrejtése/megjelenítése';
$string['course:auditcoursenotifications'] = 'Képzési értesítések ellenőrzése';
$string['course:bulkmessaging'] = 'Üzenet küldése egyszerre több címzettnek';
$string['course:changecategory'] = 'Képzéskategória kiválasztása';
$string['course:changefullname'] = 'A képzés teljes címének módosítása';
$string['course:changeidnumber'] = 'Képzés azonosítószámának módosítása';
$string['course:changeshortname'] = 'Képzés rövid címének módosítása';
$string['course:changesummary'] = 'Képzésösszegzés módosítása';
$string['course:create'] = 'Képzések létrehozása';
$string['course:delete'] = 'Képzések törlése';
$string['course:enrolconfig'] = 'Képzésbeiratkozások beállítása';
$string['course:enrolreview'] = 'Képzésbeiratkozások ellenőrzése';
$string['course:ignorefilesizelimits'] = 'Állománykorlátot meghaladó méretű fájlok használata';
$string['course:isincompletionreports'] = 'Jelenjen meg a teljesítési riportban';
$string['course:manageactivities'] = 'Tevékenységek kezelése';
$string['course:managecoursenotifications'] = 'Képzés értesítések kezelése';
$string['course:managefiles'] = 'Állományok kezelése';
$string['course:managegrades'] = 'Pontok kezelése';
$string['course:managegroups'] = 'Csoportok kezelése';
$string['course:managereminders'] = 'Emlékeztetők kezelése';
$string['course:managescales'] = 'Skálák kezelése';
$string['course:markcomplete'] = 'A képzés teljesítésekor a felhasználók megjelölése képzésteljesítőként';
$string['course:movesections'] = 'Szakaszok áthelyezése';
$string['course:renameroles'] = 'Szerepek átnevezése';
$string['course:request'] = 'Új képzések kérése';
$string['course:reset'] = 'Képzés visszaállítása';
$string['course:reviewotherusers'] = 'Más felhasználók áttekintése';
$string['course:sectionvisibility'] = 'Szekció láthatóságának szabályozása';
$string['course:setcurrentsection'] = 'Jelenlegi szekció beállítása';
$string['course:tag'] = 'Képzéscímkék módosítása';
$string['course:unlockcompletion'] = 'A képzés teljesítésének feloldása';
$string['course:update'] = 'Képzésbeállítások frissítése';
$string['course:useremail'] = 'E-mail cím bekapcsolása/kikapcsolása';
$string['course:view'] = 'Résztvevő nélküli képzések megtekintése';
$string['course:viewcoursegrades'] = 'Képzéspontok megtekintése';
$string['course:viewhiddenactivities'] = 'Rejtett tevékenységek megtekintése';
$string['course:viewhiddencourses'] = 'Rejtett képzések megtekintése';
$string['course:viewhiddensections'] = 'Rejtett szekciók megtekintése';
$string['course:viewhiddenuserfields'] = 'Rejtett felhasználói mezők megtekintése';
$string['course:viewparticipants'] = 'Résztvevők megtekintése';
$string['course:viewscales'] = 'Skálák megtekintése';
$string['course:viewsuspendedusers'] = 'A felfüggesztett felhasználók megtekinthetők.';
$string['course:visibility'] = 'Képzések elrejtése/megjelenítése';
$string['createrolebycopying'] = 'Új szerep létrehozása {$a} másolása révén';
$string['createthisrole'] = 'A szerep létrehozása';
$string['currentcontext'] = 'Jelenlegi környezet';
$string['currentrole'] = 'Jelenlegi szerep';
$string['customroledescription'] = 'Egyedi leírás';
$string['customroledescription_help'] = 'A standard szerepek leírása adott nyelven automatikusan készül el, ha az egyedi leírás üres.';
$string['customrolename'] = 'Egyedi teljes név';
$string['customrolename_help'] = 'A standard szerepek neve adott nyelven automatikusan készül el, ha az egyedi leírás üres. Minden egyedi szerephez teljes nevet kell megadnia.';
$string['defaultrole'] = 'Alapszerep';
$string['defaultx'] = 'Alaphelyzetben: {$a}';
$string['defineroles'] = 'Szerepek meghatározása';
$string['deletecourseoverrides'] = 'A képzés összes felülírásának törlése';
$string['deletelocalroles'] = 'Összes helyi szerep-hozzárendelés törlése';
$string['deleterolesure'] = 'Biztosan törli a(z) "{$a->name} ({$a->shortname})" szerepet?</p><p>Jelenleg ez {$a->count} felhasználóhoz van hozzárendelve.';
$string['deletexrole'] = '{$a} szerep törlése';
$string['duplicaterole'] = 'Ismétlődő szerep';
$string['duplicaterolesure'] = 'Biztosan másodpéldányt készít a(z) "{$a->name} ({$a->shortname})"? szerepről</p>';
$string['editingrolex'] = '\'{$a}\' szerep szerkesztése';
$string['editrole'] = 'Szerep szerkesztése';
$string['editxrole'] = 'A(z) \'{$a}\' szerep szerkesztése';
$string['errorbadrolename'] = 'Hibás szerepnév';
$string['errorbadroleshortname'] = 'Hibás rövid szerepnév';
$string['errorexistsrolename'] = 'A szerepnév már létezik';
$string['errorexistsroleshortname'] = 'A szerepnév már létezik';
$string['errorroleshortnametoolong'] = 'A rövid név maximum 100 karakter lehet';
$string['eventcapabilityassigned'] = 'Jogosultság hozzárendelve';
$string['eventcapabilityunassigned'] = 'Jogosultság nincs hozzárendelve';
$string['eventroleallowassignupdated'] = 'Az engedélyezett szerep hozzárendelés frissítve';
$string['eventroleallowoverrideupdated'] = 'Az engedélyezett szerepkör felülírás frissítve';
$string['eventroleallowswitchupdated'] = 'Az engedélyezett szerepváltás frissítve';
$string['eventroleassigned'] = 'Szerep hozzárendelve';
$string['eventrolecapabilitiesupdated'] = 'Szerephez tartozó képességek frissítve';
$string['eventrolecapabilityupdated'] = 'A szerepkör jogosultsága frissítve van';
$string['eventrolecontextlevelupdated'] = 'A támogatott szerepkörök szintje frissítve';
$string['eventrolecreated'] = 'A szerep létrejött';
$string['eventroledeleted'] = 'Szerep törölve';
$string['eventroleunassigned'] = 'Szerep hozzárendelve';
$string['eventroleupdated'] = 'A szerepkör frissítve';
$string['existingadmins'] = 'Jelenlegi rendszergazdák';
$string['existingusers'] = '{$a} létező felhasználó';
$string['explanation'] = 'Kifejtés';
$string['export'] = 'Exportálás';
$string['extusers'] = 'Létező felhasználók';
$string['extusersmatching'] = '\'{$a}\' szerinti létező felhasználók';
$string['filter:manage'] = 'Helyi szűrőbeállítások kezelése';
$string['frontpageuser'] = 'Hitelesített felhasználó a címlapon';
$string['frontpageuserdescription'] = 'Összes belépett felhasználó a kezdőoldali képzésben';
$string['globalrole'] = 'Rendszerszintű szerep';
$string['globalroleswarning'] = 'FIGYELMEZTETÉS! Az oldalon lévő bármely szerep hozzárendelése a teljes portál kijelölt felhasználóira vonatkozni fog, ideértve a kezdőoldalt és az összes képzést.';
$string['gotoassignroles'] = 'Térjen át a szerepek hozzárendelésére ezen {$a->contextlevel} szinten';
$string['gotoassignsystemroles'] = 'Térjen át a rendszerszerepek hozzárendelésére';
$string['grade:edit'] = 'Pontok szerkesztése';
$string['grade:export'] = 'Pontok exportálása';
$string['grade:hide'] = 'Pontok vagy tételek elrejtése/felfedése';
$string['grade:import'] = 'Pontok importálása';
$string['grade:lock'] = 'Pontok vagy tételek zárolása';
$string['grade:manage'] = 'Osztályozási tételek kezelése';
$string['grade:managegradingforms'] = 'Részletes pontozási módszerek kezelése';
$string['grade:manageletters'] = 'Pontozó betűk kezelése';
$string['grade:manageoutcomes'] = 'Pontozási eredmények kezelése';
$string['grade:managesharedforms'] = 'Részletes pontozási űrlapok kezelése';
$string['grade:override'] = 'Pontok felülírása';
$string['grade:sharegradingforms'] = 'Részletes pontozási űrlapok sablonként való megosztása';
$string['grade:unlock'] = 'Pontok vagy tételek feloldása';
$string['grade:view'] = 'Saját pontok megtekintése';
$string['grade:viewall'] = 'Más felhasználók pontjainak megtekintése';
$string['grade:viewhidden'] = 'Tulajdonos rejtett pontjainak megtekintése';
$string['highlightedcellsshowdefault'] = 'Az alábbi táblázatban kijelölt engedélyek a fent kiválasztott szereptípus alapengedélyei';
$string['highlightedcellsshowinherit'] = 'A táblázat kijelölt cellái az (esetleges) öröklendő engedélyt mutatják. Azon képességektől eltekintve, amelyek engedélyét módosítani kívánja, mindent hagyjon Örököl-re állítva.';
$string['inactiveformorethan'] = '{$a->timeperiod} időtartamot meghaladóan tétlen';
$string['ingroup'] = 'az  "{$a->group}" csoportban';
$string['inherit'] = 'Örököl';
$string['invalidpresetfile'] = 'Nincs szerep meghatározás';
$string['legacy:admin'] = 'ÖRÖKÖLT SZEREP: rendszergazda';
$string['legacy:coursecreator'] = 'ÖRÖKÖLT SZEREP: Oktatásszervező';
$string['legacy:editingteacher'] = 'ÖRÖKÖLT SZEREP: tréner (tananyagszerkesztő)';
$string['legacy:guest'] = 'ÖRÖKÖLT SZEREP: vendég';
$string['legacy:student'] = 'ÖRÖKÖLT SZEREP: tanuló';
$string['legacy:teacher'] = 'ÖRÖKÖLT SZEREP: tréner (nem tananyagszerkesztő)';
$string['legacytype'] = 'Örökölt szerep típusa';
$string['legacy:user'] = 'ÖRÖKÖLT SZEREP: hitelesített felhasználó';
$string['listallroles'] = 'Összes szerep felsorolása';
$string['localroles'] = 'Helyileg hozzárendelt szerepek';
$string['mainadmin'] = 'Fő rendszergazda';
$string['mainadminset'] = 'Fő rendszergazda beállítása';
$string['manageadmins'] = 'Rendszergazdák kezelése';
$string['manager'] = 'Vezető';
$string['managerdescription'] = 'A webhely konfigurációk kivételével szinte minden jogosultsággal rendelkezik. Létrehozhat kategóriákat, képzéseket felhasználókat. Beállíthatja a felhasználói felületeket és számos képzésekkel kapcsolatos egyéb beállítást is elvégezhet.';
$string['manageroles'] = 'Szerepek kezelése';
$string['maybeassignedin'] = 'Azon környezettípusok, ahol ez a szerep hozzárendelhető';
$string['morethan'] = 'Több mint {$a}';
$string['multipleroles'] = 'Több szerep';
$string['my:configsyspages'] = 'Képzéseim rendszer sablonjainak beállítása';
$string['my:manageblocks'] = 'A Képzéseim oldal blokkjainak kezelése';
$string['neededroles'] = 'Engedélyhez kötött szerepek';
$string['nocapabilitiesincontext'] = 'Ebben a környezetben nincsenek jogosultságok';
$string['noneinthisx'] = '{$a} esetén egy sem';
$string['noneinthisxmatching'] = '\'{$a->search}\' szerint egy felhasználó sincs ebben a {$a->contexttype} környezettípusban';
$string['norole'] = 'Nincs szerep meghatározás';
$string['noroleassignments'] = 'Ennek a felhasználónak sehol a portálon nincs hozzárendelt szerepe.';
$string['noroles'] = 'Nincs szerep';
$string['notabletoassignroleshere'] = 'Itt a rendszergazda nem engedélyezte szerepek hozzárendelését.';
$string['notabletooverrideroleshere'] = 'Itt nem írhatja felül semmilyen szerep engedélyét.';
$string['notes:manage'] = 'Megjegyzések kezelése';
$string['notes:view'] = 'Megjegyzések megtekintése';
$string['notset'] = 'Nincs megadva';
$string['overrideanotherrole'] = 'Másik szerep felülírása';
$string['overridecontext'] = 'Környezet felülírása';
$string['overridepermissions'] = 'Engedélyek felülírása';
$string['overridepermissionsforrole'] = '\'{$a->role}\' szerep felülírása {$a->context} környezetben';
$string['overridepermissions_help'] = 'Az engedélymódosításokkal valamely
adott környezethez kapcsolódó képességek engedélyezhetők vagy letilthatók.';
$string['overridepermissionsin'] = 'Engedélyek felülírása itt: {$a}';
$string['overrideroles'] = 'Szerepek felülírása';
$string['overriderolesin'] = 'Szerepek felülírása itt: {$a}';
$string['overrides'] = 'Felülírja';
$string['overridesbycontext'] = 'Felülírások (környezet)';
$string['permission'] = 'Engedély';
$string['permission_help'] = 'Az engedélyek konkrét lehetőségekre módot adó beállítások. Négy érték közül választhat:

* Nincs beállítva
* Engedélyez - Engedélyezi a lehetőség használatát
* Megakadályoz - A lehetőség használatától megvonja az engedélyt, még akkor is, ha ez egy magasabb környezetben engedélyezve van.
* Tilt - Engedély teljes letiltása úgy, hogy alacsonyabb (konkrétabb) szinten se lehessen módosítani';
$string['permissions'] = 'Engedélyek';
$string['permissionsforuser'] = 'Engedélyek {$a} felhasználó esetén';
$string['permissionsincontext'] = 'Engedélyek {$a} környezetben';
$string['portfolio:export'] = 'Exportálás portfóliókba';
$string['potentialusers'] = '{$a} potenciális felhasználó';
$string['potusers'] = 'Potenciális felhasználó';
$string['potusersmatching'] = '\'{$a}\' szerint megfelelő potenciális felhasználó';
$string['prevent'] = 'Megakadályoz';
$string['prohibit'] = 'Tilt';
$string['prohibitedroles'] = 'Tiltva van';
$string['question:add'] = 'Új kérdések hozzáadása';
$string['question:config'] = 'Kérdéstípusok beállítása';
$string['question:editall'] = 'Az összes kérdés szerkesztése';
$string['question:editmine'] = 'Saját kérdések szerkesztése';
$string['question:flag'] = 'Kérdések megjelölése tesztkitöltés közben';
$string['question:managecategory'] = 'Kérdéskategóriák szerkesztése';
$string['question:moveall'] = 'Az összes kérdés áthelyezése';
$string['question:movemine'] = 'Saját kérdések áthelyezése';
$string['question:useall'] = 'Az összes kérdés felhasználása';
$string['question:usemine'] = 'Saját kérdések felhasználása';
$string['question:viewall'] = 'Az összes kérdés megtekintése';
$string['question:viewmine'] = 'Saját kérdések megtekintése';
$string['rating:rate'] = 'Tételekhez értékelés hozzáadása';
$string['rating:view'] = 'Összes kapott értékelésének megtekintése';
$string['rating:viewall'] = 'Összes egyedi értékelés megtekintése';
$string['rating:viewany'] = 'Összes bárki által kapott értékelés megtekintése';
$string['resetrole'] = 'Visszaállítás alapértékekre';
$string['resettingrole'] = 'A(z)  \'{$a}\' szerep visszaállítása';
$string['restore:configure'] = 'Visszaállítási lehetőségek beállítása';
$string['restore:createuser'] = 'Felhasználók létrehozása helyreállítás során';
$string['restore:restoreactivity'] = 'Tevékenységek visszaállítása';
$string['restore:restorecourse'] = 'Képzések visszaállítása';
$string['restore:restorefile'] = 'A visszaállításhoz biztonsági mentési fájlokat használjon';
$string['restore:restoresection'] = 'Szakaszok visszaállítása';
$string['restore:restoretargetimport'] = 'Visszaállítás importálási rendeltetésű állományokból';
$string['restore:restoreuntrusted'] = 'A nem megbízható fájl visszaállítása';
$string['restore:rolldates'] = 'Engedély helyreállításkor tevékenységek beállítási dátumainak görgetéséhez';
$string['restore:uploadfile'] = 'Állományok feltöltése biztonsági mentési területekre';
$string['restore:userinfo'] = 'Felhasználói adatok helyreállítása';
$string['restore:viewautomatedfilearea'] = 'Tekintse meg az automatikus biztonsági mentési területet';
$string['risks'] = 'Kockázatok';
$string['roleallowheader'] = 'Ezen szerep engedélyezése:';
$string['roleallowinfo'] = '{$a->context} környezet és {$a->cap} lehetőség esetén szerep kiválasztása az engedélyezett szerepekhez való hozzáadáshoz:';
$string['role:assign'] = 'Szerepek hozzárendelése felhasználókhoz';
$string['roleassignments'] = 'Szerep hozzárendelések';
$string['roledefinitions'] = 'Szerepmeghatározások';
$string['roledeleted'] = '{$a} azonosítójú szerepkör törölve';
$string['rolefullname'] = 'Név';
$string['roleincontext'] = '{$a->role} {$a->context} környezetben';
$string['role:manage'] = 'Szerepek létrehozása és kezelése';
$string['role:override'] = 'Mások engedélyeinek felülírása';
$string['roleprohibitheader'] = 'Szerep letiltása';
$string['roleprohibitinfo'] = '{$a->context} környezet és {$a->cap} lehetőség esetén szerep kiválasztása a tiltott szerepekhez való hozzáadáshoz:';
$string['rolerepreset'] = 'Szerep előzetes beállításának használata';
$string['roleresetdefaults'] = 'Alapbeállítások';
$string['roleresetrole'] = 'Szerep vagy szereptípus használata';
$string['role:review'] = 'Mások engedélyeinek ellenőrzése';
$string['rolerisks'] = 'Szerephez kapcsolódó kockázatok';
$string['roles'] = 'Szerepek';
$string['role:safeoverride'] = 'Mások biztonságos engedélyeinek felülírása';
$string['roleselect'] = 'Szerep kiválasztása';
$string['rolesforuser'] = '{$a} szerepei';
$string['roles_help'] = 'A szerep az egész rendszerre meghatározott engedélyek összessége, melyet adott felhasználókhoz adott környezetben hozzárendelhet.';
$string['roleshortname'] = 'Rövid név';
$string['roleshortname_help'] = 'A szerep rövid neve olyan szerepazonosító, amelyben csak ASCII alfanumerikus karakterek szerepelhetnek. A standard szerepek rövid neveit ne változtassa meg!';
$string['role:switchroles'] = 'Váltás más szerepekre (elavult)';
$string['roletoassign'] = 'Hozzárendelendő szerep';
$string['roletooverride'] = 'Felülírandó szerep';
$string['safeoverridenotice'] = 'Megjegyzés: a kockázatosabb képességek zárolva vannak, mert csak a biztonságosakat írhatja felül.';
$string['search:query'] = 'Keresés a teljes portálon';
$string['selectanotheruser'] = 'Válasszon ki egy másik felhasználót.';
$string['selectauser'] = 'Válasszon ki egy felhasználót.';
$string['selectrole'] = 'Szerep kiválasztása';
$string['showallroles'] = 'Minden szerep megjelenítése';
$string['showthisuserspermissions'] = 'Kiválasztott felhasználók jogainak megmutatása';
$string['site:accessallgroups'] = 'Minden csoport elérése';
$string['siteadministrators'] = 'Rendszergazdák';
$string['site:approvecourse'] = 'Képzés létrehozásának jóváhagyása';
$string['site:backup'] = 'Képzések biztonsági mentése';
$string['site:config'] = 'Portálbeállítások módosítása';
$string['site:deleteanymessage'] = 'A portál bármely üzenetének törlése';
$string['site:deleteownmessage'] = 'A felhasználó kapott és küldött üzeneteinek törlése';
$string['site:doanything'] = 'Bármit tehet';
$string['site:doclinks'] = 'Portálon kívüli dokumentumok ugrópontjainak megmutatása';
$string['site:forcelanguage'] = 'Képzésnyelv felülírása';
$string['site:import'] = 'Más képzések importálása egy képzésbe';
$string['site:maintenanceaccess'] = 'Karbantartási üzemmódban a portál elérése';
$string['site:manageallmessaging'] = 'Bármely felhasználó kapcsolatainak hozzáadása, törlése, zárolása és feloldása';
$string['site:manageblocks'] = 'Oldalon lévő blokkok kezelése';
$string['site:readallmessages'] = 'Portál összes üzenetének elolvasása';
$string['site:restore'] = 'Képzések helyreállítása';
$string['site:senderrormessage'] = 'Üzenet küldése a támogatási felhasználónak a hibaoldalról';
$string['site:sendmessage'] = 'Üzenetek elküldése bármely felhasználónak';
$string['site:uploadusers'] = 'Új felhasználók feltöltése állományból';
$string['site:viewfullnames'] = 'Mindig a felhasználók teljes neve látszik';
$string['site:viewparticipants'] = 'Résztvevők megtekintése';
$string['site:viewreports'] = 'Riportok megtekintése';
$string['site:viewuseridentity'] = 'A teljes felhasználói azonosítást lásd a listákban';
$string['tag:edit'] = 'Létező címkék szerkesztése';
$string['tag:editblocks'] = 'Blokkok szerkesztése címkeoldalakon';
$string['tag:flag'] = 'Címkék helytelenként való megjelölése';
$string['tag:manage'] = 'Az összes címke kezelése';
$string['tenantdomainmanager'] = 'Bérlői domain kezelő';
$string['tenantdomainmanagerdescription'] = 'A bérlői képzések menedzsmentjének delegálására szánt szerep.';
$string['tenantusermanager'] = 'Bérlői felhasználói menedzser';
$string['tenantusermanagerdescription'] = 'Szerep a bérlői felhasználói felügyelet delegálására.';
$string['thisnewrole'] = 'Ez az új szerep';
$string['thisusersroles'] = 'Szerep hozzárendelések';
$string['unassignarole'] = '{$a} szerep hozzárendelésének törlése';
$string['unassignarolefor'] = '{$a->role} szerepkör hozzárendelésének visszavonása: {$a->fullname}';
$string['unassignconfirm'] = 'Biztosan törli "{$a->user}" felhasználó  "{$a->role}"  szerepét?';
$string['unassignerror'] = 'Hiba {$a->user} felhasználó {$a->role} szerepének törlése közben.';
$string['user:changeownpassword'] = 'Saját jelszó módosítása';
$string['user:create'] = 'Felhasználók létrehozása';
$string['user:delete'] = 'Felhasználók törlése';
$string['user:editmessageprofile'] = 'Felhasználói üzenetküldés profiljának szerkesztése';
$string['user:editownmessageprofile'] = 'Saját felhasználói üzenetküldés profiljának szerkesztése';
$string['user:editownprofile'] = 'Saját felhasználói profil szerkesztése';
$string['user:editprofile'] = 'Felhasználói profil szerkesztése';
$string['user:ignoreuserquota'] = 'Felhasználói korlát figyelmen kívül hagyása';
$string['user:loginas'] = 'Belépés másik felhasználóként';
$string['user:manageblocks'] = 'Blokkok kezelése más felhasználók felhasználói profilján';
$string['user:managelogin'] = 'Felhasználói bejelentkezések kezelése';
$string['user:manageownblocks'] = 'Blokkok kezelése saját nyilvános felhasználói profilján';
$string['user:manageownfiles'] = 'Állományok kezelése saját állományok magánterületén';
$string['user:managesyspages'] = 'Alapoldal elrendezésének beállítása nyilvános felhasználói profilokhoz';
$string['user:readuserblogs'] = 'Minden felhasználói blog megjelenítése';
$string['user:readuserposts'] = 'Minden felhasználói hozzászólás megjelenítése';
$string['usersfrom'] = '{$a} felhasználói';
$string['usersfrommatching'] = '{$a->contextname} környezetben \'{$a->search}\' szerint megfelelő felhasználók';
$string['usersinthisx'] = '{$a} felhasználói';
$string['usersinthisxmatching'] = '{$a->contexttype} környezettípusban \'{$a->search}\' szerint megfelelő felhasználók';
$string['userswithrole'] = 'Minden szereppel rendelkező felhasználó';
$string['userswiththisrole'] = 'Ezen szereppel rendelkező felhasználók';
$string['user:update'] = 'Felhasználói profilok frissítése';
$string['user:viewalldetails'] = 'Összes felhasználói adat megtekintése';
$string['user:viewdetails'] = 'Felhasználói profilok megtekintése';
$string['user:viewhiddendetails'] = 'Rejtett felhasználói adatok megtekintése';
$string['user:viewlastip'] = 'Utolsó felhasználói ip-cím megtekintése';
$string['user:viewuseractivitiesreport'] = 'Felhasználói tevékenységek riport megtekintése';
$string['user:viewusergrades'] = 'Felhasználói pontok megjelenítése';
$string['useshowadvancedtochange'] = 'A módosításhoz használja a \'További megjelenítése\' beállítást';
$string['viewingdefinitionofrolex'] = '\'{$a}\' szerep meghatározásának megtekintése';
$string['viewrole'] = 'Szerepek részleteinek megtekintése';
$string['webservice:createmobiletoken'] = 'Webszolgáltatási jel létrehozása mobil hozzáféréshez';
$string['webservice:createtoken'] = 'Webszolgáltatási jel létrehozása';
$string['whydoesuserhavecap'] = '{$a->fullname} miért rendelkezik {$a->capability} jogosultsággal {$a->context} környezetben?';
$string['whydoesusernothavecap'] = '{$a->fullname} miért nem rendelkezik {$a->capability} jogosultsággal {$a->context} környezetben';
$string['xroleassignments'] = '{$a} hozzárendelt szerepei';
$string['xuserswiththerole'] = '"{$a->role}" szerepű felhasználók';
