<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'hu', branch 't17-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'Logo alternatív szövege';
$string['alttextdesc'] = 'A szöveg jelenik meg, ha a képet nem lehet megjeleníteni. Ezt a szöveget a képernyőolvasó is el tudja olvasni.';
$string['bodybackground'] = 'Háttérszín';
$string['bodybackground_desc'] = 'A háttérben használt fő szín.';
$string['buttoncolor'] = 'A nyomógomb színe';
$string['buttoncolordesc'] = 'Ez állítja be a legtöbb gomb hátterszínét.';
$string['choosereadme'] = 'Az alap a Totara régi alapértelmezett témája.';
$string['contentbackground'] = 'A fő tartalom háttérszíne';
$string['contentbackground_desc'] = 'A webhely fő tartalmának háttérszíne.';
$string['customcss'] = 'Egyéni CSS';
$string['customcssdesc'] = 'Bármelyik itt hozzáadott CSS minden oldalhoz hozzáadódik, így könnyedén testre szabhatja ezt a stílust.';
$string['enablestyleoverrides'] = 'A stílus felülírás engedélyezése';
$string['enablestyleoverrides_desc'] = 'Engedélyezi, hogy a stílus színbeállításai felülírják a stílus alapértelmezett beállításait.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Válassza ki vagy töltse fel a képfájlt, melyet a webhely faviconként használ, az ikonnak * .ico formátumúnak kell lennie';
$string['footnote'] = 'Lábjegyzet';
$string['footnotedesc'] = 'Bármit is ad hozzá ehhez a szöveges területhez, az a Totara webhelyén a láblécben fog megjelenni.';
$string['headerbgc'] = 'Másodlagos tartalom háttérszíne';
$string['headerbgcdesc'] = 'Ez állítja be a színt a fő fejléc és más blokkok hátteréhez.';
$string['linkcolor'] = 'Link színe';
$string['linkcolordesc'] = 'Ez beállítja a stílus linkjének színét.';
$string['linkvisitedcolor'] = 'Meglátogatott link színe';
$string['linkvisitedcolordesc'] = 'Ez beállítja a linkek színét a meglátogatott linkek esetében.';
$string['logo'] = 'Logó';
$string['logodesc'] = 'Válassza ki vagy töltse fel a webhely logójaként használt képfájlt';
$string['navlogo'] = 'Navigation logo';
$string['navlogoalttext'] = 'A navigációs logó lehetséges szövege';
$string['navlogoalttext_desc'] = 'Ha egy kép nem jelenik meg, akkor ez a szöveg van helyette, melyet a képernyőolvasó is leolvas.';
$string['navlogo_desc'] = 'Töltse fel a portál navigációs logójához használni kívánt képfájlt.
<br> Fájlformátum: PNG <br> Maximális magasság: 40 pixel <br> Maximáis szélesség: 400 pixel';
$string['navprimarybg'] = 'Navigáció elsődleges BG színe';
$string['navprimarybg_desc'] = 'A navigáció elsődleges háttérszíne.';
$string['navprimarylink'] = 'A navigáció elsődleges linkjének színe';
$string['navprimarylink_desc'] = 'A navigáció elsődleges linkjének színe';
$string['navsecondarybg'] = 'Navigáció másodlagos BG színe';
$string['navsecondarybg_desc'] = 'A navigáció másodlagos háttérszíne.';
$string['navsecondarylink'] = 'A navigáció másodlagos linkjének színe';
$string['navsecondarylink_desc'] = 'A navigáció másodlagos linkjének színe.';
$string['navtextcolor'] = 'Navigációs szöveg színe';
$string['navtextcolor_desc'] = 'Navigációs szöveg színe.';
$string['pluginname'] = 'Alap (elavult)';
$string['primarybuttoncolor'] = 'Elsődleges gomb szín';
$string['primarybuttoncolordesc'] = 'Ez állítja be a mentési gombok háttérszínét.';
$string['region-bottom'] = 'Alsó';
$string['region-main'] = 'Fő';
$string['region-side-post'] = 'Jobb';
$string['region-side-pre'] = 'Bal';
$string['region-top'] = 'Felső';
$string['textcolor'] = 'Szöveg színe';
$string['textcolor_desc'] = 'A szöveg színe';
