<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'hu', branch 't17-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'Elért előírt cél';
$string['a11y_achievedrequiredgoal'] = 'A kívánt cél elérve';
$string['a11yachievementtarget'] = 'Teljesítési cél';
$string['a11y_achievement_target_with_status'] = 'Cél elérés. Állapot: {$a}';
$string['a11y_active_filter_type'] = '{$a} aktív szűrőtípus';
$string['a11y_active_filter_type_plural'] = '{$a} aktív szűrőtípusok';
$string['a11y_filter_panel_desc'] = 'A következő lehetőségeket használjuk az eredményadatok szűrésére';
$string['a11y_more_filters'] = 'További szűrési lehetőségek';
$string['a11y_row_details'] = '{$a} részletek';
$string['a11y_skip_to_main_content'] = 'Ugrás a fő tartalomhoz';
$string['a11y_tree_region_summary'] = '{$a->label} {$a->position} of {$a->siblings} ezen a szinten: {$a->depth}';
$string['accordion:accordionitem'] = 'Harmonika tétel';
$string['accordion_aria_expand'] = '{$a} kibontása';
$string['activate'] = 'Aktiválás';
$string['activeusercountstr'] = '{$a->activeusers} felhasználó jelentkezett be a portálra az elmúlt év során, ({$a->activeusers3mth} az elmúlt 3 hónap során)';
$string['activitycompletionunlockednoresettext'] = 'A teljesítés már meg lett nyitva a tevékenység teljesítés adatok törlése nélkül. Ez után a módosítás után más felhasználók is megkaphatták teljesítés státuszukat különböző okokból';
$string['activitycompletionunlockedtext'] = 'Ha menti a módosításokat, minden olyan hallgató teljesítési állapota törölve lesz, aki teljesítette ezt a tevékenységet. Ha meggondolja magát, ne mentse el ezt az űrlapot.';
$string['add'] = 'Hozzáadás';
$string['addanothercolumn'] = 'További oszlop hozzáadása...';
$string['add_audiences'] = 'Csoportok hozzáadása';
$string['adder_browse'] = 'Böngészés az összes között';
$string['adder_selection'] = 'Kiválasztott elemek';
$string['adder_selection_with_count'] = 'Kiválasztott elemek {$a->count}';
$string['addextended'] = '{$a} hozzáadása';
$string['add_individuals'] = 'Adjon hozzá személyeket';
$string['add_learning'] = 'Képzés hozzáadása';
$string['add_organisation'] = 'Szervezet hozzáadása';
$string['add_position'] = 'Munkakör hozzáadása';
$string['all'] = 'Mind';
$string['allchildren'] = 'Minden alatta lévő';
$string['allf2fbookings'] = 'Minden Jelenléti képzési jelentkezés';
$string['alllearningrecords'] = 'Minden képzési napló';
$string['allmycourses'] = 'Képzéseim';
$string['allteammembers'] = 'Minden csoporttag';
$string['ally_status_with_value'] = 'Állapot: {$a}.';
$string['alreadyselected'] = '(már ki van jelölve)';
$string['alttext'] = 'Logo alternatív szövege';
$string['alttextdesc'] = 'Ha egy kép nem jelenik meg, akkor ez a szöveg van helyette, melyet a képernyőolvasó is leolvas.';
$string['ampersand'] = 'és';
$string['analyzetabletask'] = 'A tábla elemzése parancs végrehajtása a kontextus és a kontextus-térkép táblák elemzéséhez';
$string['and_separator'] = 'És';
$string['archive'] = 'Archívum';
$string['archivecompletionrecords'] = 'Teljesítési napló archiválás';
$string['assessments'] = 'Vizsgák';
$string['assessmenttype'] = 'Vizsga típusok';
$string['assessor'] = 'Értékelő';
$string['assessorname'] = 'Értékelő neve';
$string['assigneduser'] = 'Hozzárendelt felhasználók';
$string['assignedvia'] = 'Hozzárendelés ezen keresztül';
$string['assigngroup'] = 'Felhasználói csoport hozzárendelés';
$string['assigngrouptype'] = 'Feladat típus';
$string['assignincludechildren'] = 'és az összes alábbi';
$string['assignincludechildrengroups'] = 'Alsóbb csoportokkal együtt?';
$string['assignnumusers'] = 'Hozzárendelt Felhasználók';
$string['assignsourcename'] = 'Hozzárendelt csoport';
$string['assignuser'] = 'Egyéni feladat';
$string['audionotsupported'] = 'Az Ön böngészője nem támogatja a hangot';
$string['authdeleteusers'] = 'Felhasználó törlés';
$string['authdeleteusers_desc'] = 'Válassza ki, hogy mi történjen, ha a felhasználói fiók törlésre kerül. A teljes törlése során a felhasználói név, email és azonosító szám törlődik - ez azt jelenti, hogy az a fiók később már nem állítható vissza. Jegyezze meg, hogy a felhasználó törlése a beállításokat és felhasználói információkat is törli.';
$string['authdeleteusersfull'] = 'Teljes törlés';
$string['authdeleteusersfullproper'] = 'Teljes törlés, véletlenszerű felhasználónév megtartással';
$string['authdeleteuserspartial'] = 'Felhasználónév, e-mail és azonosító szám megtartása';
$string['awaiting_selection_text'] = 'A képzés kiválasztásra vár tőle: {$a}';
$string['basket_error_limit'] = 'Az elemeket nem lehet felvenni a kosárba, mivel túllépné a/az {$a} elemek megengedett korlátját.';
$string['blended'] = 'Vegyes képzés';
$string['bookings'] = 'Jelentkezések';
$string['bookingsfor'] = 'Jelentkezés a';
$string['bookingsforheading'] = 'Foglalások a következőhöz: {$a}';
$string['browse'] = 'Tallózás';
$string['browsecategories'] = 'Kategóriák tallózása';
$string['button_loading_text'] = '{$a} (betöltés)';
$string['cachedef_completion_progressinfo'] = 'Progressinfo teljesítési gyorsítótár';
$string['cachedef_flex_icons'] = 'Változtatható ikonok';
$string['cachedef_hookwatchers'] = 'Lehetőség figyelők';
$string['cachedef_quickaccessmenu'] = 'Admin menü beállítási gyorsítótár';
$string['cachedef_quickaccessmenu_complete'] = 'Gyors hozzáférés a menüelemek gyorsítótárához';
$string['cachedef_totara_course_is_viewable'] = 'A Totara képzés megtekinthető kérelem gyorsítótára';
$string['cachedef_visible_content'] = 'Látható kategória, képzés, program és megújító képzés gyorsítótár';
$string['calendar'] = 'Naptár';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Nem tölthetők le a nyelvi frissítések a download.totaralms.com oldalról';
$string['cannotundeleteuser'] = 'Felhasználó törlése nem állítható vissza';
$string['clearall'] = 'Mindent kitöröl';
$string['clear_search_term'] = 'Törölje ezt a keresési kifejezést';
$string['clearselection'] = 'Kijelölés törlése';
$string['clickfordetail'] = 'Kattintson ide további részletekért';
$string['close'] = 'Bezárás';
$string['cloudconfigoverride'] = 'Ez a beállítás nem áll rendelkezésre a Totara felhőben.';
$string['collapsible_sections'] = 'Összecsukható szakaszok';
$string['collapsible_sections_collapse_all'] = 'Az összes kibontása/összecsukása link szerepeltetése';
$string['collapsible_sections_help'] = 'Összecsukható szakaszok engedélyezése a képzésen belül.';
$string['column'] = 'Oszlop';
$string['competency_typeicon'] = 'Kompetencia típus ikon';
$string['completed'] = 'Teljesítve';
$string['completedwarningtext'] = 'Nem ajánlott a tevékenység teljesítési feltétel módosítása miután egyes felhasználók már teljesítették a tevékenységet, mivel ez ahhoz vezethet, hogy különböző felhasználókat különböző okokból jelölhetnek teljesítettnek.<br />
Ezen a ponton választhatja minden teljesítési bejegyzés törlését azoknál a felhasználóknál, akik elérték ennek a tevékenységnek vagy ennek a képzésnek a teljesítését. Ezeknek a teljesítési státusza újra ki lesz számolva a cron következő futásánál és ők megint teljesítettnek lehetnek jelölve.<br />
Alternatívaként választhatja, hogy megtartja az összes létező teljesítési bejegyzést és elfogadja, hogy különböző felhasználók a státuszukat különböző teljesítmények szerint kapták.';
$string['completionexcludefailuresoff'] = 'A felhasználók bárhogyan teljesíthetik a tevékenységeket, a hibás teljesítés is elfogadható.';
$string['completionexcludefailureson'] = 'A felhasználóknak hiba nélkül kell teljesíteniük a tevékenységeket';
$string['configdynamicappraisals'] = 'Ha engedélyezve van, akkor megadhatja, hogy az értékelések zárolják-e az aktiválást, és ne frissítsék tovább a hozzárendeléseket és szerepköröket, vagy az aktiválás után is folytassák a frissítést';
$string['configdynamicappraisalsautoprogress'] = 'Amikor a régi dinamikus értékelések engedélyezve vannak, ez a beállítás lehetővé teszi annak megadását, hogy az értékelések automatikusan továbblépjenek-e a következő szakaszba, ha egy vagy több szerepkör üres (feltételezve, hogy az összes kitöltött szerepkör kész van és legalább egy szerepkör kitöltve van). Ha a Dinamikus értékelések nincsenek engedélyezve, az értékelések automatikusan folynak.';
$string['configenhancedcatalog'] = 'Ez a beállítás lehetővé teszi annak megadását, hogy megjelenjen-e a továbbfejlesztett katalógus, amikor a „Képzés keresése” gombra vagy a „Képzés keresése” menüpont bármelyikére kattint. A továbbfejlesztett katalógus több szempont alapján is sokoldalú keresést támogat egyéni mezők használatával ahelyett, hogy egyetlen kategóriára támaszkodna.
Ha le van tiltva, akkor megjelenik a szokásos katalógus (azaz a „Kategóriák kezelése” adminisztrációs területen konfigurált hierarchikus kategóriarendszer), amikor a „Képzés keresése” elemre vagy a „Képzés keresése” menüpont bármelyikére kattint. Megjegyzés: Ha engedélyezve van, akkor az adminisztrátorok számára továbbra is elérhető a szabványos katalógus, hogy kezelhessék a képzések és a program / megújító képzés adminisztrációját a "háttérrendszerben" (pl. Oktatókat rendelhessenek képzésekhez és képzés kategóriákhoz).';
$string['configforcelogintotara'] = 'Normális esetben az egész webhely csak bejelentkezett felhasználók számára elérhető. Ha szeretné, hogy az első oldal és a képzés listák (de nem a képzés tartalmak) elérhetők legyenek bejelentkezés nélkül is, akkor ne jelölje ki ezt a beállítást.';
$string['copy_all'] = 'Az összes másolása';
$string['core:appearance'] = 'Állítsa be az oldal megjelenítésének beállításait';
$string['core:archiveenrolledcourseprogress'] = 'Archiválja a teljesítést és előrehaladást a képzésben résztvevő összes felhasználó számára';
$string['core:archivemycourseprogress'] = 'Archiválja a képzés teljesítését és előrehaladást';
$string['core:archiveusercourseprogress'] = 'Archiválja a felhasználó képzés teljesítését és előrehaladását';
$string['core:coursemanagecustomfield'] = 'Képzés egyéni mező kezelése';
$string['core:delegateownmanager'] = 'Rendeljen hozzá magához egy ideiglenes vezetőt';
$string['core:delegateusersmanager'] = 'Rendeljen hozzá más felhasználókhoz egy ideiglenes vezetőt';
$string['core:editmainmenu'] = 'Főmenü szerkesztése';
$string['core:editownquickaccessmenu'] = 'Saját gyors elérési menü szerkesztése';
$string['core:langconfig'] = 'Nyelvi beállítások kezelése';
$string['core:manageprofilefields'] = 'Profil mezők kezelése';
$string['core:markusercoursecomplete'] = 'Más felhasználó képzéseinek megjelölése teljesítettként';
$string['core:modconfig'] = 'Tevékenység modulok konfigurálása';
$string['core:programmanagecustomfield'] = 'Program egyéni mező kezelése';
$string['core:seedeletedusers'] = 'Törölt felhasználók megtekintése';
$string['core:undeleteuser'] = 'Felhasználó törlés visszavonása';
$string['core:updateuseridnumber'] = 'Felhasználói azonosító szám frissítése';
$string['core:viewrecordoflearning'] = 'Tanuló képzési napló megtekintése';
$string['couldntreaddataforblockid'] = 'Nem olvasható adat a {$a} blokk azonosítóhoz';
$string['couldntreaddataforcourseid'] = 'Adat nincs kész a(z) {$a} képzési azonosítóhoz';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Kategória ikon';
$string['coursecompletion'] = 'Képzés teljesítés';
$string['coursecompletionsfor'] = 'Képzés teljesítés:';
$string['courseduedate_fixed'] = 'Fix dátum:';
$string['courseduedate_relative'] = 'Relatív dátum:';
$string['courseduedate_relative_error'] = 'A relatív dátumnak legalább 1 napnak kell lennie';
$string['courseduex'] = 'Képzés esedékesség {$a}';
$string['courseicon'] = 'Képzés ikon';
$string['course_regrade_needed'] = 'Az eredményeket a további tevékenység miatt most újra összesítik.';
$string['course_regrade_not_complete'] = 'Ez a riport részeredményeket jelenít meg, miközben újra összesítjük a tevékenységi osztályzatokat. Kérjük, néhány percen belül frissítse az oldalt. Ha a probléma továbbra is fennáll, kérjen segítséget a rendszergazdától.';
$string['coursetype'] = 'Képzés módja';
$string['cronscheduleregularity'] = 'Az Ön cron-ja nem fut nagyon rendszeresen. Ajánljuk, hogy konfigurálja a cron-t, hogy fusson minden percben, így az ütemezett feladatok futni fognak ahogy be lettek állítva és a rendszer terhelés minimalizálva lesz.';
$string['csvdateformat'] = 'CSV import dátum formátum';
$string['csvdateformatconfig'] = 'A CSV importok által használt dátum formátumok nak összeegyeztetőnek kell lennie a <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP dátumidő osztály</a> -ban meghatározott formátumokkal

Példák:
<ul>
<li>d/m/Y a CSV dátum nap/hónap/év 21/03/2012</li>
<li>d/m/y a CSV dátum két számjegyes év 21/03/12</li>
<li>m/d/Y a CSV dátum amerikai formátum 03/21/2012</li>
<li>Y-m-d a CSV dátum ISO formátum 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'n/h/é';
$string['currenticon'] = 'Jelenlegi ikon';
$string['currentlyselected'] = 'Jelenleg kiválasztott';
$string['customicons'] = 'Egyéni ikonok';
$string['dailyat'] = 'Minden nap';
$string['datatable:oPaginate:sFirst'] = 'Első';
$string['datatable:oPaginate:sLast'] = 'Utolsó';
$string['datatable:oPaginate:sNext'] = 'Következő';
$string['datatable:oPaginate:sPrevious'] = 'Előző';
$string['datatable:sEmptyTable'] = 'Nincsenek adatok a táblában';
$string['datatable:sInfo'] = 'Az összes bejegyzés mutatása a kezdőtől a végzőig';
$string['datatable:sInfoEmpty'] = '0 - 0 megjelenítve a 0 tételből';
$string['datatable:sInfoFiltered'] = '(Összes bejegyzés szűrése a maximumtól)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Show _MENU_ entries';
$string['datatable:sLoadingRecords'] = 'Betöltés...';
$string['datatable:sProcessing'] = 'Feldolgozás...';
$string['datatable:sSearch'] = 'Keresés:';
$string['datatable:sZeroRecords'] = 'A keresett rekordok nem találhatók.';
$string['datepickerattime'] = 'ekkor';
$string['datepickerlongyearplaceholder'] = 'nn/hh/ééé';
$string['date_range_after_date'] = '{$a->value} {$a->range} dátum után';
$string['date_range_before_date'] = '{$a->value} {$a->range} dátum előtt';
$string['date_range_days'] = 'nap';
$string['date_range_type_input'] = 'Dátumtartomány típusa';
$string['date_range_weeks'] = 'hét';
$string['day'] = 'Nap';
$string['days'] = 'Nap';
$string['days_before'] = '{$a} nappal korábban';
$string['dbmemoizeinfo'] = 'Adatbázis memorizálás letiltva';
$string['dbmemoizerestrictedpg'] = 'Az enable_memoize PostgreSQL adatbázis-konfigurációs beállítást ki kell kapcsolni.';
$string['debugstatus'] = 'Nyomkövetési állapot';
$string['default_collapse_state'] = 'Alapértelmezett összecsukási állapot';
$string['default_collapse_state_auto'] = 'Automatikus (összecsukva, hacsak nem előbb)';
$string['default_collapse_state_collapsed'] = 'Összecsukva';
$string['default_collapse_state_expanded'] = 'Kibontva';
$string['delete'] = 'Törlés';
$string['deletecompletionlogs'] = 'A képzés teljesítési naplóinak törlése után';
$string['deletecompletionlogs_help'] = 'Használja ezt a beállítást, ha csökkenteni szeretné az adatbázis méretét. A törlés után ezek a naplók többé nem jelennek meg tranzakciós előzményekként a képzés teljesítési szerkesztőjében.';
$string['deletecompletionorphanstask'] = 'Árva képzés teljesítési adatának megtisztítása';
$string['deletecoursestask'] = 'Képzés törlési feladat';
$string['deleted'] = 'Törölve';
$string['deleteextended'] = '{$a} törlése';
$string['deleteusercheckfull'] = 'Biztosan szeretné a(z) {$a} teljes törlését?<br /> Minden kapcsolódó adatot, beleértve, de nem kizárólag az alábbiakat, töröljük, és nem állítható helyre:
<ul>
<li>appraisals where the user is in the learner role</li>
<li>grades</li>
<li>tags</li>
<li>roles</li>
<li>preferences</li>
<li>user custom fields</li>
<li>private keys</li>
<li>customised pages</li>
<li>facetoface signups</li>
<li>feedback360 assignments and responses</li>
<li>position assignments</li>
<li>programs & certifications</li>
<li>goals</li>
<li>evidence items</li>
<li>scheduled reports</li>
<li>reminders</li>
<li>will be unenroled from courses</li>
<li>will be unassigned from manager, appraiser and temp manager positions</li>
<li>will be removed from audiences</li>
<li>will be removed from groups</li>
<li>messages will be marked as read</li>
</ul>
Ha bármilyen adatot meg akar tartani, fontolja meg a felhasználó felfüggesztését.';
$string['details'] = 'Részletek';
$string['directchildren'] = 'Közvetlen alatta lévő';
$string['disablefeature'] = 'Letiltva';
$string['downloaderrorlog'] = 'Hibanapló letöltése';
$string['downloadregistrationdata'] = 'Titkosított regisztrációs adatok letöltése';
$string['dragdrop_announce_drop_cancel'] = 'A művelet törölve. Az elem visszatért eredeti helyére: {$a->from_position}.';
$string['dragdrop_announce_drop_other'] = 'Átvitte az elemet. Áthelyeződött a {$a->from_position} pozícióról a(z) {$a->from_source_name} listából a/az lista pozícióba {$a->to_position} {$a->to_source_name} helyére.';
$string['dragdrop_announce_drop_same'] = 'Átvitte az elemet. {$a->from_position} pozícióból ebbe a pozícióba került: {$a->to_position}.';
$string['dragdrop_announce_drop_unknown'] = 'Átvitte az elemet. {$a->from_position} pozícióból átkerült egy másik listára {$a->to_position}.';
$string['dragdrop_announce_lift'] = 'Felemelt egy elemet a következő helyen: {$a->from_position}.';
$string['dragdrop_announce_move_null'] = 'Visszaállította az elemet a következő helyen: {$a->from_position}.';
$string['dragdrop_announce_move_other'] = 'Áthelyezte az elemet a(z) {$a->from_position} pozícióból a(z){$a->from_source_name} listáról a(z) {$a->to_position} helyre a (z) {$a->to_source_name} helyére.';
$string['dragdrop_announce_move_same'] = 'Áthelyezte az elemet a(z) {$a->from_position} pozícióból a(z) {$a->to_position} helyre.';
$string['dragdrop_announce_move_unknown'] = 'Áthelyezte az elemet a listán szereplő {$a->from_position} pozícióból egy másik listába {$a->to_position} pozícióba.';
$string['dragdrop_announce_no_drop'] = 'Az elem nem vihető ide.';
$string['dragdrop_draggable_description'] = 'Húzható elem';
$string['dragdrop_draggable_instructions'] = 'Az áthúzás elindításához nyomja meg a szóköz billentyűt. Áthúzáskor a nyílbillentyűkkel mozgathatja az elemet, az escape billentyűvel törölhet, és a szóközzel ismét átviheti.';
$string['duedate'] = 'Esedékesség';
$string['duedate_help'] = 'Használja a határidőket, hogy minden tanulóhoz rendeljen egy dátumot, ameddig várhatóan teljesíti ezt a képzést, és tartsa velük kapcsolatban az esedékességről szóló értesítéseket.

- **Nincs:** Nem küldenek értesítést az esedékességről - **Relatív dátum:** Egyéni határidő minden hallgató számára, a képzés teljesítésének nyomon követése alapján - **Rögzített dátum:** Egy határidő minden hallgató számára a képzésben. A hallgatók az esedékesség után jelentkezhetnek be a képzésre. Az esedékességi értesítések kezeléséhez lépjen a Képzés adminisztrációja: Értesítések oldalra.';
$string['dynamicappraisals'] = 'Örökölt dinamikus értékelések';
$string['dynamicappraisalsautoprogress'] = 'A korábbi dinamikus értékelések automatikus haladása';
$string['editheading'] = 'Riport fejléc terület szerkesztése';
$string['edition'] = 'Kiadás';
$string['edittheme'] = '{$a} téma szerkesztése';
$string['editthemetenant'] = 'Bérlői márkajelzés - {$a}';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Elem könyvtár';
$string['emptyassignments'] = 'Nincsenek feladatok';
$string['enabled'] = 'Engedélyezve';
$string['enabledisabletotarasync'] = 'Válassza az Engedélyezés-t vagy a Letiltás-t és kattintson a(z) {$a} HR import frissítéshez';
$string['enablefeature'] = 'Engedélyezés';
$string['enableflexiconsinfo'] = 'Az ikonok megadhatók Flexible Icons API-val, ahol lehetséges';
$string['enableprogramextensionrequests'] = 'Program hosszabbítás kérés engedélyezése';
$string['enableprogramextensionrequests_help'] = 'Ha engedélyezett, akkor a kiterjesztés kéréseket be lehet kapcsolni egyes programok számára. Ezt a vezető elfogadhatja vagy elutasíthatja.';
$string['enableteam'] = 'Csoport engedélyezése';
$string['enableteam_desc'] = 'Ha engedélyezve van, a Csapathoz kapcsolódó összes hivatkozás, menü, fül és opció elérhető lesz.';
$string['enhancedcatalog'] = 'Továbbfejlesztett katalógus';
$string['enrolled'] = 'Feliratkozva';
$string['error:ajax'] = 'Váratlan hiba történt a szerverrel való kapcsolatfelvétel során.';
$string['error:assigncannotdeletegrouptypex'] = 'Nem törölheti a(z) {$a} típusú csoportokat';
$string['error:assignmentbadparameters'] = 'Rossz paraméter átadva';
$string['error:assignmentgroupnotallowed'] = 'Nem rendelhet típus csoportokat a(z) type {$a->grouptype}  {$a->module} -hoz';
$string['error:assignmentmoduleinstancelocked'] = 'Nem változtathat meg egy lezárt modult';
$string['error:assignmentprefixnotfound'] = 'Hozzárendelés osztály a(z) {$a} csoport típushoz nem található';
$string['error:assigntablenotexist'] = 'Hozzárendelés tábla {$a} nem létezik!';
$string['error:autoupdatedisabled'] = 'A Moodle frissítések automatikus keresése jelenleg le van tiltva a Totara-ban';
$string['error:cannotmanagereminders'] = 'Önnek nincs engedélye emlékeztetők kezelésére';
$string['error:cannotupgradefromnewermoodle'] = 'Nem frissíthet a Totara {$a->newtotaraversion} verzióra erről a Moodle verzóról. Használja a Totara újabb verzióját amelynek alapja a Moodle {$a->oldversion} vagy annál magasabb verzió.';
$string['error:cannotupgradefromnewertotara'] = 'Ön nem tud visszalépni a régebbi {$a->oldversion} verzióról az újebb {$a->newversion} verzióra.';
$string['error:categoryidincorrect'] = 'Kategória azonosító helytelen volt';
$string['error:columntypenotfound'] = 'A(z) \'{$a}\' definiálva van, de már nem érvényes. Ilyen eset olyankor következhet be, ha egy egyéni mező vagy egy hierarchiaszint törlésre került. A legcélravezetőbb módszer ennek az oszlopnak a törlése a "Törlés" művelet meghívásával.';
$string['error:columntypenotfound11'] = 'A(z) \'{$a}\' definiálva van, de már nem érvényes. Ilyen eset olyankor következhet be, ha egy egyéni mező vagy egy hierarchiaszint törlésre került. A legcélravezetőbb módszer ennek az oszlopnak a törlése a "Törlés" művelet meghívásával.';
$string['error:couldnotcreatedefaultfields'] = 'Nem hozhatók létre alapértelmezett mezők.';
$string['error:couldnotupdatereport'] = 'Nem frissíthető a riport';
$string['error:courseidincorrect'] = 'Helytelen képzés azonosító';
$string['error:dashboardnotfound'] = 'Hibaesemény: a Dashboard nem található.';
$string['error:dialoggenericerror'] = 'Egy hiba fordult elő';
$string['error:dialognotreeitems'] = 'Nincs elérhető elem';
$string['error:duplicaterecordsdeleted'] = 'Duplicált {$a} rekord törölve:';
$string['error:duplicaterecordsfound'] = '{$a->count} duplikált bejegyzés  található a {$a->tablename} táblában ...  (lásd a hiba log-ot a részletekért)';
$string['error:emptyidnumberwithsync'] = 'HR Import engedélyezett, de a azonosító száma mező üres. Vagy tiltsa le a HR Importot erre a felhasználóra vagy adjon meg egy érvényes azonosító számot.';
$string['errorfindingcategory'] = 'Kategória keresés hiba';
$string['error:findingmenuitem'] = 'Menüpont keresés hiba';
$string['errorfindingprogram'] = 'Hiba a program keresése közben';
$string['error:importtimezonesfailed'] = 'Zónaidő frissítési hiba';
$string['error:itemhaschildren'] = 'Nem változtathatja meg ennek az elemnek a szülőjét, amíg gyerekei vannak. Kérem, hogy az alsóbb elemeket helyezze át először.';
$string['error:itemhasdescendants'] = 'Ez az elem nem helyezhető át a kiválasztott szülőhöz, mert leszármazottai vannak. Először a leszármazottak áthelyezése szükséges.';
$string['error:itemnotselected'] = 'Válassz egy elemet';
$string['error:menuitemcannotberemoved'] = '"{$a}" elemet nem lehet eltávolítani, kérem ellenőrizze a beállításait.';
$string['error:menuitemcannotremove'] = '"{$a}" -nak alárendeltjei vannak, nem lehet eltávolítani, kérem ellenőrizze a beállításait.';
$string['error:menuitemcannotremovechild'] = '- nem törölheti ezt az elemet';
$string['error:menuitemclassnametoolong'] = 'Az osztály neve túl hosszú';
$string['error:menuitemruleaudiencerequired'] = 'Legalább egy csoportot választani kell';
$string['error:menuitemrulepresetrequired'] = 'Legalább egyet ki kell választani';
$string['error:menuitemrulerequired'] = 'Legalább egy korlátozás típust  választani kell';
$string['error:menuitemrulerolerequired'] = 'Legalább egy szerepet  választani kell';
$string['error:menuitemtargetattrtoolong'] = 'A menü cél attribútuma túl hosszú';
$string['error:menuitemtitlerequired'] = 'A menü címe hiányzik';
$string['error:menuitemtitletoolong'] = 'A menü címe túl hosszú';
$string['error:menuitemurlinvalid'] = 'Menü url cím érvénytelen. Használja a "/"-t az Ön domain nevének relatív hivatkozásánál, vagy a teljes címet a külső hivatkozáshoz, pl.:  http://extdomain.com';
$string['error:menuitemurlrequired'] = 'A menü URL megadása kötelező';
$string['error:menuitemurltoolong'] = 'A menü URL címe túl hosszú';
$string['error:morethanxitemsatthislevel'] = 'Jelenleg több mint egy elem van ezen a szinten {$a}.';
$string['error:norolesfound'] = 'Szerepkör nem található.';
$string['error:notificationsparamtypewrong'] = 'Hibás paraméter típus lett küldve a Totara üzenetben';
$string['error:pagepermissions'] = 'Nincs engedélye ennek az oldalnak a megtekintéséhez';
$string['error:pagerender'] = 'Hiba történt az oldal renderelése közben.';
$string['error:parentnotexists'] = '"{$a}" szülő elem nem létezik, ellenőrizze a beállításait';
$string['error:sesskey_expired_login_button'] = 'Belépés';
$string['error:sesskey_expired_login_message'] = 'Inaktivitás miatt biztonsági okokból kijelentkeztettük. Kérjük, jelentkezzen be újra a folytatáshoz.';
$string['error:sesskey_expired_refresh_button'] = 'Oldal frissítése';
$string['error:sesskey_expired_refresh_message'] = 'A folytatáshoz frissítenie kell az oldalt. A nem mentett adatok elvesznek.';
$string['error:sesskey_expired_title'] = 'A munkamenet lejárt';
$string['error:staffmanagerroleexists'] = 'A "staffmanager" szerep már létezik. Ezt a szerepet át kell nevezni, mielőtt a frissítés folytatható lenne.';
$string['error:unexpected'] = 'Váratlan hiba történt.';
$string['error:unknownbuttonclicked'] = 'Ismeretlen gombra kattintott';
$string['error:upload_failed'] = 'Sajnos a fájlt nem sikerült feltölteni. Kérlek próbáld újra';
$string['error:useridincorrect'] = 'A felhasználó azonosító nem megfelelő';
$string['error:usernotfound'] = 'Felhasználó nem található.';
$string['error:userprofilecapability'] = 'Nincs jogosultsága a felhasználói profil szerkesztéséhez. Kérjük, lépjen kapcsolatba a rendszergazdával.';
$string['eventbulkenrolmentsfinished'] = 'A tömeges beiratkozások elkészültek';
$string['eventbulkenrolmentsstarted'] = 'A tömeges beiratkozás elindult';
$string['eventbulkroleassignmentsfinished'] = 'Tömeges szerepkiosztás kész';
$string['eventbulkroleassignmentsstarted'] = 'A tömeges szerep hozzárendelések elindultak';
$string['eventcoursearchived'] = 'A képzés archiválva van';
$string['eventcoursecompletionreset'] = 'A képzés teljesítések kiürítve';
$string['eventcoursecompletionunlocked'] = 'A képzés teljesítése újra ki lett nyitva újraindítás nélkül';
$string['eventcourseinprogress'] = 'A felhasználó a képzésen belül folyamatban lévőnek volt megjelölve';
$string['eventmenuadminviewed'] = 'A főmenü adminisztrációja megtekinthető';
$string['eventmenuitemcreated'] = 'Menüpont létrehozva';
$string['eventmenuitemdeleted'] = 'Menüpont törölve';
$string['eventmenuitemupdated'] = 'Menüpont frissítve';
$string['eventmodulecompletion'] = 'Tevékenység teljesítés';
$string['eventmodulecompletioncriteriaupdated'] = 'Modul teljesítés feltételek frissítve';
$string['eventmodulecompletionreset'] = 'Modul teljesítés visszaállítás';
$string['eventmodulecompletionunlocked'] = 'Modul teljesítés felnyitás';
$string['eventmyreportviewed'] = 'A felhasználó megtekintette a riportokat';
$string['eventremindercreated'] = 'Emlékeztető létrehozva';
$string['eventreminderdeleted'] = 'Emlékeztető törölve';
$string['eventreminderupdated'] = 'Emlékeztető frissítve';
$string['eventundeleted'] = 'Felhasználó törlése visszaállítva';
$string['eventupdateadmin'] = 'Az admin felhasználói csoport frissült';
$string['eventupdateauth'] = 'A hitelesítési módszerek frissítve';
$string['eventuserconfirmed'] = 'Jóváhagyott felhasználó';
$string['eventusersuspended'] = 'Felhasználó felfüggesztve';
$string['example_learning_description'] = 'Ez egy példa arra, hogyan jelenik meg egy képzés, megújító képzés vagy program egy teljesítménytevékenységben.';
$string['example_learning_fullname'] = 'Képzési példa';
$string['execpathnotallowed'] = 'Ez a beállítás jelenleg le van tiltva. Az engedélyezéshez adja hozzá a sort: <br /> $ CFG->preventexecpath = 0; <br /> a config.php-hez.';
$string['exportformat'] = 'Export formátum';
$string['facetoface'] = 'Jelenléti képzés';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Válassza ki vagy töltse fel a képfájlt, melyet a portál faviconként használ, az ikonnak * .ico formátumnak kell lennie';
$string['feature_not_available'] = '{$a} funkció nem érhető el.';
$string['file_extension'] = '.{$a}';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = '{$a} fájl';
$string['filter_audiences'] = 'Csoportok szűrése';
$string['filter_audiences_search_label'] = 'Az elemek szűrése keresés alapján';
$string['filter_clear_active'] = 'Az összes aktív szűrőfeltétel törlése';
$string['filter_individuals'] = 'Személyek szűrése';
$string['filter_individuals_search_label'] = 'Elemek szűrése keresés szerint';
$string['filter_learning'] = 'Képzési szűrő';
$string['filter_learning_search_label'] = 'Elemek szűrése keresés szerint';
$string['filter_organisation'] = 'Szervezetek szűrése';
$string['filter_position'] = 'Munkakörök szűrése';
$string['filtershide'] = 'Szűrők elrejtése';
$string['filtersshow'] = 'Szűrők megjelenítése';
$string['filter_x_taglist'] = '{$a} szűrése';
$string['findcourses'] = 'Képzések keresése';
$string['findlearning'] = 'Keresés';
$string['flexibleicons'] = 'Megváltoztatható ikonok';
$string['fontdefault'] = 'Megfelelő alapértelmezett';
$string['formfield_defaults'] = 'Alapértelmezett:';
$string['four_byte_characterset_info'] = 'Hiányzik a négybájtos karaktertámogatás';
$string['four_byte_characterset_info_with_current'] = 'Hiányzik a négybájtos karaktertámogatás (jelenleg: {$a})';
$string['four_byte_characterset_warning'] = 'Az UTF-8-nak 4 bájtra van szüksége a kiterjesztett karakterek tárolására. Az adatbázis úgy van beállítva, hogy olyan karakterkészletet használjon, amely 4 bájtnál kisebbre korlátozódik. Erősen javasoljuk, hogy az adatbázis karakterkészletét 4 bájtos UTF-8 karakterkészletre állítsa át. Jelenleg, ha a felhasználók kiterjesztett karakterekkel, köztük hangulatjelekkel próbálnak tartalmat létrehozni, adatbázishibákat, adatsérülést vagy mindkettőt tapasztalhatnak.';
$string['framework'] = 'Struktúra';
$string['gobacktoall'] = 'Visszatérés mindhez';
$string['gotopage'] = 'Menj az oldalra';
$string['hashtag'] = 'Hashtag';
$string['header_learning_name'] = 'Név';
$string['header_learning_progress'] = 'Haladás';
$string['header_learning_type'] = 'Tanulás módja';
$string['heading'] = 'Fejléc';
$string['headingcolumnsdescription'] = 'Az alábbi mezők határozzák meg hogy melyik adatok jelennek meg a Riport Fejléc Blokk-ban. A blokk egy meghatározott felhasználó információit tartalmazza és sok helyen jelenik meg a webhelyen.';
$string['headingmissingvalue'] = 'Megjelenítendő érték ha nem talált adatot';
$string['hidefeature'] = 'Elrejt';
$string['hide_filters'] = 'Szűrők elrejtése';
$string['hierarchies'] = 'Hierarchiák';
$string['hierarchy_framework'] = 'Struktúra';
$string['home'] = 'Kezdőoldal';
$string['hourlyon'] = 'Óránként';
$string['icon'] = 'Ikon';
$string['idnumberduplicates'] = 'Tábla: "{$a->table}". Azonosító számok: {$a->idnumbers}.';
$string['idnumberexists'] = 'Ilyen azonosítójú rekord már létezik';
$string['importtimezonesskipped'] = 'Időzóna információk frissítése ki lett hagyva.';
$string['importtimezonessuccess'] = 'Zónaidő frissítése a {$a} forrásból.';
$string['incompatiblerepository'] = 'A fájl letöltése biztonsági okokból meghiúsult. "{$a}" gyűjtemény fejlesztői frissítése szükséges';
$string['individualplural'] = 'Egyéni felhasználók';
$string['inforesizecustomicons'] = 'A 35x35 nagyobb fájlokát lesznek méretezve.';
$string['inlineedit:instructions'] = 'Tovább a törléshez, Enter, ha befejezted';
$string['inlineedit:maxlength'] = 'Elérted a hosszúsághatárt';
$string['inlineedit:noempty'] = 'Visszatérsz az előző elem nevéhez?';
$string['inprogress'] = 'Folyamatban';
$string['input_label_in_currency'] = '{$a->label} ebben {$a->currency}';
$string['installdemoquestion'] = 'Szeretne demó adatokat betölteni a telepítés során?<br /><br />(Ez hosszú időt vesz igénybe.)';
$string['installingdemodata'] = 'Demó adatok telepítése';
$string['invalidsearchtable'] = 'Érvénytelen keresési tábla';
$string['itemsperpage'] = 'Oldalankénti tételek';
$string['itemsselected'] = 'Kiválasztott elemek: {$a}';
$string['itemstoadd'] = 'Hozzáadott elemek';
$string['lasterroroccuredat'] = 'Az utolsó hiba a(z) {$a} -tól történt';
$string['learn'] = 'Képzés';
$string['learning'] = 'Képzés';
$string['learningplans'] = 'Képzési tervek';
$string['learningrecords'] = 'Képzési napló';
$string['learning_removed'] = 'Ez a tananyag már nem létezik';
$string['learning_type_certification'] = 'Megújító képzés';
$string['learning_type_course'] = 'Képzés';
$string['learning_type_program'] = 'Program';
$string['learning_type_unknown'] = 'Ismeretlen';
$string['listitem'] = '{$a} elem';
$string['listitemplural'] = '{$a} elemek';
$string['loading'] = 'Betöltés';
$string['loadmore'] = 'Töltsön be többet';
$string['localpostinstfailed'] = 'Probléma volt ennek a telepítésnek a helyi módosításánál.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Válassza ki vagy töltse fel a portál logójaként használni kívánt képet';
$string['makehomepage'] = 'Legyen ez a kezdő oldal';
$string['managecertifications'] = 'Megújító képzések kezelése';
$string['managecustomicons'] = 'Egyéni ikonok kezelése';
$string['managers'] = 'Munkaköri vezető';
$string['manageuserlogin'] = 'Felhasználói bejelentkezés kezelése';
$string['manageuserloginaction'] = '{$a} bejelentkezésének kezelése';
$string['mariadb_compressed_rows_support'] = 'innodb_read_only_compressed konfiguráció ellenőrzése';
$string['mariadb_needs_innodb_read_only_compressed_off'] = 'A MariaDB &gt;=10.6-os verzióihoz az innodb_read_only_compressed konfigurációt OFF állásba kell állítani. Adja hozzá az innodb_read_only_compressed=OFF értéket a MariaDB konfigurációs fájlhoz, vagy futtassa a SET GLOBAL innodb_read_only_compressed=OFF parancsot';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> hozzászólást fűzött ehhez: {$a->title}.';
$string['mentiontitle:comment'] = '{$a} megemlített téged egy hozzászólásban';
$string['mentionview:comment'] = 'Hozzászólás megtekintése';
$string['menuitem:accessbyaudience'] = 'Hozzáférés korlátozása csoport által';
$string['menuitem:accessbypreset'] = 'Hozzáférés korlátozása szabály által';
$string['menuitem:accessbyrole'] = 'Hozzáférés korlátozása szerep által';
$string['menuitem:accesscontrols'] = 'Hozzáférés szabályozás';
$string['menuitem:accessmode'] = 'Hozzáférési mód';
$string['menuitem:accessmode_help'] = 'A kezelőszervekhez való hozzáférés használatos annak korlátozására, hogy mely felhasználók láthatják a menüpontot.

A **Korlátozott hozzáférés** határozza meg a következő feltételek alkalmazását.

Ha a beállítás **Bármely**, akkor azok a felhasználók látják a menüpontot, akik megfelelnek az alábbi engedélyezett **Bárki** feltételnek.

Ha a beállítás **Mind**, akkor csak azok a felhasználók látják a menüpontot, akik megfelelnek az alábbi engedélyezett **Mind** feltételnek.';
$string['menuitem:accessnotenabled'] = 'Az alábbi beállítások nem aktívak, mert az elem láthatóság nincs "Egyéni hozzáférési beállítások" -ra állítva.';
$string['menuitem:addcohorts'] = 'Csoportok hozzáadása';
$string['menuitem:addnew'] = 'Új menüpont hozzáadása';
$string['menuitem:anycontext'] = 'Felhasználóknak lehet szerepük bármilyen összefüggésben';
$string['menuitem:audienceaggregation'] = 'Csoport összesítés';
$string['menuitem:audienceaggregation_help'] = 'Meghatározza, hogy a felhasználó az összes kiválasztott csoport vagy a kiválasztott csoportok bármelyikének tagjának kell-e lennie.';
$string['menuitem:context'] = 'Kontextus';
$string['menuitem:context_help'] = 'A **Kontextus** lehetővé teszi annak megadását, hogy a felhasználónak hol kell szerepkört rendelnie ahhoz, hogy megtekinthesse a menüelemet. A felhasználóhoz rendszerszinten, vagy csak egy adott kontextuson belül lehet hozzárendelni egy szerepkört, amely hozzáférést biztosít számukra a webhelyen. Például egy oktató csak a képzés szintjén kaphat szerepet. Ha a **A felhasználóknak szerepkörrel kell rendelkezniük a rendszerkörnyezetben** be van jelölve, a felhasználónak rendszerszinten (azaz az egész webhely szintjén) hozzá kell rendelni a szerepkört, hogy megtekinthesse a menüelemet. Ha a **A felhasználónak bármilyen kontextusban szerepe lehet** lehetőség van kiválasztva, a felhasználó megtekintheti a riportot, ha a rendszerben bárhol hozzárendelték a kiválasztott szerepkört.';
$string['menuitem:delete'] = 'Biztos hogy törölni akarja a(z) "{$a}" elemet?';
$string['menuitem:deletechildren'] = '"{$a}" minden alárendelt törölve lett:';
$string['menuitem:deletesuccess'] = 'Az elem sikeresen törölve lett';
$string['menuitem:edit'] = 'Menüpont szerkesztése';
$string['menuitem:editaccess'] = 'Hozzáférés';
$string['menuitem:editingx'] = '"{$a}" menü elem szerkesztése';
$string['menuitem:formitemcustomtitle'] = 'A menü cím felülbírálása';
$string['menuitem:formitemparent'] = 'Szülő elem';
$string['menuitem:formitemtargetattr'] = 'Link megnyitása új ablakban';
$string['menuitem:formitemtargetattr_help'] = 'Ha ki van választva, kattintson erre a menüpontra és az oldal egy új böngésző ablakban nyílik meg a jelenlegi helyett.';
$string['menuitem:formitemtitle'] = 'Menücím';
$string['menuitem:formitemtitle_help'] = 'Ennek a menüpontnak a neve. Ez a mező támogatja a <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">többnyelvű tartalom szűrőt</a>.';
$string['menuitem:formitemurl'] = 'Menü URL címe';
$string['menuitem:formitemurl_help'] = 'A "/" -el kezdődő URL relatív hivatkozás a webhely címéhez képest. Egyébként az URL-t indítsa http:// vagy https:// abszolút hivatkozással (például: http://extdomain.com)

Az alábbi helykitöltőket is használhatja:

* ##userid## - aktuális felhasználói azonosító
* ##username## - aktuális felhasználói név
* ##useremail## - aktuális felhasználói email
* ##courseid## - aktuális képzés azonosító';
$string['menuitem:formitemvisibility'] = 'Láthatóság';
$string['menuitem:hiddentoodeep'] = 'Rejtett: a menü határ túllépve';
$string['menuitem:hiddentoodeep_help'] = 'A menü nem jelenít meg olyan elemeket, amelyek 2 szintnél mélyebben vannak beágyazva.';
$string['menuitem:hide'] = 'Elrejt';
$string['menuitem:mainmenu'] = 'Főmenü';
$string['menuitem:movesuccess'] = 'Az elem sikeresen átmozgatva';
$string['menuitem:navigationsettings'] = 'Navigációs beállítások';
$string['menuitem:norolesfound'] = 'Szerepek nem találhatók';
$string['menuitem:nourlwithchildren'] = 'Nincs URL';
$string['menuitem:presetaggregation'] = 'Előre megadott összesítési szabályok';
$string['menuitem:presetaggregation_help'] = 'Meghatározza, hogy a felhasználónak meg kell felelnie az összes kiválasztott előre beállított szabálynak, vagy valamelyiknek a kiválasztott előre beállított szabályok közül.';
$string['menuitem:presetwithaccess'] = 'Feltétel szükséges a megtekintéshez';
$string['menuitem:presetwithaccess_help'] = 'Ez a kritérium lehetővé teszi a hozzáférés korlátozását a menüponthoz egy vagy több előre definiált szabály használatával.

Ezt az **Előzetes szabály összesítés** beállítással lehet megadni. Ha ez "mind"-re van állítva a felhasználónak meg kell felelnie minden kiválasztott feltételnek. Ha "bármelyik"-re van állítva, a felhasználónak csak egy kiválasztott feltételnek kell megfelelnie.';
$string['menuitem:resetbackupcustom'] = 'elrejtve a menüből, és elérhető a menü beállításokban';
$string['menuitem:resetcustomoption'] = 'Minden egyéni elem';
$string['menuitem:resetdeletecustom'] = 'véglegesen törölve';
$string['menuitem:resettodefault'] = 'Alapértelmezett menü beállítások visszaállítása';
$string['menuitem:resettodefaultcomplete'] = 'A főmenü alapértelmezett beállításra van állítva.';
$string['menuitem:resettodefaultconfirm'] = 'Teljesen biztos benne hogy vissza akarja állítani a főmenü alapértelmezett beállításait? Ezzel minden saját beállítás törölve lesz.';
$string['menuitem:resetwarnign'] = 'A főmenüt alapértelmezett konfigurációra állítod vissza.';
$string['menuitem:restrictaccess'] = 'Korlátozott a hozzáférés';
$string['menuitem:restrictaccessbyaudience'] = 'Hozzáférés korlátozása csoport alapján';
$string['menuitem:roleaggregation'] = 'Szerep összesítés';
$string['menuitem:roleaggregation_help'] = 'Meghatározza, hogy a felhasználónak meg kell-e lenni az összes kiválasztott szerep, hogy minden a kiválasztott szerepek, vagy valamelyik a kiválasztott szerepek közül.';
$string['menuitem:roleswithaccess'] = 'Megtekintést engédélyező szerepek';
$string['menuitem:roleswithaccess_help'] = 'Ez a feltétel lehetővé teszi a menüelemhez való hozzáférés korlátozását a felhasználóhoz rendelt szerepek alapján. Kiválaszthat tetszőleges számú szerepet, és a többi támogató beállítás segítségével meghatározhatja, hogy Totara hogyan ellenőrizze ezeket a szerepeket. Azt, hogy a kiválasztott szerepkörök valamelyikével vagy az összes kiválasztott szereppel kell rendelkezniük, a **Szerepek összesítése** beállítás határozza meg. A **Kontextus** beállítással szabályozható, hogy a szerepkör rendszerszintű szerepkörként legyen hozzárendelve a felhasználóhoz, vagy előfordulhat-e bármilyen más környezetben.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Felhasználó megtekintheti az értékeléseket';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Felhasználó megtekintheti a Teljesítményértékelés menüpontot';
$string['menuitem:rulepreset_can_view_certifications'] = 'Felhasználó megtekintheti a Megújító képzések menüpontot';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Felhasználó megtekinthet 360 fokos visszajelzés menüpont';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Felhasználó megtekintheti a legutóbbi értékeléseket';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Felhasználó megtekintheti a Képzési Terv menüpontot';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Felhasználó megtekintheti a Célok menü elemeit';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Felhasználó megtekintheti a Riportok menüpontot';
$string['menuitem:rulepreset_can_view_my_team'] = 'Felhasználó megtekintheti a Csapat menüt';
$string['menuitem:rulepreset_can_view_programs'] = 'Felhasználó megtekintheti a Programok menüpont';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Felhasználó megtekintheti a Kötelező Képzéseim menüpontot';
$string['menuitem:rulepreset_is_guest'] = 'Felhasználó beléphet vendégként';
$string['menuitem:rulepreset_is_logged_in'] = 'Felhasználó be van jelentkezve';
$string['menuitem:rulepreset_is_not_guest'] = 'Felhasználó <b>nem</b> léphet be vendégként';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Felhasználó <b>nem</b> léphet be';
$string['menuitem:rulepreset_is_site_admin'] = 'A felhasználó rendszergazda';
$string['menuitem:show'] = 'Megmutat';
$string['menuitem:showcustom'] = 'Egyéni hozzáférési szabályok';
$string['menuitem:showwhenrequired'] = 'Megjelenítés, ha elérhető';
$string['menuitem:systemcontext'] = 'Felhasználóknak szerepük kell legyen rendszer összefüggésben';
$string['menuitem:title'] = 'Elem címe';
$string['menuitem:topnavigation'] = 'Felső navigáció';
$string['menuitem:type'] = 'Típus';
$string['menuitem:typedisabled'] = 'Tiltott funkció';
$string['menuitem:typeparent'] = 'Szülő';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Hozzáférési szabályok sikeresen frissítve';
$string['menuitem:updatesuccess'] = 'Főmenü sikeresen frissítve';
$string['menuitem:url'] = 'Alapértelmezett url cím';
$string['menuitem:visibility'] = 'Láthatóság';
$string['menuitem:withrestrictionall'] = 'A felhasználónak az <strong>összes</strong> alábbi szempontnak meg kell felelnie ahhoz hogy megtekinthesse ezt a menüpontot.';
$string['menuitem:withrestrictionany'] = 'A felhasználónak <strong>bármelyik</strong> alábbi szempontnak meg kell felelnie ahhoz hogy megtekinthesse ezt a menüpontot.';
$string['menulifetime'] = 'Főmenü gyorsítótár élettartama';
$string['menulifetime_desc'] = 'A magasabb értékek javíthatják a teljesítményt, de egyes változások a menü rendszerben lassíthatnak';
$string['menu_title_perform'] = 'Teljesítmény';
$string['messageprovider:mention'] = 'Értesítések a megemlítésekről';
$string['minutelyon'] = 'Percenként';
$string['mnetremoval'] = 'Az MNET funkciót eltávolítottuk a Totara 14.0-ból';
$string['mnetremovalblocked'] = 'MNET felhasználókat észleltünk, a webhely nem frissíthető Totara 14-re';
$string['modulearchive'] = 'Tevékenység archívum';
$string['month'] = 'Hónap';
$string['month_april'] = 'április';
$string['month_april_short'] = 'ápr.';
$string['month_august'] = 'augusztus';
$string['month_august_short'] = 'aug.';
$string['month_december'] = 'december';
$string['month_december_short'] = 'dec.';
$string['month_february'] = 'február';
$string['month_february_short'] = 'feb.';
$string['month_january'] = 'január';
$string['month_january_short'] = 'jan.';
$string['month_july'] = 'július';
$string['month_july_short'] = 'júl.';
$string['month_june'] = 'június';
$string['month_june_short'] = 'jún.';
$string['monthlyon'] = 'Havonata';
$string['month_march'] = 'március';
$string['month_march_short'] = 'már.';
$string['month_may'] = 'május';
$string['month_may_short'] = 'máj.';
$string['month_november'] = 'november';
$string['month_november_short'] = 'nov.';
$string['month_october'] = 'október';
$string['month_october_short'] = 'okt.';
$string['months'] = 'Hónap';
$string['month_september'] = 'szeptember';
$string['month_september_short'] = 'szept.';
$string['moodlecore'] = 'Moodle alaprendszer';
$string['moreitems'] = 'További elemek';
$string['movedown'] = 'Lefelé mozgatás';
$string['move_to_list'] = 'Ugrás a listára';
$string['moveup'] = 'Felfelé mozgatás';
$string['mssqlgroupconcatfail'] = 'Automatikus frissítés {$a} ok miatt nem sikerült. Kérem, másolja a kódot az alábbi szövegmezőből, és hajtsa végre azt az MSSQL szerveren adminisztrátorként. Ezután frissítse az oldalt.';
$string['mybookings'] = 'Jelentkezéseim';
$string['mycoursecompletions'] = 'Képzéseim';
$string['mycurrentprogress'] = 'Jelenlegi képzéseim';
$string['mydevelopmentplans'] = 'Fejlesztési terveim';
$string['myfuturebookings'] = 'Jövőbeli jelentkezéseim';
$string['mylearning'] = 'Képzéseim';
$string['mypastbookings'] = 'Múltbeli jelentkezéseim';
$string['myprofile'] = 'Profilom';
$string['myrecordoflearning'] = 'Képzési Naplóm';
$string['mysqlneedsinnodb'] = 'A jelenlegi {$a} adatbázis motor nem kompatibilis a Totara-val, erősen ajánlott az InnoDB vagy XtraDB motor használata.';
$string['myteaminstructionaltext'] = 'Beosztott választása a jobb oldali táblázatból';
$string['navigate_down'] = 'Menj a/az {$a} oldalra';
$string['navigate_up'] = 'Menjen vissza';
$string['nextpage'] = 'Következő oldal';
$string['ngramcheckinfo'] = 'NGRAM ellenőrzés';
$string['ngramenvironmentmsg'] = 'Hiányzik az NGRAM bővítmény a MySQL-hez. Erősen ajánlott az NGRAM beépülő modul telepítése a teljes szöveges keresés optimalizálása érdekében a MySQL adatbázisban.';
$string['n_more'] = '{$a} további';
$string['noassessors'] = 'Nincsenek értékelők.';
$string['nogroupassignments'] = 'Nincsenek hozzárendelt csoportok';
$string['noitems'] = 'Nincs megjeleníthető elem';
$string['none'] = 'Nincs';
$string['noresultsfor'] = 'Nincs találat a "{$a->query}"-hoz.';
$string['nostaffassigned'] = 'Jelenleg nincsenek beosztottjai.';
$string['notapplicable'] = 'Nem alkalmazható';
$string['notavailable'] = 'Nem érhető el';
$string['notenrolled'] = '<i>Pillanatnyilag nincs feliratkozva egyetlen képzésre sem.</i>';
$string['notfound'] = 'Nem található';
$string['notimplementedtotara'] = 'Sajnos ez a tulajdonság csak MySQL, MSSQL és PostgreSQL adatbázisokban van megvalósítva.';
$string['number'] = 'Szám';
$string['numberofactiveusers'] = '{$a} felhasználó bejelentkezett a webhelyre tavaly';
$string['numberofstaff'] = '({$a} munkatársak)';
$string['old_release_security_text_plural'] = '(Beleértve a [[SECURITY_COUNT]] új biztonsági frissítéseket)';
$string['old_release_security_text_singular'] = '(beleértve egy új biztonsági frissítést)';
$string['old_release_text_plural'] = 'Nem használja a legújabb kiadást ehhez a verzióhoz. Van [[ALLTYPES_COUNT]] új elérhető kiadás';
$string['old_release_text_singular'] = 'Nem használja a legújabb elérhető kiadást ehhez a verzióhoz. 1 új kiadás elérhető';
$string['options'] = 'Beállítások';
$string['organisationatcompletion'] = 'Szervezeti egység a teljesítéskor';
$string['organisation_name'] = 'Szervezeti egységek';
$string['organisationsarrow'] = 'Szervezetek >';
$string['organisation_typeicon'] = 'Szervezet típus ikon';
$string['or_separator'] = 'Vagy';
$string['participant'] = 'Résztvevő';
$string['pastbookingsfor'] = 'Múltbeli jelentkezése:';
$string['pastbookingsforheading'] = 'Korábbi foglalások a következőhöz: {$a}';
$string['pathtowkhtmltopdf'] = 'wkhtmltopdf elérési útja';
$string['pathtowkhtmltopdf_help'] = 'Adja meg a wkhtmltopdf futtatható fájl helyét, amely PDF pillanatfelvételek létrehozására használnak.';
$string['performinglocalpostinst'] = 'Helyi telepítés utáni beállítás';
$string['permittedcrossdomainpolicies'] = 'Megengedett domain-ek közötti házirendek';
$string['permittedcrossdomainpolicies_desc'] = 'Ha a beállítás "Egyik sem", akkor a böngészők megakadályozzák a szerver tartalmának beágyazását külső Flash vagy PDF fájlokba. Ha a beállítás "Csak mester", akkor az eljárás a fő crossdomain.xml fájlban lehet meghatározva.';
$string['persistentloginenable'] = 'Tartós bejelentkezés';
$string['persistentloginenable_desc'] = 'Bekapcsolása esetén a belépési oldalon az "A bejelentkezésem megjegyzése" helyett a "Felhasználónév megjegyzése" opció jelenik meg.';
$string['persistentloginlabel'] = 'Emlékezz a bejelentkezésemre';
$string['persistentlogintask'] = 'Tartós bejelentkezés tisztítása';
$string['pluginname'] = 'Totara alaprendszer';
$string['pluginnamewithkey'] = 'Saját beiratkozás kulccsal';
$string['plugintype_virtualmeetings'] = 'Virtuális találkozók';
$string['pos_description'] = 'Leírás';
$string['pos_description_help'] = 'Munkakör leírása';
$string['positiona'] = '{$a} munkakör';
$string['positionatcompletion'] = 'Munkakör a teljesítéskor';
$string['position_name'] = 'Munkakör';
$string['positionsarrow'] = 'Munkakörök >';
$string['position_typeicon'] = 'Munkakör típus ikon';
$string['poweredbyx'] = 'Powered by {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Powered by <a href="{$a->url}">{$a->totaralearn}</a>';
$string['previouspage'] = 'Előző oldal';
$string['primarynavigation'] = 'Elsődleges navigáció';
$string['proficiency'] = 'Jártasság';
$string['progdoesntbelongcat'] = 'A program nem tartozik ebbe a kategóriába';
$string['programicon'] = 'Képzési program ikonja';
$string['queryerror'] = 'Lekérdezési hiba. Eredményt nem talált.';
$string['quickaccessmenu:addgroup'] = 'Új csoport hozzáadása';
$string['quickaccessmenu:addmenuitem'] = 'Menüpont hozzáadása';
$string['quickaccessmenu:addtomenu'] = 'Admin menühöz adás';
$string['quickaccessmenu:createnewgroup'] = 'Új csoport létrehozása';
$string['quickaccessmenu:empty-message'] = 'Ez az adminisztrációs menü. <br /> <a href="{$a}">Kattints ide a testreszabásához</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Ez az adminisztrációs menü. <br /> A használat megkezdéséhez fordulj a rendszergazdához.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Menü címke nem lehet üres';
$string['quickaccessmenu:error:invalidaction'] = 'Nem létező művelet "{$a}"';
$string['quickaccessmenu:error:invalidgroup'] = 'Nem létező menü csoport "{$a}"';
$string['quickaccessmenu:error:invaliditem'] = 'Nem létező menüpont "{$a}"';
$string['quickaccessmenu:hidemenuwindow'] = 'Admin menü ablak elrejtése';
$string['quickaccessmenu:menuheading'] = 'Admin menü';
$string['quickaccessmenu:menusettings'] = 'Menü beállítások';
$string['quickaccessmenu:removefrommenu'] = 'Törlés az admin menüből';
$string['quickaccessmenu:reset'] = 'Admin menü helyreállítása';
$string['quickaccessmenu:resetcomplete'] = 'Az adminisztrációs navigációs beállításokat visszaállítottad az alapértelmezett konfigurációra.';
$string['quickaccessmenu:resetconfirm'] = 'Biztos benne, hogy vissza szeretné állítani az adminisztrációs navigációs beállításokat az alapértelmezett konfigurációjukra? Ez véglegesen törli a testreszabott beállításokat.';
$string['quickaccessmenu:search'] = 'Keresés';
$string['quickaccessmenu:settingsheading'] = 'Admin navigáció beállítások';
$string['quickaccessmenu:showmenuwindow'] = 'Admin menü ablak megjelenítése';
$string['quickaccessmenu:success:itemadded'] = 'Oldal hozzáadása admin menühöz';
$string['quickaccessmenu:success:itemremoved'] = 'Oldal törlése admin menüből';
$string['quickaccessmenu:untitledgroup'] = 'Névtelen';
$string['quickaccesssettings:deletegroup'] = 'Csoport törlése';
$string['quickaccesssettings:deleteitem'] = 'Elem törlése';
$string['quickaccesssettings:editgroupname'] = 'Csoportnév szerkesztése';
$string['quickaccesssettings:edititemname'] = 'Elemnév szerkesztése';
$string['quickaccesssettings:groupactions'] = 'Csoportműveletek';
$string['quickaccesssettings:itemlabel'] = 'Elem címke:';
$string['quickaccesssettings:itemname'] = 'Céloldal:';
$string['quickaccesssettings:reordergroup-down'] = 'Rendezés lefele';
$string['quickaccesssettings:reordergroup-up'] = 'Rendezés felfele';
$string['quickaccesssettings:reorderitem-down'] = 'Rendezés lefele';
$string['quickaccesssettings:reorderitem-up'] = 'Rendezés felfele';
$string['recordnotcreated'] = 'A rekordot nem lehet létrehozni.';
$string['recordnotupdated'] = 'A rekordot nem lehet frissíteni.';
$string['recordoflearning'] = 'Képzési napló';
$string['recordoflearningforname'] = 'Képzési rekord {$a} részére';
$string['registrationcode'] = 'Regisztrációs kód';
$string['registrationcode_help'] = 'A gyártói oldalak egyedi regisztrációs kódot igényelnek, amelyet a Totara Partnertől szerezhet be.';
$string['registrationcodeinvalid'] = 'Érvénytelen a regisztrációs kód formátuma';
$string['relationship_name_appraiser'] = 'Értékelő';
$string['relationship_name_direct_report'] = 'Közvetlen beosztott';
$string['relationship_name_manager'] = 'Vezető';
$string['relationship_name_managers_manager'] = 'Vezető felettese';
$string['relationship_name_plural_appraiser'] = 'Értékelők';
$string['relationship_name_plural_direct_report'] = 'Közvetlen beosztottak';
$string['relationship_name_plural_manager'] = 'Vezetők';
$string['relationship_name_plural_managers_manager'] = 'Vezető felettesei';
$string['relationship_name_plural_subject'] = 'Értékelt alanyok';
$string['relationship_name_subject'] = 'Értékelt alany';
$string['relative_time_days'] = '{$a} nappal korábban';
$string['relative_time_five_minutes'] = 'Az elmúlt 5 percben';
$string['relative_time_half_hour'] = 'Az elmúlt fél órában';
$string['relative_time_hour'] = 'Az elmúlt órában';
$string['relative_time_month'] = 'Egy hónapja';
$string['relative_time_months'] = '{$a} hónappal ezelőtt';
$string['relative_time_years'] = '{$a} évvel ezelőtt';
$string['remotetotaralangnotavailable'] = 'Mivel a Totara nem képes csatlakozni a download.totaralms.com -hoz, ezért a nyelvi csomagokat nem telepíthetjük automatikusan. Kérjük töltse le a megfelelő zip fájl(oka)t a https://download.totaralms.com/lang/T{$a->totaraversion}/ -ról, másolja ez(eke)t a(z) {$a->langdir} könyvtárba és csomagolja ki kézzel.';
$string['remove_learning'] = 'Képzés eltávolítása';
$string['removesearchtext'] = 'Keresési szöveg szűrőjének eltávolítása';
$string['replaceareyousure'] = 'Biztos hogy cserélni szeretné  \'{$a->search}\' -t \'{$a->replace}\' -al? (i/n)';
$string['replacedevdebuggingrequired'] = 'Hiba. Ennek a scriptnek a futtatásához a fejlesztői hibakeresésnek engedélyezve kell lennie az Ön számára.';
$string['replacedonotrunlive'] = 'NE FUTTASSA EZT MŰKÖDŐ WEBHELYEN!';
$string['replaceenterfindstring'] = 'Kereső szöveg megadása:';
$string['replaceenternewstring'] = 'Új szöveg megadása:';
$string['replacemissingparam'] = 'Hiányzó Keresés vagy Csere paraméterek.';
$string['replacereallysure'] = 'Biztos vagy benne? Ez minden példányát kicseréli keresett elemnek (\'{$a->search}\') a(z) \'{$a->replace}\' értékkel, ami adatbázis problémát is okozhat! (i/n)';
$string['report'] = 'Riport';
$string['reportedat'] = 'Riportálta';
$string['reports'] = 'Riportok';
$string['required_fields'] = 'Szükséges mezők';
$string['requiresjs'] = 'Ehhez a(z) {$a} -hez a Javascript engedélyezve kell legyen.';
$string['reset'] = 'Visszaállítás';
$string['reset_filters'] = 'Szűrők visszaállítása';
$string['retry'] = 'Próbálja újra';
$string['returntocourse'] = 'Visszatérés a képzéshez';
$string['roleassignmentsnum'] = 'Feladatok';
$string['roledefaults'] = 'Alapértelmezett szerep beállítások';
$string['roledefaultsnochanges'] = 'Változások nem észlelhetők';
$string['save'] = 'Mentés';
$string['saveextended'] = '{$a} mentése';
$string['schedule'] = 'Ütemezés';
$string['scheduleadvanced'] = 'A jelenlegi ütemezés túlságosan összetett az alap felülethez képest, kérlek a szerkesztéshez látogass el ide: {$a}.';
$string['scheduleadvancedlink'] = 'itt';
$string['scheduleadvancednopermission'] = 'A jelenlegi időzítés túlságosan összetett az alap felület számára, kérlek vedd fel a kapcsolatot az adminisztrátorral módosítás céljából.';
$string['scheduledaily'] = 'Napi';
$string['scheduleddaily'] = 'Napi:{$a}';
$string['scheduledhourly'] = 'Éjféltől minden {$a} órában';
$string['scheduledminutely'] = 'Az óra kezdetétől minden {$a} percben';
$string['scheduledmonthly'] = 'Havi: {$a}';
$string['scheduledweekly'] = 'Heti: {$a}';
$string['schedulehourly'] = 'Minden X óra';
$string['scheduleminutely'] = 'Minden X perc';
$string['schedulemonthly'] = 'Havi';
$string['scheduleweekly'] = 'Heti';
$string['search'] = 'Keresés';
$string['searchcourses'] = 'Képzések keresése';
$string['search_hierarchy'] = 'Hierarchia keresése';
$string['searchx'] = 'Keresés a {$a} kategóriában';
$string['securereferrers'] = 'Biztonságos hivatkozások';
$string['securereferrers_desc'] = 'Ha engedélyezett, az arra utasítja a böngészőket, hogy ne küldjenek script neveket és oldal paramétereket külső webhelyeknek, javítva a biztonságot és adatvédelmet. Ez hatással lehet a böngészők működésére.';
$string['selectallpageitems'] = 'Az oldalon lévő összes elem kiválasztása';
$string['selectallpageselected'] = 'Az oldalon minden {$a->count} sor ki van jelölve.';
$string['selectallrows'] = 'Minden sor kiválasztása';
$string['selectanassessor'] = '-- Értékelő választása --';
$string['selectaproficiency'] = 'Jártasság választása...';
$string['select_a_tab'] = 'Lap kiválasztása';
$string['select_audiences'] = 'Csoportok kiválasztása';
$string['selected'] = 'Kiválasztva';
$string['selected_tag_list_name'] = 'Kiválasztva: {$a}';
$string['selectentireresult'] = 'Teljes eredmény kiválasztása';
$string['selectentireresultselected'] = 'Az eredmény összes sora ki van választva.';
$string['select_individuals'] = 'Válasszon személyeket';
$string['selectionlimited'] = 'Maximális limit van a {$a} kiválasztott menedzserek esetén';
$string['select_learning'] = 'Képzés kiválasztása';
$string['select_organisation'] = 'Szervezeti egységek kiválasztása';
$string['select_position'] = 'Munkakörök kiválasztása';
$string['selectrow'] = 'Sor kiválasztása';
$string['selectuserplural'] = 'Felhasználók kiválasztása';
$string['sendregistrationdatatask'] = 'Webhely regisztrációs adatok küldése';
$string['sendremindermessagestask'] = 'Emlékeztető üzenet küldése';
$string['server_timezone'] = '{$a} (szerver időzóna)';
$string['settings'] = 'Beállítások';
$string['sharedsrcinfo'] = 'A webkiszolgáló dokumentum gyökérellenőrzése';
$string['sharedsrcwarning'] = 'Biztonsági okokból csak a /server/ alkönyvtárnak szabad hozzáférhetőnek lennie a webszerveren keresztül. Ez azt jelenti, hogy a $CFG->wwwroot nem érhet véget a /server útvonallal.';
$string['showfeature'] = 'Megjelenítés';
$string['show_filters'] = 'Szűrők megjelenítése';
$string['show_help_for_x'] = 'Súgó ehhez: {$a}';
$string['show_less'] = 'Mutass kevesebbet';
$string['show_more'] = 'Mutass többet';
$string['sidepanel'] = 'Oldalsó panel';
$string['sitemanager'] = 'Adminisztrátor';
$string['siteregistrationemailbody'] = 'A(z) {$a} webhely nem volt képes automatikusan regisztrálni magát. Valószínűleg egy tűzfal blokkolta.';
$string['sitetype'] = 'A webhely típusa';
$string['sitetypedemo'] = 'Demó';
$string['sitetypedevelopment'] = 'Fejlesztői';
$string['sitetype_help'] = 'Válassza ki annak a webhelynek a típusát, amely megfelel a használatának.';
$string['sitetypeproduction'] = 'Éles';
$string['sitetypeqa'] = 'Teszt';
$string['sitetypetrial'] = 'Próba';
$string['staffmanager'] = 'Személyzeti vezető';
$string['startdate'] = 'Kezdő dátum';
$string['started'] = 'Elkezdve';
$string['strftimedateshortmonth'] = '%Y. %b %d.';
$string['stricttransportsecurity'] = 'Szigorú átvitel biztonság';
$string['stricttransportsecurity_desc'] = 'Ha engedélyezett, az arra utasítja a böngészőket, hogy mindig https:// protokollt használjanak a szerver elérésekor és a felhasználók ne hagyhassák figyelmen kívül az SSL figyelmeztetéseket. Kérjük jegyezze meg, hogy az engedélyezett böngészők hat hónapig emlékezni fognak erre a beállításra és meg fogják akadályozni a http:// protokollon történő hozzáférést, még ha ez a beállítás később le is lenne tiltva.';
$string['subject'] = 'Téma';
$string['subnavigation'] = 'Másodlagos navigáció';
$string['subplugintype_tabexport'] = 'Táblázatos export plugin';
$string['subplugintype_tabexport_plural'] = 'Táblázatos exportok';
$string['successuploadicon'] = 'Az ikon mentése sikeres.';
$string['supported_branch_old_release_text'] = 'You may also want to consider upgrading from {$a} to the most recent version ([[CURRENT_MAJOR_VERSION]]) to benefit from the latest features.';
$string['supported_branch_text'] = 'Megfontolhatja, hogy a(z) {$a} verzióról a legújabb ([[CURRENT_MAJOR_VERSION]]) verzióra frissít hogy használhassa legújabb funkciókat.';
$string['system_error'] = 'Rendszer hiba';
$string['tabexports'] = 'Táblázatos export';
$string['tab:futurebookings'] = 'Jövőbeli jelentkezések';
$string['tab:pastbookings'] = 'Múltbeli jelentkezések';
$string['tag_list'] = 'Címkék listája';
$string['tag_list_placeholder'] = 'Kezdje el beírni a neveket...';
$string['tag_list_x'] = 'Címkelista {$a}';
$string['tag_remove'] = '{$a} eltávolítása';
$string['tag_remove_from'] = '{$a->name} eltávolítása innen: {$a->taglist}';
$string['tags_selected'] = 'Kiválasztott címkék';
$string['task_visibility_map_regenerate_all'] = 'Az összes láthatósági térkép megújítása, amelyet a láthatóság ellenőrzésének optimalizálásához használnak';
$string['task_visibility_map_regenerate_certification'] = 'A megújító képzés láthatósági térkép megújítása, mely a képzés láthatóságának ellenőrzésére optimalizált';
$string['task_visibility_map_regenerate_course'] = 'A képzés láthatósági térkép megújítása, amelyet a képzés láthatóság ellenőrzésének optimalizálásához használnak';
$string['task_visibility_map_regenerate_program'] = 'A program láthatósági térkép megújítása, amelyet a képzési láthatóság ellenőrzésének optimalizálásához használnak';
$string['team'] = 'Csapat';
$string['teammembers'] = 'Csoporttagok';
$string['teammembers_text'] = 'Beosztottak listája';
$string['technical_details'] = 'Műszaki információk';
$string['template'] = 'Sablon';
$string['tempmanager'] = 'Ideiglenes vezető';
$string['test_email_notification'] = 'Teszt e-mail értesítés';
$string['test_email_notification_help'] = 'Küldjön magának tesztértesítést. Ezután ellenőrizze a postaládáját.';
$string['test_email_notification_message'] = 'Az e-mail törzse';
$string['test_email_notification_subject'] = 'Ez egy teszt';
$string['time_zone'] = 'Időzóna';
$string['timezoneinvalid'] = 'Érvénytelen időzóna: {$a}';
$string['timezoneuser'] = 'Felhasználói időzóna';
$string['toggletotarasync'] = 'Import váltás';
$string['toggletotarasyncerror'] = 'Nem lehet engedélyezni / letiltani a HR Import mezőt a(z) {$a} felhasználó számára';
$string['toggletotarasyncerror:noidnumber'] = 'Az azonosító szám mező üres, és így a HR Import nem engedélyezhető ezen felhasználók számára: {$a}';
$string['tooltotarasynctask'] = 'HR elemek importja külső forrásból';
$string['topic_css_classes'] = 'CSS osztályok';
$string['topic_css_classes_help'] = 'Ha lépcsőzetes stíluslap osztályokat ad hozzá egy témafejléchez, a téma egyéni stílust alkalmazhat a témafejlécre. Egynél több osztály használatához adjon szóközt az egyes CSS-osztályok nevei közé.';
$string['topic_header_bg_color'] = 'Fejléc háttérszíne';
$string['topic_header_color'] = 'Fejléc színe';
$string['topic_header_color_help'] = 'Téma megjelenítése háttérszínnel a fejléc mögött. Ha engedélyezve van, hagyja üresen a háttér és a szöveg színének bevitelét a téma alapértelmezett színeinek használatához.';
$string['topic_header_text_color'] = 'A fejléc szövegének színe';
$string['totarabuild'] = 'Totara build száma';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> egy Moodle disztribúció. Ez a disztribúció a standard Moodle terméknek egy készre összeállított és kibővített verziója saját fókusszal és elképzelésekkel. A TotaraLMS speciálisan nagyvállalati igényekre tervezett, és az ott kialakult tréningszervezést helyezi előtérbe a Moodle hagyományos, "campus" szervezésű beállításaival.</p><p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> kiegészítések Copyright &copy; 2010 onwards, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p> A/az {$a} a következő szerzői jog által védett anyagot használja: </p>';
$string['totaracore'] = 'Totara alaprendszer';
$string['totarafeatures'] = 'Totara funkciók';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Totara Bejelentkezés';
$string['totaralogo'] = 'Totara Logó';
$string['totaramenu'] = 'Totara Menü';
$string['totaranavigation'] = 'Főmenü';
$string['totararegistration'] = 'Totara regisztráció';
$string['totararegistration_desc'] = '<p>A Totara szoftver regisztrálásához meg kell adnia regisztrációs kódját.</p><p> A szoftver regisztrálása nem minősül végfelhasználói licencszerződésnek. A regisztráció biztosítja az előfizető jogát a Totara szoftverfrissítési szolgáltatásához, a termék technikai támogatásához, valamint a kapcsolódó ügyfélszolgálatokhoz, például a <a href="https://totara.academy/" target="_blank">Totara Akadémiához</a> és <a href="https://totara.community/" target="_blank">a Közösséghez</a> való hozzáféréshez.
A regisztráció emellett lehetővé teszi a diagnosztikai adatok korlátozott körének naplózását, például a szoftververziót és az operációs rendszert, amelyek segítséget nyújtanak a támogatási lekérdezések vizsgálatához és megoldásához.</p><p> Ha nem rendelkezik regisztrációs kóddal, vagy problémákat tapasztal, Totara Partnere tud segíteni, vagy vegye fel a kapcsolatot <a href="mailto:subscriptions@totaralearning.com">a subscriptions@totaralearning.com címen</a> .</p><p> <a href="https://www.totaralearning.com/privacy-policy" target="_blank">A Totara Learning adatvédelmi szabályzata</a></p>';
$string['totararegistrationinfo'] = '<p>Ez az oldal konfigurálja a regisztráció frissítéseket, amelyek a totaralms.com -ra vannak küldve.
Ezek lehetővé teszik a Totara számára, hogy megismerje, hogy Ön melyik Totaralms verziót és támogató szoftvereket futtatja. Ez az információ lehetővé teszi a Totara számára, hogy jobban megismerje és megoldja a jövőbeni támogatási kérdéseket.</p>
<p>Ezek az információk biztonságosan lesznek továbbítva és bizalmasan lesznek kezelve.</p>';
$string['totararegistrationlastsent'] = 'Utoljára küldött adatok a Totarának';
$string['totararegistrationsaved'] = 'A Totara regisztráció frissítve lett';
$string['totararelease'] = 'Totara kiadás azonosítója';
$string['totarareleaselink'] = 'Lásd a(z) <a <a href="https://totara.community/mod/forum/view.php?id=1834" target="_blank">megjegyzéseket</a> a további részletekért.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'A következő táblák nem egyedi értékeket tartalmaznak az azonosítószám oszlopban: <br/><br/> {$a} <br/> Kérjük, hogy frissítés előtt javítsa ezeket a rekordokat.';
$string['totaraunsupportedupgradepath'] = 'Nem frissíthet közvetlenül a(z) {$a->attemptedversion} verzióra a(z) {$a->currentversion} verzióról. Kérjük frissítsen legalább a(z) {$a->required} verzióra mielőtt a(z) {$a->attemptedversion} verzióra frissít.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Duplikált azonosító számok ellenőrzése';
$string['totaraupgradesetstandardtheme'] = 'Standard Totara téma engedélyezése';
$string['totaraversion'] = 'Totara verzió szám';
$string['trysearchinginstead'] = 'Próbálkozzon a kereséssel.';
$string['type'] = 'Típus';
$string['typeicon'] = 'Típus ikon';
$string['unassignall'] = 'Minden hozzárendelés megszüntetése';
$string['undelete'] = 'Visszaállítás';
$string['undeletecheckfull'] = 'Biztosan vissza akarja állítani  {$a} -t?';
$string['undeletednotx'] = 'Nem sikerült visszaállítani {$a} -t!';
$string['undeletedx'] = 'Visszaállítás: {$a}';
$string['undeleteuser'] = 'Felhasználó visszaállítás';
$string['undeleteusernoperm'] = 'Önnek nincs engedélye felhasználó visszaállítására';
$string['unexpected_installer_result'] = 'Meghatározatlan összetevő telepítési hiba: {$a}';
$string['unknown_relationship_name'] = 'Ismeretlen kapcsolat neve';
$string['unlockcompletion'] = 'A teljesítés feloldása és a teljesítési adatok törlése';
$string['unlockcompletionnoreset'] = 'A teljesítés feloldása és a teljesítési adatok meghagyása';
$string['unsupported_branch_text'] = 'Az Ön által használt ({$a}) verzió már nem támogatott. Ez azt jelenti, hogy a hibákat és a biztonsági kérdéseket már nem javítjuk. Önnek frissítenie kellene egy támogatott verzióra (például [[CURRENT_MAJOR_VERSION]]) a lehető leghamarabb.';
$string['unused'] = 'Nem használt';
$string['updated_recently'] = 'Nemrég frissítve';
$string['upgradenonlinear'] = 'A frisssítéshez a jelenlegi {$a} -nél  magasabb verzió kell';
$string['uploadcompletionrecords'] = 'Teljesítési adatok feltöltése';
$string['userdataitemcourse_enrolments'] = 'Képzés beiratkozások';
$string['userdataitemexternal_services_users'] = 'Felhasználói hozzárendelések a külső szolgáltatáshoz';
$string['userdataitemexternal_tokens'] = 'Külső tokenek';
$string['userdataitemexternal_tokens_help'] = 'All access tokens for webservices created by or for the user.';
$string['userdataitemportfolios'] = 'Portfolió export';
$string['userdataitemportfolios_help'] = 'A felhasználó által a portfólióba exportált rekordok. Ez nem tartalmazza, illetve nem érinti a portfólióba exportált tényleges adatokat.';
$string['userdataitemquickaccess_preferences'] = 'Gyors hozzáférésű menü felhasználói beállításai';
$string['userdataitemvirtualmeetings'] = 'Virtuális találkozók';
$string['userdoesnotexist'] = 'Felhasználó nem létezik';
$string['userlearningdueonx'] = 'Esedékesség: {$a}';
$string['userlearningoverduesincex'] = 'Ekkortól lejárt {$a}';
$string['userlearningoverduesincextooltip'] = 'Ekkortól lejárt {$a}';
$string['users'] = 'Felhasználók';
$string['validation_invalid_color_value_hex'] = 'Az értéknek #-tal kell kezdődnie, amelyet 6 érvényes hexadecimális kód karakter követ';
$string['validation_invalid_integer'] = 'Kérjük, adjon meg egy érvényes egész számot';
$string['validation_invalid_max'] = 'A számnak {$a->max} vagy kevesebbnek kell lennie';
$string['validation_invalid_max_length'] = 'Kérjük, legfeljebb {$a->len} karaktert írjon be';
$string['validation_invalid_min'] = 'A számnak legalább {$a->min} értéknek kell lennie';
$string['validation_invalid_min_length'] = 'Kérjük, legalább {$a->len} karaktert írjon be';
$string['validation_invalid_number'] = 'Kérjük, adjon meg egy érvényes számot';
$string['viewallx'] = 'Az összes megtekintése {$a}';
$string['viewchildren'] = 'Alárendeltek megtekintése';
$string['viewmyteam'] = 'Csapatom megnézése';
$string['viewselected'] = 'Nézet kiválasztva';
$string['weeklyon'] = 'Hetenként';
$string['weeks'] = 'Hét';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % teljesített';
$string['xpositions'] = '{$a} munkakörök';
$string['xresultsfory'] = '<strong>{$a->count}</strong> találat az "{$a->query}" számára';
$string['year'] = 'Év';
$string['yesdelete'] = 'Igen, törlöm';
