<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_topic', language 'hu', branch 't17-release'
 * @package totara
 * @subpackage totara_topic
 */

$string['add'] = 'Hozzáadás';
$string['assigntopicshelp'] = 'A téma egy meghatározott dolog, amelyet meg lehet beszélni vagy írni róla';
$string['bulkadd'] = 'Témák hozzáadása';
$string['bulkaddsuccess'] = 'A témákat sikeresen hozzáadtuk';
$string['component'] = 'Összetevő';
$string['confirmdelete'] = 'Biztosan törli ezt a témát';
$string['confirmdeletewithusage'] = 'A téma törlésével eltávolítja azt a hozzárendelt „{$a}” tartalmi elemekből. Minden tartalom létrehozó értesítést kap. Biztos, hogy akarod folytatni?';
$string['deleteconfirm'] = 'Erősítse meg a törlést';
$string['deletetopic'] = 'Téma törlése';
$string['delete_topic_name'] = 'Téma törlése {$a}';
$string['edittopic'] = 'Téma szerkesztése';
$string['entertopics'] = 'Írja be a témakör értékeit (soronként egyet)';
$string['error:alreadyexist'] = 'A téma már létezik a rendszerben';
$string['error:nocaptoadd'] = 'Nincs jogosultsága új téma hozzáadásához';
$string['error:nocaptodelete'] = 'Nincs jogosultsága a téma törléséhez';
$string['error:nocaptoupdate'] = 'Nincs jogosultsága a téma frissítéséhez';
$string['error:unabletoaddusage'] = 'Nem lehet hozzáadni a témát a/az \'{$a}\' komponens példányához';
$string['error:unabletodeleteusage'] = 'A(z) \'{$a}\' komponens példányának témája nem törölhető';
$string['event:topicdeleted'] = 'Téma törölve';
$string['managetopics'] = 'Témák kezelése';
$string['messageprovider:deletetopic'] = 'A téma értesítése';
$string['pluginname'] = 'Témák';
$string['save'] = 'Mentés';
$string['successdelete'] = 'A(z) „{$a}” témakör sikeresen törölve';
$string['successupdate'] = 'A téma frissítése sikeresen megtörtént';
$string['tagcollection_Topics'] = 'Témakör gyűjtemény';
$string['timemodified'] = 'Módosítva itt:';
$string['topic'] = 'Téma';
$string['topic:add'] = 'Téma hozzáadása';
$string['topic:config'] = 'Téma beállítása';
$string['topic:delete'] = 'Téma törlése';
$string['topicdeleted'] = 'Egy téma törlésre került';
$string['topicdeletedmessage'] = 'A(z) „{$a}” témakört törölte a rendszer. Azért kapta ezt az üzenetet, mert a tartalmai használták ezt a témát. Az alábbiakban felsoroljuk az érintett tartalmakat:';
$string['topicexists'] = '„{$a}” téma már létezik.';
$string['topic:report'] = 'Téma riport megtekintése';
$string['topicsduplicated'] = 'Ugyanez a téma már létezik: {$a}. A hozzáadás előtt távolítsa el az ismétlődéseket.';
$string['topic:update'] = 'Téma frissítése';
$string['total'] = 'Összes használat';
$string['unsuccessdelete'] = '„{$a}” témakört nem sikerült törölni';
$string['update_topic_name'] = 'Téma frissítése: {$a}';
$string['usageoftopics'] = 'Témák használata';
$string['value'] = 'Érték';
$string['yescontinue'] = 'Igen, folytassa';
