<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'hu', branch 't17-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['a11y_progresstracker_action'] = 'Válassza ki az elem állapotával kapcsolatos további információkért.';
$string['branding'] = 'Arculat';
$string['completionstatus_achieved'] = 'Elérve';
$string['completionstatus_complete'] = 'Teljesítés';
$string['completionstatus_current'] = 'Jelenlegi';
$string['completionstatus_done'] = 'Kész';
$string['completionstatus_invalid'] = 'Érvénytelen';
$string['completionstatus_locked'] = 'Zárolva';
$string['completionstatus_not_complete'] = 'Nincs teljesítve';
$string['completionstatus_optional'] = 'Választható';
$string['completionstatus_pending'] = 'Függőben lévő';
$string['completionstatus_ready'] = 'Kész';
$string['completionstatus_selected'] = 'Kiválasztva';
$string['completionstatus_target'] = 'Cél';
$string['completionstatus_view_only'] = 'Csak megtekintésre';
$string['custom'] = 'Egyedi';
$string['defaultimage'] = '{$a} alapértelmezett kép';
$string['editsitebranding'] = 'Fő webhely arculat szerkesztése';
$string['edittenantsetting'] = '{$a} beállításainak szerkesztése';
$string['formbrand_details_favicon'] = 'Töltse fel ide a böngésző lap ikonját, és az a webhely címe mellett jelenik meg a böngészőben. Az ikonfájl formátumának .ico, .png vagy .svg formátumban kell lennie. (Javasolt méret: 16 x 16 pixel)';
$string['formbrand_details_logo'] = 'Töltsön fel egy logót, amelyet a webhely logóként használ, és ez megjelenik a fő navigációban';
$string['formbrand_details_logoalttext'] = 'Adja meg a webhely nevét, hogy szöveges alternatívaként működjön a logó képén. Nem szükséges &quot;logót&quot; feltüntetni ebben a mezőben.';
$string['formbrand_details_notificationshtmlfooter'] = 'Egyéni HTML hozzáadása (például közösségi média linkeket és ikonokat) a HTML e-mail értesítésekhez.';
$string['formbrand_details_notificationshtmlheader'] = 'Egyéni HTML hozzáadása (például közösségi média linkeket és ikonokat) a HTML e-mail értesítésekhez.';
$string['formbrand_details_notificationstextfooter'] = 'Információk hozzáadása (például kapcsolattartási adatokat és jogi nyilatkozatokat) az egyszerű szöveges e-mail értesítésekhez.';
$string['formbrand_group_notifications'] = 'Email értesítések';
$string['formbrand_label_favicon'] = 'Favicon';
$string['formbrand_label_logo'] = 'Logó';
$string['formbrand_label_logoalttext'] = 'Logó alternatív szövege';
$string['formbrand_label_notificationshtmlfooter'] = 'HTML lábléc';
$string['formbrand_label_notificationshtmlheader'] = 'HTML fejléc';
$string['formbrand_label_notificationstextfooter'] = 'Sima szöveges lábléc';
$string['formcolours_details_accent'] = 'Válasszon ki egy további kiemelési színt, hogy beállítsa a nem interaktív elemek kiemelésének színét.';
$string['formcolours_details_footerbg'] = 'Ez beállítja a lábléc háttérszínét.';
$string['formcolours_details_footertext'] = 'Ez beállítja a lábléc szövegszínét.';
$string['formcolours_details_headerbg'] = 'Ez állítja be a fő navigáció háttérszínét.';
$string['formcolours_details_headertext'] = 'Ez állítja be a fő navigáció szövegének színét.';
$string['formcolours_details_links'] = 'Ez beállítja az összes link színét.';
$string['formcolours_details_pagetext'] = 'Ez állítja be a webhely fő szövegszínét.';
$string['formcolours_details_primary'] = 'Válassza ki az elsődleges márkaszínt az interaktív elemek színének beállításához.';
$string['formcolours_details_primarybuttons'] = 'Ez beállítja az összes elsődleges gomb színét.';
$string['formcolours_details_secondarybuttons'] = 'Ez beállítja az összes másodlagos gomb szegélyét és szövegszínét.';
$string['formcolours_details_useoverrides'] = 'A következő egyes elemek alapértelmezett színét felülírhatja.';
$string['formcolours_label_accent'] = 'Kiemelés színe';
$string['formcolours_label_footerbg'] = 'Lábléc háttérszíne';
$string['formcolours_label_footertext'] = 'Lábléc szövegének színe';
$string['formcolours_label_headerbg'] = 'Fejléc háttérszíne';
$string['formcolours_label_headertext'] = 'Fejléc szövegének színe';
$string['formcolours_label_links'] = 'Link színe';
$string['formcolours_label_pagetext'] = 'Az oldal szövegének színe';
$string['formcolours_label_primary'] = 'Elsődleges márka szín';
$string['formcolours_label_primarybuttons'] = 'Elsődleges gomb szín';
$string['formcolours_label_secondarybuttons'] = 'Másodlagos gomb szín';
$string['formcolours_label_useoverrides'] = 'Használjon elsõdleges színeket';
$string['formcolours_moresettings'] = 'Több szín';
$string['formcustom_details_customcss'] = 'Figyelem: Az itt megadott CSS minden oldal minden más stílusa után hozzáadódik.';
$string['formcustom_details_customfooter'] = 'Az itt megadott szöveg látható lesz a téma láblécében.';
$string['formcustom_label_customcss'] = 'Egyéni CSS';
$string['formcustom_label_customfooter'] = 'Egyéni lábléc';
$string['form_details_default'] = 'Alapértelmezés:';
$string['formimages_details_cert'] = 'Töltsön fel egy képet a tanúsítvány alapértelmezett képeinek módosításához.';
$string['formimages_details_course'] = 'Töltsön fel egy képet a képzés alapértelmezett képeinek módosításához.';
$string['formimages_details_login'] = 'Töltsön fel egy képet a bejelentkezési oldal alapértelmezett képének módosításához.';
$string['formimages_details_loginalttext'] = 'Adjon hozzá egy szöveges alternatívát, amely közvetíti a bejelentkezési kép tartalmát és funkcióját. Ha a kép pusztán prezentációs jellegű, hagyja üresen ezt a mezőt.';
$string['formimages_details_program'] = 'Töltsön fel egy képet a program alapértelmezett képeinek módosításához.';
$string['formimages_details_resource'] = 'Töltsön fel egy képet a tartalom alapértelmezett képeinek megváltoztatásához.';
$string['formimages_details_workspace'] = 'Töltsön fel egy képet a munkacsoport alapértelmezett képeinek módosításához.';
$string['formimages_group_core'] = 'Alaprendszer';
$string['formimages_group_engage'] = 'Elköteleződés';
$string['formimages_group_learn'] = 'Képzés';
$string['formimages_label_cert'] = 'Tanúsítvány';
$string['formimages_label_course'] = 'Képzés';
$string['formimages_label_displaylogin'] = 'A bejelentkezési oldal képének megjelenítése';
$string['formimages_label_login'] = 'Bejelentkezési oldal';
$string['formimages_label_loginalttext'] = 'Bejelentkezés alternatív szövege';
$string['formimages_label_program'] = 'Program';
$string['formimages_label_resource'] = 'Tartalom';
$string['formimages_label_workspace'] = 'Munkacsoport';
$string['formtenant_details_tenant'] = 'Ha engedélyezve van, felülírhatja ennek a bérlőnek a webhely márkáját.';
$string['formtenant_label_tenant'] = 'Egyéni bérlői márkajelzés';
$string['number'] = 'Szám';
$string['pluginname'] = 'Totara TUI frontend keretrendszer';
$string['samples'] = 'TUI minták';
$string['select_tenant'] = 'Bérlők';
$string['setting_cache_js'] = 'JS gyorsítótár';
$string['setting_cache_js_desc'] = 'Ha engedélyezi a Tui kezelőfelület keretrendszerét, a JavaScript gyorsítótárba kerül a kiszolgálón, és nem minden egyes alkalommal, amikor a rendszer kéri, lesz megújítva.';
$string['setting_cache_scss'] = 'SCSS gyorsítótár';
$string['setting_cache_scss_desc'] = 'Ha engedélyezve van, a Tui kezelőfelület keretrendszere az SCSS-t a gyorsítótárba helyezi a kiszolgálón, és nem minden egyes alkalommal kéri azt. Ennek kikapcsolása késlelteti az oldal betöltési idejét, mivel az SCSS feldolgozása több másodpercet vesz igénybe. Ez csak akkor használható, ha a termékhez stílusokat fejlesztenek.
Soha nem szabad letiltani a gyártási példányokban.';
$string['setting_development_mode'] = 'Fejlesztési mód';
$string['setting_development_mode_desc'] = 'Engedélyezéskor a Tui JavaScript és SCSS fejlesztői verziói kerülnek kiszolgálásra a Tui összetevőket igénylő oldalakon.
Ez hasznos komponensek fejlesztésekor vagy a kezelői kód futás közbeni hibakeresésében.';
$string['setting_pre_php74_allow_unperformant_css'] = 'Nem teljesítő CSS engedélyezése';
$string['setting_pre_php74_allow_unperformant_css_desc'] = 'A PHP PHP 7.4 előtti verzióiban van egy hiba, amely gyenge összeállítási teljesítményt és lefagyást eredményez, ha a CSS vagy SCSS fájlok nem ASCII karaktereket tartalmaznak. Totara nem fogja lefordítani ezeket a fájlokat, hogy elkerülje a lefagyást. Engedélyezze ezt a beállítást, hogy megpróbálja lefordítani őket. Ezt a beállítást a rendszer figyelmen kívül hagyja, ha PHP 7.4 vagy újabb verzión fut. Javasoljuk, hogy hagyja ezt a beállítást az alapértelmezett kikapcsolt értékén.';
$string['settings_email_send_error'] = 'Hiba az értesítő e-mail küldésekor';
$string['settings_email_send_success'] = 'Az e-mail értesítés sikeresen elküldve. Kérjük, ellenőrizze e-mail postafiókját.';
$string['settings_error_save'] = 'Hiba történt a mentés során, a módosítások nem lettek végrehajtva.';
$string['settings_success_save'] = 'A változtatásokat sikeresen alkalmaztuk.';
$string['site'] = 'Webhely';
$string['sitebranding'] = 'Webhely arculat';
$string['sitebrandinginformation'] = 'Ellenőrizheti az arculat vizuális megjelenését, például logók, színek, alapértelmezett képek stb.';
$string['tabbrand'] = 'Márka';
$string['tabcolours'] = 'Színek';
$string['tabcustom'] = 'Egyedi';
$string['tabimages'] = 'Képek';
$string['tenantbranding'] = 'Bérlők arculatai';
$string['theme_settings'] = 'Beállítások';
$string['tui:themesettings'] = 'Témabeállítások kezelése';
