<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'approval', language 'hu', branch 't17-release'
 * @package totara
 * @subpackage approval
 */

$string['access_check_error:application'] = 'Nem lehet hozzáférni ehhez az alkalmazáshoz';
$string['access_check_error:application_submission'] = 'A jelentkezés benyújtását nem tudja kezelni';
$string['access_check_error:assignment'] = 'Nem férhet hozzá ehhez a workflow hozzárendeléshez';
$string['access_check_error:manage_workflows'] = 'A workflow kezeléséhez való hozzáférés megtagadva';
$string['access_check_error:workflow'] = 'Nem férhez hozzá ehhez a workflowhoz';
$string['action'] = 'Művelet';
$string['actions'] = 'Műveletek';
$string['active'] = 'Aktív';
$string['activity'] = 'Tevékenység';
$string['activity_name_restore_suffix'] = '- Másolat';
$string['add_action'] = 'Művelet hozzáadása';
$string['add_approvers_name'] = '{$a} jóváhagyó hozzáadása:';
$string['add_assignment'] = 'Feladat hozzáadása';
$string['add_form_header'] = 'Űrlap hozzáadása';
$string['adding_approval_level'] = 'Jóváhagyási szint hozzáadása...';
$string['add_stage'] = 'Szint hozzáadása';
$string['add_stage_type_label'] = 'Milyen típusú feladatot szeretne ehhez a szakaszhoz rendelni?';
$string['add_transition'] = 'Tranzíció hozzáadása';
$string['add_workflow_type_header'] = 'Workflow típus hozzáadása';
$string['admin_category_approval_workflows'] = 'Jóváhagyási workflow';
$string['all_applications'] = 'Minden jelentkező';
$string['applicant'] = 'Jelentkező';
$string['applicant_x'] = 'Jelentkezők: {$a}';
$string['application_created_by'] = 'Létrehozásra került: {$a->profileAnchor} ekkor: {$a->dateTime}';
$string['application_edit_page_title'] = '{$a->title}} szerkesztése {$a->applicant} számára';
$string['application_finished_message'] = 'Ez a jelentkezés a/az {$a} helyen befejeződött, és nincs további műveletre szükség.';
$string['application_form_response_report_title'] = '{$a->title} - jelentkezési lap válaszai';
$string['application_id'] = 'Jelentkezés azonosító';
$string['application_id:'] = 'Jelentkezés azonosító:';
$string['application_is_in:'] = 'A jelentkezés itt található:';
$string['application_last_updated_by'] = 'Beküldésra került: {$a->submitterProfileAnchor} ekkor: {$a->submittedDateTime}, utoljára frissítette: {$a->updaterProfileAnchor} ekkor: {$a->updatedDateTime}';
$string['application_own_edit_page_title'] = '{$a->title} szerkesztése';
$string['application_own_view_page_title'] = '{$a->title}';
$string['application_rejected_message'] = '{$a->profileAnchor} elutasította a jelentkezést';
$string['applications_awaiting_response'] = 'A jelentkezések válaszára várnak';
$string['applications_empty'] = 'Jelenleg nincsenek jelentkezései';
$string['applications_from_others'] = 'Jelentkezések másoktól';
$string['application_submitted_by'] = 'Beküldte: {$a->profileAnchor} ekkor: {$a->dateTime}';
$string['application_title'] = 'Jelentkezés címe';
$string['application_type'] = 'Jelentkezés típusa';
$string['application_type:'] = 'Jelentkezés típusa:';
$string['application_view_page_title'] = '{$a->title} {$a->applicant} részére';
$string['application_withdrawn_message'] = '{$a->profileAnchor} visszavonta a jelentkezést';
$string['approval:activate_workflow'] = 'Közzétett/aktivált workflow vázlat';
$string['approval:add_workflow_approval_level'] = 'Jóváhagyási szintek hozzáadása';
$string['approval:approve_application_any'] = 'Jelentkezések jóváhagyása';
$string['approval:approve_application_applicant'] = 'Jelentkezések jóváhagyása, ahol ők a jelentkezők';
$string['approval:approve_application_owner'] = 'Jelentkezések jóváhagyása, ahol a tulajdonosok szerepelnek';
$string['approval:approve_application_user'] = 'Felhasználói jelentkezések jóváhagyása';
$string['approval:approve_pending_application_any'] = 'Függőben lévő jelentkezések jóváhagyása';
$string['approval:approve_pending_application_applicant'] = 'Függőben lévő jelentkezések jóváhagyása, ahol a kérelmezők szerepelnek';
$string['approval:approve_pending_application_owner'] = 'Függőben lévő jelentkezések jóváhagyása, ahol ők a tuladonosok';
$string['approval:approve_pending_application_user'] = 'A felhasználó függőben lévő jelentkezéseinek a jóváhagyása';
$string['approval:archive_workflow'] = 'Aktív workflow-k archiválása';
$string['approval:attach_file_to_application_any'] = 'Fájlok feltöltése jelentkezésekbe';
$string['approval:attach_file_to_application_applicant'] = 'Fájlok feltöltése olyan jelentkezésekbe, ahol a kérelmezők szerepelnek';
$string['approval:attach_file_to_application_owner'] = 'Fájlok feltöltése olyan alkalmazásokba, ahol a tulajdonosok szerepelnek';
$string['approval:attach_file_to_application_user'] = 'Fájlok feltöltése a felhasználói alkalmazásokba';
$string['approval:backdate_application_any'] = 'Jelentkezések visszadátumozása';
$string['approval:backdate_application_applicant'] = 'Jelentkezések visszadátumozása, ahol a kérelmezők szerepelnek';
$string['approval:backdate_application_owner'] = 'Jelentkezések visszadátumozása, ahol a tulajdonosok szerepelnek';
$string['approval:backdate_application_user'] = 'Felhasználói jelentkezések visszadátumozása';
$string['approval:backdate_pending_application_any'] = 'Függőben lévő jelentkezések visszadátumozása';
$string['approval:clone_applicant_application_applicant'] = 'Saját maga által létrehozott jelentkezések másolása, ahol a kérelmezők szerepelnek';
$string['approval:clone_applicant_application_user'] = 'Saját maga által létrehozott jelentkezések létrehozása';
$string['approval:clone_application_any'] = 'Jelentkezések másolása';
$string['approval:clone_application_applicant'] = 'Jelentkezések másolása, ahol a kérelmezők szerepelnek';
$string['approval:clone_application_user'] = 'Felhasználói jelentkezések másolása';
$string['approval:clone_workflow'] = 'Meglévő workflow-k másolása';
$string['approval:create_activity'] = 'Jóváhagyási workflow hozzárendelések létrehozása';
$string['approval:create_application_any'] = 'Jelentkezések létrehozása';
$string['approval:create_application_applicant'] = 'Jelentkezések létrehozása, ahol a kérelmezők szerepelnek';
$string['approval:create_application_user'] = 'Felhasználói jelentkezések létrehozása';
$string['approval:create_workflow'] = 'Workflow-k létrehozása';
$string['approval:create_workflow_from_template'] = 'Workflow-k létrehozása sablonokból';
$string['approval:create_workflow_template'] = 'Workflow-k mentése sablonként';
$string['approval_date'] = 'Jóváhagyás dátuma';
$string['approval:delete_draft_application_any'] = 'Jelentkezés vázlatok törlése';
$string['approval:delete_draft_application_applicant'] = 'Jelentkezés vázlatok törlése, ahol a kérelmezők szerepelnek';
$string['approval:delete_draft_application_owner'] = 'Jelentkezés vázlatok törlése, ahol a tulajdonosok szerepelnek';
$string['approval:delete_draft_application_user'] = 'Felhasználói jelentkezés vázlatok törlése';
$string['approval:delete_workflow_approval_level'] = 'Jóváhagyási szint törlése';
$string['approval:edit_active_workflow'] = 'Aktív workflow-k szerkesztése';
$string['approval:edit_draft_application_any'] = 'Jelentkezés vázlatok szerkesztése';
$string['approval:edit_draft_application_applicant'] = 'Jelentkezés vázlatok szerkesztése, ahol a kérelmezők szerepelnek';
$string['approval:edit_draft_application_owner'] = 'Jelentkezés vázlatok szerkesztése, ahol a tulajdonosok szerepelnek';
$string['approval:edit_draft_application_user'] = 'Felhasználói jelentkezés vázlatok szerkesztése';
$string['approval:edit_draft_workflow'] = 'Workflow vázlatok szerkesztése';
$string['approval:edit_first_approval_level_application_any'] = 'Első jóváhagyási szintű jelentkezések szerkesztése';
$string['approval:edit_first_approval_level_application_applicant'] = 'Első jóváhagyási szintű jelentkezések szerkesztése, ahol a kérelmezők szerepelnek';
$string['approval:edit_first_approval_level_application_owner'] = 'Első jóváhagyási szintű jelentkezések szerkesztése, ahol ők a tuladonosok';
$string['approval:edit_first_approval_level_application_user'] = 'A felhasználó első jóváhagyási szintű jelentkezéseinek szerkesztése';
$string['approval:edit_first_approval_level_pending_application_any'] = 'Első jóváhagyási szintű, függőben lévő jelentkezések szerkesztése';
$string['approval:edit_first_approval_level_pending_application_user'] = 'A felhasználó első jóváhagyási szintű, függőben lévő jelentkezéseinek szerkesztése';
$string['approval:edit_full_application_any'] = 'A jelentkezés teljes űrlapjának szerkesztése';
$string['approval:edit_full_application_applicant'] = 'A jelentkezés teljes űrlapjának szerkesztése, ahol a kérelmezők szerepelnek';
$string['approval:edit_full_application_owner'] = 'A teljes űrlap szerkesztése azokon a jelentkezéseken, ahol a tulajdonosok szerepelnek';
$string['approval:edit_full_application_user'] = 'A felhasználó teljes űrlapjának szerkesztése a jelentkezésekben';
$string['approval:edit_in_approvals_application_any'] = 'Jóváhagyási jelentkezések szerkesztése';
$string['approval:edit_in_approvals_application_applicant'] = 'jóváhagyási jelentkezések szerkesztése, ahol a kérelmezők szerepelnek';
$string['approval:edit_in_approvals_application_owner'] = 'A jóváhagyási kérelmek szerkesztése, ahol a tulajdonosok szerepelnek';
$string['approval:edit_in_approvals_application_user'] = 'A felhasználó jóváhagyási jelentkezéseinek szerkesztése';
$string['approval:edit_in_approvals_pending_application_any'] = 'A függőben lévő benyújtott jelentkezések szerkesztése';
$string['approval:edit_in_approvals_pending_application_user'] = 'A felhasználó függőben lévő beküldött jelentkezéseinek szerkesztése';
$string['approval:edit_submitted_application_any'] = 'Beküldött jelentkezések szerkesztése';
$string['approval:edit_submitted_application_applicant'] = 'A benyújtott jelentkezések szerkesztése, ahol a kérelmezők szerepelnek';
$string['approval:edit_submitted_application_user'] = 'A felhasználó által beküldött jelentkezések szerkesztése';
$string['approval:edit_unsubmitted_application_any'] = 'A be nem küldött jelentkezések szerkesztése';
$string['approval:edit_unsubmitted_application_applicant'] = 'A be nem nyújtott jelentkezések szerkesztése ott, ahol a kérelmezők szerepelnek';
$string['approval:edit_unsubmitted_application_owner'] = 'A be nem nyújtott jelentkezések szerkesztése ott, ahol a tuladonosok szerepelnek';
$string['approval:edit_unsubmitted_application_user'] = 'A felhasználó be nem küldött jelentkezéseinek szerkesztése';
$string['approval:edit_without_invalidating_approvals_any'] = 'A jelentkezések szerkesztése a meglévő jóváhagyások érvénytelenítése nélkül';
$string['approval:edit_without_invalidating_approvals_applicant'] = 'A jelentkezések szerkesztése ott, ahol a kérelmezők szerepelnek, a meglévő jóváhagyások érvénytelenítése nélkül';
$string['approval:edit_without_invalidating_approvals_owner'] = 'A jelentkezések szerkesztése ott, ahol a tuladonosok szerepelnek, a meglévő jóváhagyások érvénytelenítése nélkül';
$string['approval:edit_without_invalidating_approvals_user'] = 'A felhasználói jelentkezések szerkesztése a meglévő jóváhagyások érvénytelenítése nélkül';
$string['approval:edit_workflow'] = 'Workflow szerkesztése';
$string['approval:edit_workflow_template'] = 'Sablonok szerkesztése';
$string['approvalform_plugins'] = 'Jóváhagyási űrlap pluginok';
$string['approvalform_plugins_list'] = 'Jóváhagyási űrlap pluginok kezelése';
$string['approval_level'] = 'Jóváhagyási szint';
$string['approval_level_name'] = 'Szint neve';
$string['approval_level_summary'] = 'Szint {$a->level}: {$a->name}. Jóváhagyó típusa: {$a->approver_type}.';
$string['approval:manage_activity'] = 'Jóváhagyási workflow hozzárendelések kezelése';
$string['approval:manage_individual_workflow_approvers'] = 'Egyéni jóváhagyók kezelése';
$string['approval:manage_lookup_tables'] = 'Űrlap plugin keresési táblázatok kezelése';
$string['approval:manage_relationship_workflow_approvers'] = 'Kapcsolati jóváhagyók kezelése';
$string['approval:manage_workflow_assignment_overrides'] = 'Hozzárendelés felülírások kezelése';
$string['approval:manage_workflow_form_view'] = 'Űrlapnézetek kezelése';
$string['approval:manage_workflow_notifications'] = 'Értesítések kezelése';
$string['approval:manage_workflows'] = 'Workflow-k kezelése';
$string['approval:manage_workflow_stages'] = 'Szakaszok kezelése (létrehozás, szerkesztés, átrendezés, másolás, törlés)';
$string['approval:manage_workflow_transitions'] = 'Tranzíciók kezelése';
$string['approval:move_application_between_workflows'] = 'Jóváhagyások áthelyezése másik workflow-ba';
$string['approval_override'] = 'Jóváhagyás felülbírálása';
$string['approval:post_comment_on_application_any'] = 'Megjegyzések írása a jelentkezésekhez';
$string['approval:post_comment_on_application_applicant'] = 'Megjegyzések írása a jelentkezésekhez, ahol a kérelmezők szerepelnek';
$string['approval:post_comment_on_application_owner'] = 'Megjegyzések írása a jelentkezésekhez, ahol a tulajdonosok szerepelnek';
$string['approval:post_comment_on_application_user'] = 'Megjegyzések írása a felhasználói jelentkezésekhez';
$string['approval:post_comment_on_pending_application_any'] = 'Megjegyzések írása a függőben lévő jelentkezésekhez';
$string['approval:post_comment_on_pending_application_user'] = 'Megjegyzések írása a felhasználók függőben lévő jelentkezéseihez';
$string['approval:reorder_workflow_approval_level'] = 'A jóváhagyási szint sorrendjének módosítása';
$string['approvals'] = 'Jóváhagyások';
$string['approvals_feature'] = 'Jóváhagyások';
$string['approvals_overrides'] = 'A jóváhagyások felülbírálása';
$string['approval_step'] = 'Jóváhagyási lépés';
$string['approval:superedit_pending_application_any'] = 'A függőben lévő jelentkezések "szuperszerkesztése"';
$string['approval:upload_approver_overrides'] = 'Jóváhagyó felülbírálásának feltöltése';
$string['approval:view_application_any'] = 'Jelentkezések megtekintése';
$string['approval:view_application_applicant'] = 'Jelentkezések megtekintése, ahol a kérelmezők szerepelnek';
$string['approval:view_application_owner'] = 'Jelentkezések megtekintése, ahol a tulajdonosok szerepelnek';
$string['approval:view_application_user'] = 'Felhasználói jelentkezések megtekintése';
$string['approval:view_comment_on_application_any'] = 'A jelentkezésekhez fűzött megjegyzések megtekintése';
$string['approval:view_comment_on_application_applicant'] = 'A jelentkezésekhez fűzött megjegyzések megtekintése, ahol a kérelmezők szerepelnek';
$string['approval:view_comment_on_application_owner'] = 'A jelentkezésekhez fűzött megjegyzések megtekintése, ahol a tuladonosok szerepelnek';
$string['approval:view_comment_on_application_user'] = 'A felhasználói jelentkezésekhez fűzött megjegyzések megtekintése';
$string['approval:view_draft_application_any'] = 'Jelentkezés tervezetek megtekintése';
$string['approval:view_draft_application_applicant'] = 'Jelentkezés tervezetek megtekintése, ahol a kérelmezők szerepelnek';
$string['approval:view_draft_application_owner'] = 'Jelentkezés tervezetek megtekintése, ahol a tulajdonosok szerepelnek';
$string['approval:view_draft_application_user'] = 'Felhasználói jelentkezés tervezetek megtekintése';
$string['approval:view_draft_in_dashboard_application_any'] = 'Jelentkezés tervezetek megtekintése';
$string['approval:view_draft_in_dashboard_application_applicant'] = 'Jelentkezés tervezetek megtekintése azon a dashboardon, ahol a kérelmező szerepel';
$string['approval:view_draft_in_dashboard_application_user'] = 'Tekintsd meg a felhasználói jelentkezések piszkozatait a dashboardon';
$string['approval:view_in_dashboard_application_any'] = 'Jelentkezések megtekintése a dashboardon';
$string['approval:view_in_dashboard_application_applicant'] = 'Jelentkezések megtekintése a dashboardon, ahol a kérelmezők szerepelnek';
$string['approval:view_in_dashboard_application_user'] = 'Felhasználói jelentkezések megtekintése a dashboardon';
$string['approval:view_in_dashboard_pending_application_any'] = 'Függőben lévő jelentkezések megtekintése a dashboardon';
$string['approval:view_in_dashboard_pending_application_user'] = 'A felhasználó függőben lévő jóváhagyásainak megtekintése a dashboardon';
$string['approval:view_manage_activities'] = 'Hozzáférés a jóváhagyási workflow hozzárendelés kezelési felületéhez';
$string['approval:view_pending_application_any'] = 'Függőben lévő jelentkezések megtekintése';
$string['approval:view_pending_application_user'] = 'A felhasználó függőben lévő jelentkezéseinek megtekintése';
$string['approval:view_workflow_applications_report'] = 'A workflow jelentkezési riport megtekintése';
$string['approval:withdraw_in_approvals_application_any'] = 'A jelentkezési kérelmek visszavonása';
$string['approval:withdraw_in_approvals_application_applicant'] = 'Jóváhagyási kérelmek visszavonása, ahol ők szerepelnek kérelmezőként';
$string['approval:withdraw_in_approvals_application_owner'] = 'Jóváhagyási kérelmek visszavonása, ahol ők szerepelnek tulajdonosként';
$string['approval:withdraw_in_approvals_application_user'] = 'A felhasználó jóváhagyási kérelmének visszavonása';
$string['approval:withdraw_unsubmitted_application_any'] = 'A be nem nyújtott jóváhagyások visszavonása';
$string['approval:withdraw_unsubmitted_application_applicant'] = 'A be nem nyújtott jóváhagyások visszavonása, ahol ők szerepelnek kérelmezőként';
$string['approval:withdraw_unsubmitted_application_owner'] = 'A be nem nyújtott jóváhagyások visszavonása, ahol ők szerepelnek tulajdonosként';
$string['approval:withdraw_unsubmitted_application_user'] = 'A felhasználó be nem nyújtott jóváhagyásainak visszavonása';
$string['approve'] = 'Jóváhagyás';
$string['approver_level_approver_type_label'] = '{$a} jóváhagyó típusa';
$string['approver_name'] = 'Jóváhagyó neve';
$string['approvers'] = 'Jóváhagyók';
$string['approvers_empty'] = 'Ebben a szakaszban nincsenek jóváhagyó szintek és jóváhagyók';
$string['approvers_modal_title'] = '{$a} felülbírálása';
$string['archive'] = 'Archiválás';
$string['archive_overrides_warning_message'] = 'Biztosan archiválni szeretné ennek a szervezetnek a jóváhagyási felülírásait?';
$string['archive_overrides_warning_title'] = 'Jóváhagyási felülbírálás archiválása';
$string['archive_workflow_warning_message'] = '<p>Biztosan archiválni szeretné a workflowt?</p><p> <strong>Az archiválás után</strong> :<ul><li> A folyamatban lévő jelentkezések a teljesítésig folytatódnak.</li><li> Új jóváhagyások nem hozhatók létre</li></ul></p>';
$string['archive_workflow_warning_title'] = 'Archiválási workflow';
$string['assign'] = 'Hozzárendelés';
$string['assigned_to'] = 'Hozzárendelve ehhez';
$string['assignment_type'] = 'Hozzárendelés típusa';
$string['assign_roles'] = 'Szerepek hozzárendelése';
$string['assign_roles_where'] = 'Hová szeretnéd hozzárendelni a szerepet?';
$string['back_to_applications'] = 'Vissza a jóváhagyásokhoz';
$string['back_to_approvals'] = 'Vissza a jóváhagyásokhoz';
$string['back_to_workflows'] = 'Vissza az összes jóváhagyási workflowhoz';
$string['button_add'] = 'Hozzáadás';
$string['button_add_approval_level'] = 'Jóváhagyási szintet hozzáadása';
$string['button_add_override'] = 'Felülbírálás hozzáadása';
$string['button_add_workflow_stage'] = 'Workflow szakasz hozzáadása';
$string['button_back'] = 'Vissza';
$string['button_cancel'] = 'Visszavon';
$string['button_configure_overrides'] = 'A jóváhagyási felülbírálások konfigurálása';
$string['button_create'] = 'Létrehozás';
$string['button_new_application'] = 'Új jóváhagyás';
$string['button_new_workflow'] = 'Új workflow';
$string['button_next'] = 'Következő';
$string['cachedef_capability_map'] = 'A dashboard képességi térkép állapota';
$string['cachedef_role_map'] = 'A dashboard szereptérkép állapota';
$string['checking_uniqueness'] = 'Az egyediség ellenőrzése';
$string['choose_form'] = 'Válasszon egy űrlapot';
$string['clone'] = 'Másolat';
$string['clone_workflow'] = 'Workflow másolása';
$string['clone_workflow_warning_message'] = 'Szeretnél másolatot készíteni a/az \'{$a}\' helyről?';
$string['clone_workflow_warning_title'] = 'Workflow másolása';
$string['comments'] = 'Hozzászólások';
$string['complete_section'] = '{$a} kitöltése';
$string['confirm_changes'] = 'Változások megerősítése';
$string['confirm_changes_detail'] = 'Olyan módosításokat hajtott végre a jelentkezésen, amelyeket már jóváhagytak. Mentés után a változtatásokat újra jóvá kell hagyni. Biztosan menti a kérést?';
$string['confirm_delete_approval_level'] = 'Biztosan törli a következőt: \'{$a}\'? Törlés után az összes kapcsolódó beállítás törlődik.';
$string['confirm_publish_workflow_version_warning_message'] = 'Biztosan közzé kívánja tenni a következőt: „{$a}”?';
$string['confirm_publish_workflow_version_warning_title'] = 'Workflow közzététele';
$string['confirm_submit'] = 'Jelentkezés benyújtása';
$string['confirm_submit_detail'] = 'Biztosan be akarja nyújtani a jelentkezést? Beküldés után a jelentkezés mások számára is látható lesz.';
$string['created_on'] = 'Készült ekkor';
$string['create_new'] = 'Új jelentkezés létrehozása';
$string['create_new_on_behalf'] = 'Hozzon létre új jelentkezést a nevében';
$string['create_workflow'] = 'Workflow létrehozása';
$string['csv_file_delimiter'] = 'CSV fájl határoló';
$string['csv_file_delimiter:auto'] = 'Automatikus';
$string['csv_file_delimiter:colon'] = 'Kettőspont (:)';
$string['csv_file_delimiter:comma'] = 'Vessző (,)';
$string['csv_file_delimiter:semicolon'] = 'Pontosvessző (;)';
$string['csv_file_delimiter:tab'] = 'Tab (t)';
$string['csv_file_encoding'] = 'CSV fájl kódolás';
$string['csv_text_file'] = 'CSV szöveges fájl';
$string['current_approval_level_approvers'] = '{$a} jóváhagyók';
$string['dashboard_title'] = 'Jelentkezések';
$string['date_error_expiration'] = 'A lejárati dátumnak jövőbeli dátumnak kell lennie.';
$string['date_error_training_end'] = 'A képzés befejezési dátuma nem lehet korábbi a képzés kezdő dátumánál.';
$string['date_error_training_start'] = 'A képzés kezdő dátumának jövőbeli dátumnak kell lennie.';
$string['date_error_training_start_after_end'] = 'A képzés kezdő dátuma nem lehet későbbi a képzés befejezési dátumánál.';
$string['default'] = 'Alapértelmezett';
$string['default_workflow_finished_stage_name'] = 'Befejezés';
$string['default_workflow_start_stage_name'] = 'Kezdet';
$string['delete'] = 'Töröl';
$string['delete_approval_level'] = 'Jóváhagyási szint törlése';
$string['deleteconfirm'] = 'Töröl';
$string['delete_form'] = 'Űrlap törlése';
$string['delete_form_warning'] = 'Biztosan törli a/az „{$a}” űrlapot?';
$string['delete_stage'] = 'Szakasz törlése';
$string['delete_stage_warning_message'] = 'Biztosan törli a következőt: \'{$a}\'? A törlés után az összes kapcsolódó beállítás törlődik, és ez hatással lehet a workflow menetére.';
$string['delete_warning_message_1'] = 'Biztosan törli a/az „{$a}” jelentkezést?';
$string['delete_warning_message_2'] = 'Ezzel véglegesen törli a jelentkezéshez társított összes tartalmat, és ez nem állítható vissza.';
$string['delete_warning_title'] = 'Jelentkezés törlése';
$string['delete_workflow_type'] = 'Workflow típus törlése';
$string['delete_workflow_type_warning'] = 'Biztosan törli a/az „{$a}” workflow típust?';
$string['delete_workflow_warning_message_1'] = 'Biztosan törli a/az „{$a}” workflowt?';
$string['delete_workflow_warning_message_2'] = 'Törlés után a workflowban szereplő összes jelentkezés törlődik. Ez a művelet nem visszavonható.';
$string['delete_workflow_warning_title'] = 'Workflow törlése';
$string['deleting_approval_level'] = 'Jóváhagyási szint törlése...';
$string['disable_plugin'] = '{$a} letiltása';
$string['edit'] = 'Szerkesztés';
$string['edit_override_approvers'] = 'Felülbíráló jóváhagyók szerkesztése';
$string['edit_transition_title'] = '\'{$a}\' alapértelmezett átmenetének szerkesztése';
$string['edit_x'] = '{$a} szerkesztése';
$string['email'] = 'Email';
$string['embedded_application_form_responses_export'] = 'Jelentkezési űrlap válaszainak exportálása';
$string['empty_select_option_hint'] = 'Válasszon...';
$string['enableapproval_workflows'] = 'Jóváhagyási workflow-k engedélyezése';
$string['enableapproval_workflows_desc'] = 'Ha engedélyezve van, a jóváhagyási workflow-k funkciói elérhetők lesznek.';
$string['enable_plugin'] = '{$a} engedélyezése';
$string['entity_value_error'] = 'Érvénytelen érték észlelve';
$string['error:add_user'] = 'Hozzá kell adnia egy felhasználót a felülbíráláshoz';
$string['error:approve_application'] = 'Nem sikerült jóváhagyni a kérelmet';
$string['error:archive_overrides'] = 'Nem sikerült archiválni a felülírásokat';
$string['error:archive_workflow'] = 'Nem sikerült archiválni a workflowt';
$string['error:cannot_create_application_on_behalf'] = 'Ennek a személynek nem hozhat létre jelentkezést.';
$string['error:clone_application'] = 'Nem sikerült klónozni a jelentkezést';
$string['error:clone_workflow'] = 'Nem sikerült klónozni a workflowt';
$string['error:create_application'] = 'Nem sikerült létrehozni a jelentkezést';
$string['error:csv_role_missing'] = 'A rendszer szerepkör hiányzik, kérjük, ellenőrizze a \'Szerepkörök meghatározása\' menüpont alatt.';
$string['error:csv_workflow_missing'] = 'Hiba miatt nem lehet feldolgozni a hozzárendeléseket: Nem található workflow rekord az adatbázisban';
$string['error:delete_application'] = 'Nem sikerült törölni a jelentkezést';
$string['error:delete_workflow'] = 'Nem sikerült törölni a workflowt';
$string['error:edit_application'] = 'Nincs engedélye a jelentkezés szerkesztésére';
$string['error:edit_workflow_details'] = 'Nem sikerült menteni a változtatásokat';
$string['error:form_inuse'] = 'Az űrlapot egy vagy több workflow használja és nem törölhető';
$string['error:form_name_value_too_long'] = 'Az űrlap címe legfeljebb {$a} karakter hosszú lehet';
$string['error:generic'] = 'Hiba lépett fel';
$string['error:no_plugins_enabled'] = 'Az űrlapbővítmény le van tiltva.';
$string['error:publish_workflow_version'] = 'Nem sikerült közzétenni a workflowt';
$string['error:reject_application'] = 'Nem sikerült elutasítani a kérelmet';
$string['error:save_application'] = 'Nem sikerült menteni a jelentkezést';
$string['error:submit_application'] = 'Nem sikerült benyújtani a kérelmet';
$string['error:unarchive_workflow'] = 'A workflow archiválása nem sikerült';
$string['error:view_application'] = 'Nincs engedélye a jelentkezés megtekintéséhez';
$string['error:view_workflow'] = 'Nincs jogosultsága ennek a workflow-nak a megtekintéséhez';
$string['error:withdraw_application'] = 'Nem sikerült visszavonni a kérelmet';
$string['error:workflow_id_error'] = 'Probléma lépett fel. Kérlek, próbáld újra később.';
$string['error:workflow_id_not_unique'] = 'Egyedi azonosítót kell megadnia.';
$string['error:workflow_type_inuse'] = 'A workflow típusa egy vagy több workflow-hoz van hozzárendelve és nem törölhető';
$string['error:workflow_type_name_value_too_long'] = 'A workflow típus neve legfeljebb {$a} karakter hosszúságú lehet';
$string['event_all_approvals_granted'] = 'A jelentkezés a szakaszban teljes körűen jóváhagyva';
$string['event_application_completed'] = 'A jelentkezés befejezve';
$string['event_approvals_invalidated'] = 'A meglévő jóváhagyások elutasítás vagy visszavonás miatt érvénytelenek';
$string['event_form_version_updated'] = 'Az űrlap verziója frissítve';
$string['event_form_version_updated_description'] = '\'{$a->userid}\' azonosítójú felhasználó a/az \'{$a->form_version_id}\' azonosítójú form_version-t frissítette, amely a/az \'{$a->plugin_name}\' űrlaphoz tartozik \'{$a->form_id}\' azonosítójú, erre a verzióra \'{$a->version}\'.';
$string['event_level_approved'] = 'A jelentkezés jóváhagyva';
$string['event_level_rejected'] = 'Jelentkezés elutasítva';
$string['event_level_started'] = 'A jelentkezés új szintre lépett';
$string['event_stage_all_approved'] = 'A jelentkezés a szakaszban teljes körűen jóváhagyva';
$string['event_stage_ended'] = 'A jelentkezés befejeződött a jelenlegi szakaszban';
$string['event_stage_started'] = 'A jelentkezés új szakaszba lépett';
$string['event_stage_submitted'] = 'Jelentkezés elküldve';
$string['event_stage_withdrawn'] = 'Jelentkezés visszavonva';
$string['event_workflow_archived'] = 'Workflow archiválva';
$string['event_workflow_archived_description'] = '„{$a->userid}” azonosítójú felhasználó archiválta a/az „{$a->workflow_version_id}” azonosítójú workflow verziót a/az „{$a->workflow_id}” azonosítójú workflow-n.';
$string['event_workflow_assignment_archived'] = 'Workflow hozzárendelés archiválva';
$string['event_workflow_assignment_archived_description'] = '„{$a->userid}” azonosítójú felhasználó archiválta a/az „{$a->assignment_id}” azonosítójú hozzárendelést a/az „{$a->workflow_id}” azonosítójú workflow-ban';
$string['event_workflow_assignment_created'] = 'Workflow hozzárendelés létrehozva';
$string['event_workflow_assignment_created_description'] = '„{$a->userid}” azonosítójú felhasználó egy „{$a->assignment_id}” azonosítójú hozzárendelést hozott létre a/az „{$a->workflow_id}” azonosítójú workflow-ban.';
$string['event_workflow_assignment_deleted'] = 'Workflow hozzárendelés törölve';
$string['event_workflow_assignment_deleted_description'] = '„{$a->userid}” azonosítójú felhasználó törölte a/az „{$a->assignment_id}” azonosítójú hozzárendelést a/az „{$a->workflow_id}” azonosítójú workflow-ból';
$string['event_workflow_cloned'] = 'Workflow klónozva';
$string['event_workflow_cloned_description'] = '„{$a->userid}” azonosítójú felhasználó a/az „{$a->old_workflow_id}” azonosítójú workflowt egy új, „{$a->new_workflow_id}” azonosítójú workflow-ba klónozta.';
$string['event_workflow_created'] = 'Workflow létrehozva';
$string['event_workflow_created_description'] = '„{$a->userid}” azonosítójú felhasználó jóváhagyási workflowt hozott létre „{$a->workflow_id}” azonosítóval';
$string['event_workflow_deleted'] = 'Workflow törölve';
$string['event_workflow_deleted_description'] = '„{$a->userid}” azonosítójú felhasználó törölte a/az „{$a->workflow_id}” azonosítójú workflowt';
$string['event_workflow_edited'] = 'Workflow részletei szerkesztve';
$string['event_workflow_edited_description'] = '„{$a->userid}” azonosítójú felhasználó szerkesztette a/z „{$a->workflow_id}” azonosítójú workflow részleteit';
$string['event_workflow_stage_approval_level_created'] = 'Workflow szakasz jóváhagyási szintje létrehozva';
$string['event_workflow_stage_approval_level_created_description'] = '„{$a->userid}” azonosítójú felhasználó egy „{$a->approval_level_id}” azonosítójú jóváhagyási szintet hozott létre a workflow szakaszában „{$a->stage_id}” azonosítóval a/az „{$a->workflow_version_id}” azonosítójú workflow verzióban.';
$string['event_workflow_stage_approval_level_deleted'] = 'Workflow szakasz jóváhagyási szintje törölve';
$string['event_workflow_stage_approval_level_deleted_description'] = '„{$a->userid}” azonosítójú felhasználó törölte a/az „{$a->approval_level_id}” azonosítójú jóváhagyási szintet a/az „{$a->stage_id}” azonosítójú workflow szakaszban a/az „{$a->workflow_version_id}” azonosítójú workflow verzióban.';
$string['event_workflow_stage_approval_level_reordered_description'] = '„{$a->userid}” azonosítójú felhasználó átrendezte a jóváhagyási szinteket a/az „{$a->stage_id}” azonosítójú workflow szakaszban a/az „{$a->workflow_version_id}” azonosítójú workflow verzióban';
$string['event_workflow_stage_approval_levels_reordered'] = 'A workflow szakaszának jóváhagyási szintjei átrendezve';
$string['event_workflow_stage_assignment_approvers_for_level_changed'] = 'A hozzárendelés jóváhagyói megváltoztak';
$string['event_workflow_stage_assignment_approvers_for_level_changed_description'] = '„{$a->userid}” azonosítójú felhasználó frissítette a/az „{$a->assignment_id}” azonosítójú hozzárendelés jóváhagyóit a/az „{$a->approval_level_id}” azonosítójú jóváhagyási szinten.';
$string['event_workflow_stage_created'] = 'Workflow szakasz létrehozva';
$string['event_workflow_stage_created_description'] = '„{$a->userid}” azonosítójú felhasználó létrehozta a/az „{$a->stage_id}” azonosítójú szakaszt a/az „{$a->workflow_version_id}” azonosítójú workflow verzióban';
$string['event_workflow_stage_deleted'] = 'Workflow szakasz törölve';
$string['event_workflow_stage_deleted_description'] = '„{$a->userid}” azonosítójú felhasználó törölte a/az „{$a->stage_id}” azonosítójú szakaszt a/az „{$a->workflow_version_id}” azonosítójú workflow verzióból';
$string['event_workflow_stage_edited'] = 'A workflow szakasz neve megváltozott';
$string['event_workflow_stage_edited_description'] = '„{$a->userid}” azonosítójú felhasználó megváltoztatta a/az „{$a->stage_id}” azonosítójú szakasz nevét';
$string['event_workflow_stage_form_views_updated'] = 'Workflow szakasz űrlapnézetei frissítve';
$string['event_workflow_stage_form_views_updated_description'] = '„{$a->userid}” azonosítójú felhasználó frissítette a/az „{$a->stage_id}” azonosítójú szakasz űrlapnézeteit a/az „{$a->workflow_version_id}” azonosítójú workflow verzión';
$string['event_workflow_version_archived'] = 'A workflow verziója archiválva';
$string['event_workflow_version_archived_description'] = '„{$a->userid}” azonosítójú felhasználó archiválta a/az „{$a->workflow_version_id}” azonosítójú workflow verziót a/az „{$a->workflow_id}” azonosítójú workflow-n.';
$string['event_workflow_version_published'] = 'Workflow verzió közzétéve';
$string['event_workflow_version_published_description'] = '„{$a->userid}” azonosítójú felhasználó közzétette a/az „{$a->workflow_version_id}” azonosítójú workflow verziót a/az „{$a->workflow_id}” azonosítójú workflow-ban';
$string['event_workflow_version_unarchived'] = 'Workflow verzió archiválva';
$string['event_workflow_version_unarchived_description'] = '„{$a->userid}” azonosítójú felhasználó archiválta a/az „{$a->workflow_version_id}” azonosítójú workflow verziót a/az „{$a->workflow_id}” azonosítójú workflow-ban';
$string['field_visibility_editable'] = 'Szerkeszthető';
$string['field_visibility_editable_and_required'] = 'Szerkeszthető és kötelező';
$string['field_visibility_hidden'] = 'Rejtett';
$string['field_visibility_options_for_x_name_value'] = '{$a->name}, {$a->value} láthatósági beállításai kiválasztva';
$string['field_visibility_read_only'] = 'Csak olvasható';
$string['field_visibility_visible'] = 'Látható';
$string['filter_active'] = 'Aktív';
$string['filter_all'] = 'Mind';
$string['filter_applications'] = 'Jelentkezések szűrése';
$string['filter_approved'] = 'Jóváhagyott';
$string['filter_audience'] = 'Csoport';
$string['filter_draft'] = 'Vázlat';
$string['filter_finished'] = 'Teljesítve';
$string['filter_in_progress'] = 'Folyamatban';
$string['filter_na'] = 'N/A';
$string['filter_organization'] = 'Szervezet';
$string['filter_overrides'] = 'Szűrő felülbírálása';
$string['filter_pending'] = 'Függőben levő';
$string['filter_position'] = 'Munkakör';
$string['filter_rejected'] = 'Elutasítva';
$string['filter_withdrawn'] = 'Visszavont';
$string['form'] = 'Űrlap';
$string['form_created'] = 'Létrehozva';
$string['form_instances'] = 'Űrlapok';
$string['form_name'] = 'Űrlap címe';
$string['form_name_label'] = 'Űrlap címe';
$string['form_plugin_name'] = 'Jóváhagyási űrlap plugin';
$string['form_plugin_name_label'] = 'Űrlap plugin';
$string['form_plugin_schema_version_label'] = 'Plugin séma verziója';
$string['form_preview'] = 'Űrlap előnézete';
$string['form_sections'] = 'Űrlap szakaszok';
$string['form_title_label'] = 'Űrlap címe';
$string['form_validated_message'] = 'Űrlap érvényesítve';
$string['form_verion_form_version_label'] = 'Űrlap séma verziója';
$string['form_version_updated'] = 'Az űrlap verziója frissítve';
$string['formviews'] = 'Űrlapnézetek';
$string['for_yourself'] = 'Saját részre';
$string['hidden'] = 'Rejtett';
$string['individuals_for_approver_level_taglist'] = 'Egyének itt: {$a}';
$string['info:up_to_date_with_plugin'] = 'Az űrlap séma verziója megegyezik a plugin séma verziójával, minden naprakész';
$string['inherited'] = 'Örökölt';
$string['inherited_from'] = 'Innen örökölt';
$string['interactions_feature'] = 'Interakciók';
$string['invalid_application'] = 'Érvénytelen jelentkezés';
$string['invalid_assignment'] = 'Érvénytelen hozzárendelés';
$string['invalid_workflow'] = 'Érvénytelen workflow';
$string['item_selected_x'] = 'Kiválasztott elem: {$a}';
$string['keep_approvals'] = 'Mentse el a változtatásokat a jóváhagyás visszaállítása nélkül';
$string['last_modified'] = 'Utoljára módosítva';
$string['level_1'] = '1. szint';
$string['level_approvers'] = '{$a} jóváhagyók';
$string['level_x'] = '{$a} szint';
$string['loading'] = 'Betöltés';
$string['manage_approval_forms'] = 'Jóváhagyási űrlapok kezelése';
$string['manage_approval_workflows'] = 'Jóváhagyási workflow-k kezelése';
$string['manage_approval_workflows_types'] = 'Workflow típusok kezelése';
$string['menu_application'] = 'Jelentkezések';
$string['menu_root'] = 'Jóváhagyás';
$string['menu_title_workflow_dashboard'] = 'Jóváhagyási workflow-k';
$string['model_application_action_status_approvals_reset'] = 'Jelentkezések visszaállítva';
$string['model_application_action_status_approved'] = 'Jóváhagyott';
$string['model_application_action_status_rejected'] = 'Elutasítva';
$string['model_application_action_status_submitted'] = 'Beküldve';
$string['model_application_action_status_withdrawn'] = 'Visszavont';
$string['model_application_activity_type_approvals_reset'] = 'A jóváhagyás folyamatának visszaállítása';
$string['model_application_activity_type_approvals_reset_desc'] = '{$a->stage} jóváhagyási folyamat visszaállítása';
$string['model_application_activity_type_comment_created'] = 'Megjegyzés létrehozva';
$string['model_application_activity_type_comment_created_desc'] = '{$a->user} megjegyzést fűzött a jelentkezéshez';
$string['model_application_activity_type_comment_deleted'] = 'Megjegyzés törölve';
$string['model_application_activity_type_comment_deleted_desc'] = '{$a->user} törölt egy megjegyzést';
$string['model_application_activity_type_comment_replied'] = 'Hozzászólás megválaszolva';
$string['model_application_activity_type_comment_replied_desc'] = '{$a->user} válaszolt egy megjegyzésre';
$string['model_application_activity_type_comment_updated'] = 'Megjegyzés frissítve';
$string['model_application_activity_type_comment_updated_desc'] = '{$a->user} szerkesztett egy megjegyzést';
$string['model_application_activity_type_creation'] = 'Jelentkezés létrehozva';
$string['model_application_activity_type_creation_desc_clone'] = '{$a->user} jelentkezést hozott létre a/az {$a->source} forrásból';
$string['model_application_activity_type_creation_desc_clone_deleted'] = '{$a->user} jelentkezést hozott létre innen: (törölt alkalmazás)';
$string['model_application_activity_type_creation_desc_new'] = '{$a->user} jelentkezést hozott létre';
$string['model_application_activity_type_edited'] = 'Szerkesztette';
$string['model_application_activity_type_edited_desc'] = '{$a->user} szerkesztette a jelentkezést';
$string['model_application_activity_type_finished'] = 'Teljesítve';
$string['model_application_activity_type_finished_desc'] = 'A jelentkezés befejezve';
$string['model_application_activity_type_level_approved'] = 'Jóváhagyott';
$string['model_application_activity_type_level_approved_desc'] = '{$a->user} jóváhagyta a jelentkezést';
$string['model_application_activity_type_level_ended'] = 'Szint teljesítve';
$string['model_application_activity_type_level_ended_desc'] = '{$a->stage} {$a->level} teljesítve';
$string['model_application_activity_type_level_rejected'] = 'Elutasítva';
$string['model_application_activity_type_level_rejected_desc'] = '{$a->user} elutasította a kérelmet';
$string['model_application_activity_type_level_started'] = 'A szint elkezdődött';
$string['model_application_activity_type_level_started_desc'] = 'Várakozás a/az {$a->level} jóváhagyására';
$string['model_application_activity_type_notification_sent'] = 'Értesítés elküldve';
$string['model_application_activity_type_notification_sent_desc'] = '{$a->resolver_title} értesítés elküldve a következőnek: {$a->recipient_name}';
$string['model_application_activity_type_stage_all_approved'] = 'Minden jóváhagyás megadva';
$string['model_application_activity_type_stage_all_approved_desc'] = '{$a->stage} minden jóváhagyás megadva';
$string['model_application_activity_type_stage_ended'] = 'A szakasz teljesítve';
$string['model_application_activity_type_stage_ended_desc'] = '{$a->stage} teljesítve';
$string['model_application_activity_type_stage_started'] = 'Elkezdődött a szakasz';
$string['model_application_activity_type_stage_started_desc'] = 'Jelentkezés itt: {$a->stage}';
$string['model_application_activity_type_stage_submitted'] = 'Űrlap beküldve';
$string['model_application_activity_type_stage_submitted_desc'] = '{$a->user} benyújtotta a kérelmet';
$string['model_application_activity_type_uploaded'] = 'Fájl feltöltve';
$string['model_application_activity_type_uploaded_desc'] = '{$a->user} feltöltött egy fájlt';
$string['model_application_activity_type_withdrawn'] = 'Visszavont';
$string['model_application_activity_type_withdrawn_desc'] = '{$a->user} visszavonta a kérelmet';
$string['model_assignment_approver_type_relationship'] = 'Kapcsolat';
$string['model_assignment_approver_type_user'] = 'Egyéni';
$string['model_assignment_type_cohort'] = 'Csoport';
$string['model_assignment_type_organisation'] = 'Szervezet';
$string['model_assignment_type_position'] = 'Munkakör';
$string['model_state_error'] = 'Általános hiba: {$a}';
$string['model_status_active'] = 'Aktív';
$string['model_status_archived'] = 'Archivált';
$string['model_status_draft'] = 'Piszkozat';
$string['modulename'] = 'Jóváhagyási workflow';
$string['modulenameplural'] = 'Jóváhagyási workflow';
$string['more_actions'] = 'További műveletek';
$string['more_actions_for_stage_x'] = 'További műveletek a „{$a}” szakaszhoz';
$string['move_to'] = 'Áthelyezés ide';
$string['move_x'] = '{$a} áthelyezése';
$string['next_stage'] = 'Következő';
$string['no_applications'] = 'Jelenleg nincsenek jelentkezései';
$string['no_applications_from_others'] = 'Jelenleg nincsenek másoktól érkező jelentkezései.';
$string['no_applications_match'] = 'Egyetlen jelentkezés sem felel meg a keresésnek.';
$string['no_approvals_match'] = 'Nincsenek a keresésnek megfelelő jóváhagyási szintek.';
$string['no_approvers'] = 'Ebben a szakaszban nincsenek jóváhagyó szintek és jóváhagyók.';
$string['no_approvers_on_level'] = 'Nincsenek {$a} jóváhagyók.';
$string['no_forms_match'] = 'Egyetlen űrlap sem felel meg a keresésnek.';
$string['no_item_selected'] = 'Nincs kiválasztva elem';
$string['notification:capability_maps_regenerated'] = 'A dashboard engedélyei frissítve';
$string['notification:level_approved_for_applicant_body'] = 'A/az [application:type] Jelentkezés azonosítója: [application:id_number] jóváhagyásra került a/az [approval_level:name] helyen a/az  [workflow_stage:name] szakaszában. Ha meg szeretné tekinteni a/az [application:type] állapotát, lépjen a/az [recipient:application_dashboard] oldalra.';
$string['notification:level_approved_for_applicant_subject'] = 'A jelentkezést jóváhagyták a következő helyen: [approval_level:name]';
$string['notification:level_approved_for_applicant_title'] = 'Jelentkezés jóváhagyva (szinten)';
$string['notification:level_approved_resolver_title'] = 'Jóváhagyott szint';
$string['notification:level_base_all_levels'] = 'Minden szint';
$string['notification:level_base_approval_level'] = 'Jóváhagyási szint';
$string['notification:level_rejected_for_applicant_body'] = 'Az Ön [application:type] Jelentkezés azonosítója: [application:id_number] el lett utasítva a/az [approval_level:name] helyen a/az [workflow_stage:name] szakaszában. Ha meg szeretné tekinteni a/az [application:type] állapotát, lépjen a/az [recipient:application_dashboard] oldalra.';
$string['notification:level_rejected_for_applicant_subject'] = 'A jelentkezés elutasítva a következő helyen: [approval_level:name]';
$string['notification:level_rejected_for_applicant_title'] = 'Jelentkezés elutasítva (szinten)';
$string['notification:level_rejected_resolver_title'] = 'Szint elutasítva';
$string['notification:level_started_for_applicant_body'] = 'Az Ön [application:type] Jelentkezés azonosítója: [application:id_number] jóváhagyásra vár. Ha meg szeretné tekinteni a/az [application:type] állapotát, lépjen a/az [recipient:application_dashboard] oldalra.';
$string['notification:level_started_for_applicant_subject'] = 'A jelentkezés várakozik [approval_level:name]';
$string['notification:level_started_for_applicant_title'] = 'Jóváhagyásra váró jelentkezés (szinten)';
$string['notification:level_started_for_approvers_body'] = 'Jóváhagyásra vár egy [application:type] Jelentkezés azonosító: [application:id_number]. Ha meg szeretné tekinteni a/az  [application:type] állapotát, lépjen a/az [recipient:approval_actions] oldalra.';
$string['notification:level_started_for_approvers_subject'] = 'A jelentkezés várakozik [approval_level:name]';
$string['notification:level_started_for_approvers_title'] = 'Jóváhagyásra váró jelentkezés (szinten)';
$string['notification:level_started_resolver_title'] = 'A szint elején';
$string['notification_placeholder:application_current_approval_level'] = 'Jóváhagyási szint';
$string['notification_placeholder:application_current_stage_name'] = 'Szakasz Név';
$string['notification_placeholder:application_id_number'] = 'Jelentkezés azonosító száma';
$string['notification_placeholder:application_title'] = 'Cím';
$string['notification_placeholder:application_title_linked'] = 'Cím (linkkel)';
$string['notification_placeholder:application_type'] = 'Jelentkezés Típusa';
$string['notification_placeholder:approval_level_name'] = 'Név';
$string['notification:placeholder_group_applicant'] = 'Jelentkező {$a}';
$string['notification:placeholder_group_applicant_organisation'] = 'Jelentkező szervezete {$a}';
$string['notification:placeholder_group_application'] = 'Jelentkezés {$a}';
$string['notification:placeholder_group_comment'] = 'Megjegyzés {$a}';
$string['notification:placeholder_group_level_approved'] = 'Jóváhagyott szint: {$a}';
$string['notification:placeholder_group_level_rejected'] = 'Elutasítási szint: {$a}';
$string['notification:placeholder_group_level_started'] = 'Kezdési szint: {$a}';
$string['notification:placeholder_group_recipient'] = 'Címzett {$a}';
$string['notification:placeholder_group_stage_all_approved'] = 'Jóváhagyott szakasz: {$a}';
$string['notification:placeholder_group_stage_ended'] = 'Szakasz vége: {$a}';
$string['notification:placeholder_group_stage_related'] = 'Kapcsolódó szakasz {$a}';
$string['notification:placeholder_group_stage_started'] = 'Szakasz kezdete: {$a}';
$string['notification:placeholder_group_stage_submitted'] = 'Beküldött szakasz: {$a}';
$string['notification:placeholder_group_stage_withdrawn'] = 'Visszavont szakasz {$a}';
$string['notification_placeholder:recipient_application_dashboard'] = 'A Jelentkezési Dashboard-ja';
$string['notification_placeholder:recipient_application_dashboard_label'] = 'Link a Jelentkezési Dashboard-hoz';
$string['notification_placeholder:recipient_approval_actions'] = 'A függőben lévő Jelentkezési Dashboard';
$string['notification_placeholder:recipient_approval_actions_label'] = 'Link a függőben lévő Jelentkezési Dashboard-hoz';
$string['notification_placeholder:workflow_stage_name'] = 'Név';
$string['notification:recipient_applicant'] = 'Jelentkező';
$string['notification:recipient_approvers'] = 'Jóváhagyók';
$string['notification:role_maps_regenerated'] = 'A dashboard szereptérképei újra létrehozva';
$string['notifications'] = 'Értesítések';
$string['notification:stage_all_approved_for_applicant_body'] = 'Az Ön [application:type] Jelentkezés azonosítója: [application:id_number] teljes körűen jóváhagyva a következőben:  [workflow_stage:name]. Ha meg szeretné tekinteni a/az  [application:type] állapotát, lépjen a/az [recipient:application_dashboard] oldalra.';
$string['notification:stage_all_approved_for_applicant_subject'] = 'A jelentkezés teljes mértékben jóváhagyásra került';
$string['notification:stage_all_approved_for_applicant_title'] = 'A jelentkezés teljes mértékben jóváhagyásra került';
$string['notification:stage_all_approved_resolver_title'] = 'Teljesen jóváhagyott szakasz';
$string['notification:stage_comment_created_resolver_title'] = 'Megjegyzés hozzáadva';
$string['notification:stage_comment_updated_resolver_title'] = 'Megjegyzés frissítve';
$string['notification:stage_ended_for_applicant_body'] = 'A/az [application:type] Jelentkezés azonosítója: [application:id_number] teljesítette a/az [workflow_stage:name] műveletet.Ha meg szeretné tekinteni a/az [application:type] állapotát, lépjen a/az [recipient:application_dashboard] oldalra.';
$string['notification:stage_ended_for_applicant_subject'] = 'A jelentkezés teljesítve [workflow_stage:name]';
$string['notification:stage_ended_for_applicant_title'] = 'A jelentkezés teljesítve [workflow_stage:name]';
$string['notification:stage_ended_resolver_title'] = 'A szakasz végén';
$string['notification:stage_started_for_applicant_body'] = 'A/az [application:type] Jelentkezés azonosítója: [application:id_number] a következő szakaszba lépett [workflow_stage:name]. Ha meg szeretné tekinteni a/az [application:type] állapotát, lépjen a/az [recipient:application_dashboard] oldalra.';
$string['notification:stage_started_for_applicant_subject'] = 'A jelentkezés ide lépett: [workflow_stage:name]';
$string['notification:stage_started_for_applicant_title'] = 'A jelentkezés ide lépett: [workflow_stage:name]';
$string['notification:stage_started_resolver_title'] = 'A szakasz elején';
$string['notification:stage_submitted_for_applicant_body'] = 'Az Ön [application:type] Jelentkezés azonosítója: [application:id_number] el lett küldve felülvizsgálói jóváhagyásra. Ha meg szeretné tekinteni a/az [application:type] állapotát, lépjen a/az  [recipient:application_dashboard] oldalra.';
$string['notification:stage_submitted_for_applicant_subject'] = 'A jelentkezés benyújtásra került';
$string['notification:stage_submitted_for_applicant_title'] = 'A jelentkezés benyújtásra került';
$string['notification:stage_submitted_resolver_title'] = 'Jelentkezés elküldve';
$string['notification:stage_withdrawn_for_applicant_body'] = 'Az Ön [application:type] Jelentkezés azonosítója: [application:id_number] visszavonásra került. Ha meg szeretné tekinteni a/ az [application:type] állapotát, lépjen a/az [recipient:application_dashboard] oldalra.';
$string['notification:stage_withdrawn_for_applicant_subject'] = 'A jelentkezés visszavonásra került';
$string['notification:stage_withdrawn_for_applicant_title'] = 'A jelentkezés visszavonásra került';
$string['notification:stage_withdrawn_resolver_title'] = 'Jelentkezés visszavonva';
$string['notifications_title'] = '{$a} szakasz – Értesítések';
$string['notification:workflow_complete_resolver_title'] = 'Workflow teljesítve';
$string['no_workflows_match'] = 'Egyetlen workflow sem felel meg a keresésnek.';
$string['on_approved'] = 'Jóváhagyáskor';
$string['on_behalf'] = 'Nevében';
$string['one_application_awaiting_response'] = '{$a} jelentkezés várja válaszát';
$string['one_user'] = '1 felhasználó';
$string['on_rejected'] = 'Elutasítva';
$string['on_reset'] = 'Visszaállításkor';
$string['on_submitted'] = 'Beküldéskor';
$string['on_withdrawn'] = 'Visszavonva';
$string['on_x'] = 'itt: {$a}';
$string['overall_progress'] = 'Összesített előrehaladás';
$string['overall_progress_draft'] = 'Piszkozat';
$string['overall_progress_finished'] = 'Teljesítve';
$string['overall_progress_in_progress'] = 'Folyamatban';
$string['overall_progress_rejected'] = 'Elutasítva';
$string['overall_progress_withdrawn'] = 'Visszavont';
$string['override'] = 'Felülbírálás';
$string['override_x'] = '{$a} felülbírálása';
$string['pending'] = 'Függőben levő:';
$string['pluginadministration'] = 'Jóváhagyási workflow adminisztráció';
$string['pluginname'] = 'Jóváhagyási workflow';
$string['plugintype_approvalform'] = 'Jóváhagyási űrlap bővítmények';
$string['preview_form'] = 'Űrlap előnézete';
$string['previous_stage'] = 'Előző';
$string['print'] = 'Nyomtatás';
$string['print_preview'] = 'Nyomtatási előnézet';
$string['publish'] = 'Közzététel';
$string['query_results_none'] = 'A lekérdezés nem adott vissza elemeket.';
$string['refresh_form_header'] = 'Frissítse az űrlapsémát a beépülő modulból';
$string['refresh_form_schema'] = 'Frissítse az űrlapsémát a beépülő modulból';
$string['refresh_form_schema_confirm'] = 'Biztosan frissíteni szeretné a/az \'{$a}\' űrlap sémáját?';
$string['refresh_form_schema_warning'] = 'Ez az űrlap egy vagy több aktív vagy archivált workflow definícióban használatos. Az új űrlapkulcsok nem használhatók ezekben a workflow-kban. A hiányzó űrlapkulcsok adatvesztést okozhatnak.';
$string['reject'] = 'Elutasít';
$string['reject_application'] = 'Jelentkezés elutasítása';
$string['rejection_reason'] = 'Kérjük, adja meg a jelentkezés elutasításának okát';
$string['relationships_for_approver_level_taglist'] = '{$a} kapcsolatai';
$string['remove_interaction'] = 'Távolítsa el az interakciót';
$string['rename_approval_level'] = 'A jóváhagyási szint átnevezése';
$string['rename_stage'] = 'A szakasz átnevezése';
$string['reorder_levels'] = 'Szintek új sorrendbe helyezése';
$string['request_complete_message'] = 'Ez a jelentkezés a/az {$a} helyen befejeződött, és nincs további művelet.';
$string['reset'] = 'Visszaállítás';
$string['respond'] = 'Reagál';
$string['respond_to_application'] = 'Válasz a/az {$a->title} jelentkezésre {$a->user} számára';
$string['save'] = 'Mentés';
$string['save_draft'] = 'Mentés piszkozatként';
$string['schema_version'] = 'Űrlapséma verziója';
$string['search_by_applicant'] = 'Keresés jelentkező szerint';
$string['search_by_form_name'] = 'Keresés az űrlap neve alapján.';
$string['search_by_organisation'] = 'Keresés szervezet szerint';
$string['search_by_workflow_name'] = 'Keresés a workflow neve alapján';
$string['section_title'] = '{$a->line} - {$a->label}';
$string['select_application_type'] = 'Válasszon ki egy jelentkezés típust';
$string['select_assignment'] = 'Hozzárendelés kiválasztása';
$string['select_job_assignment'] = 'Munkakör hozzárendelés kiválasztása';
$string['select_person'] = 'Válasszon ki egy személyt';
$string['select_transition'] = 'Válassza ki a tranzíciót';
$string['setting_check'] = 'Ellenőrzés';
$string['setting_check_help'] = 'Ellenőrzés tesztelési célból';
$string['settings'] = 'Jóváhagyási workflow beállítások';
$string['sort_by'] = 'Rendezés';
$string['sort_by_org_name_asc'] = 'Szervezet (A-Z)';
$string['sort_by_org_name_desc'] = 'Szervezet (Z-A)';
$string['stage_name'] = 'Szakasz neve';
$string['stage_number_name'] = 'Szakasz {$a->ordinal_number} - {$a->name}';
$string['stage_number_type'] = 'Szakasz {$a->ordinal_number} - {$a->type}';
$string['stage_rename'] = 'Átnevezés';
$string['stage_start'] = 'A szakasz kezdete';
$string['stage_type_approvals'] = 'Jóváhagyó';
$string['stage_type_finished'] = 'Vége';
$string['stage_type_form_submission'] = 'Jelentkező';
$string['stage_type_waiting'] = 'Várakozás';
$string['stage_x'] = '{$a} szakasz';
$string['status'] = 'Állapot';
$string['status:'] = 'Állapot:';
$string['status_pending_level'] = 'Függőben {$a}';
$string['status_pending_stage'] = 'Függőben {$a}';
$string['submit'] = 'Beküldés';
$string['submitted_by_x'] = 'Beküldő: {$a}';
$string['submitted_on'] = 'Beküldve';
$string['submitted_on_x'] = 'Beküldve itt: {$a}';
$string['success:approve_application'] = 'A jelentkezés sikeresen jóváhagyva';
$string['success:archive_overrides'] = 'A felülbírálások sikeresen archiválva';
$string['success:archive_workflow'] = 'A workflow sikeresen archiválva';
$string['success:clone_application'] = 'A jelentkezés klónozása sikeres volt';
$string['success:clone_workflow'] = 'A workflow sikeresen klónozott';
$string['success:create_draft_application'] = 'A jelentkezési vázlat sikeresen létrehozva';
$string['success:create_override'] = 'A felülírás sikeresen létrehozva. A jóváhagyókat szerkesztheti.';
$string['success:create_workflow'] = 'Workflow sikeresen létrehozva';
$string['success:delete_application'] = 'A jelentkezés sikeresen törölve';
$string['success:delete_form'] = 'Az űrlap sikeresen törölve';
$string['success:delete_workflow'] = 'Workflow sikeresen törölve';
$string['success:delete_workflow_type'] = 'A workflow típusa sikeresen törölve';
$string['success:edit_workflow'] = 'Workflow sikeresen frissítve';
$string['success:publish_workflow_version'] = 'Workflow sikeresen közzétéve';
$string['success:reject_application'] = 'A jelentkezés sikeresen elutasítva';
$string['success:rename_stage'] = 'A szakasz átnevezése sikeresen megtörtént';
$string['success:save_application'] = 'A jelentkezés sikeresen mentve';
$string['success:save_overrides'] = 'A felülbírálások sikeresen elmentve';
$string['success:save_workflow'] = 'Sikeresen mentve';
$string['success:submit_application'] = 'A jelentkezés sikeresen beküldve';
$string['success:unarchive_workflow'] = 'A workflow archiválása sikeresen megszüntetve';
$string['success:update_default_transition'] = 'A tranzíció sikeresen frissítve';
$string['success:update_form'] = 'Az űrlap sikeresen frissítve';
$string['success:update_workflow_type'] = 'A workflow típusa sikeresen frissítve';
$string['success:withdraw_application'] = 'A jelentkezés sikeresen visszavonva';
$string['task_role_map_regenerate_all'] = 'Szerepkör képességi térképek újragenerálása a jelentkezés dashboard betöltésének optimalizálása érdekében';
$string['timecreated'] = 'Létrehozva:';
$string['timemodified'] = 'Módosítva:';
$string['total_of'] = '{$a->count}/{$a->total} jelentkezések megjelenítése';
$string['total_of_n'] = '{$a->count}/{$a->total} megjelenítése';
$string['total_of_workflows'] = '{$a->count}/{$a->total} workflow megjelenítése';
$string['transition'] = 'Tranzíció';
$string['transition_type'] = 'Tranzíció típusa';
$string['type'] = 'Típus';
$string['unarchive'] = 'Archiválás megszüntetése';
$string['unarchive_workflow_warning_message'] = 'Biztosan megszünteti a workflow archiválását? Az archiválást követően a felhasználók új jelentkezéseket hozhatnak létre ebben a workflow-ban.';
$string['unarchive_workflow_warning_title'] = 'Workflow archiválásának megszüntetése';
$string['unrecoverable_application_error_message'] = 'Váratlan hiba történt a szerverrel való kapcsolatfelvétel során. Kérjük, frissítse az oldalt a folytatáshoz.';
$string['unrecoverable_application_error_title'] = 'Rendszer hiba';
$string['unsaved_changes_warning'] = 'A nem mentett módosítások elvesznek.';
$string['untitled_cohort'] = 'Névtelen csoport';
$string['untitled_organisation'] = 'Névtelen szervezet';
$string['untitled_position'] = 'Névtelen munkakör';
$string['untitled_x'] = 'Névtelen {$a}';
$string['update_form_header'] = 'Űrlap frissítése';
$string['update_workflow_type'] = 'Workflow típusának frissítése';
$string['update_workflow_type_header'] = 'Workflow típusának frissítése';
$string['upload_assignment_overrides'] = '{$a->name} – a feltöltési hozzárendelés felülbírálása';
$string['upload_assignment_overrides_no_data'] = 'A CSV-tartalomban nem található érvényes adat, kérjük, ellenőrizze újra a CSV-fájlban, hogy vannak-e érvényes adatok. Vissza a <a href="{$a->url}"> hozzárendelés felülírások feltöltéséhez</a>';
$string['upload_csv_file'] = 'Töltsön fel egy CSV-fájlt a workflow szervezeti alapú jóváhagyói felülírásainak hozzáadásához vagy lecseréléséhez';
$string['upload_csv_file_help'] = 'Készítsen egy CSV-fájlt egy címsorral és egy vagy több adatsorral. Minden sorban a következő oszlopoknak kell lenniük:

Az **opcionális** megjelölésű oszlopok értékei üresek lehetnek, de minden oszlopnak szerepelnie kell minden sorban.

- **\'shortname\'** - A szervezet rövid neve, amelyhez a jóváhagyók hozzá vannak rendelve

- **\'manager\'** - (opcionális) A szervezet munkafolyamat-kezelőjének felhasználóneve. Hagyja üresen, ha ehhez a szervezethez nincs munkafolyamat-kezelő.

- **\'stage_1_level_1\'** - (opcionális) A jóváhagyó felhasználóneve ezen a szinten ehhez a szervezethez, ha az eltér a szülőszervezettől. A több felhasználónevet vesszővel válassza el. Hagyja üresen, ha a szervezetnek örökölnie kell az ehhez a szinthez tartozó jóváhagyó(ka)t egy szülőszervezettől vagy a munkafolyamat alapértelmezett hozzárendelésétől.

A munkafolyamathoz konfigurált minden jóváhagyási szinthez tartalmaznia kell egy **\'stage_X_level_Y\'** oszlopot.

A munkafolyamathoz konfigurált szintek a következők:

{$a->level_list}

A megnevezett szervezet minden meglévő kezelője vagy jóváhagyója lecserélődik, hogy megfeleljen a CSV-nek.

Használja a **{$a->remove_code}** speciális kódot a felhasználónév helyett, hogy eltávolítsa az összes kezelőt vagy egy szint jóváhagyóját a felülbírálás alól.';
$string['upload_csv_remove'] = 'Hozzárendelés(ek) eltávolítása';
$string['user_data_item_applicant_active_applications'] = 'Kérelmező aktív és befejezett jelentkezései';
$string['user_data_item_applicant_draft_applications'] = 'Kérelmező vázlat jelentkezései';
$string['validate_form'] = 'Űrlap érvényesítése';
$string['validate_form_info'] = 'Ez az űrlap előnézeti módban van, a gombra kattintva az adatok nem kerülnek elküldésre.';
$string['view_applications_report'] = 'Riport megtekintése';
$string['view_current_approval_level_approvers'] = '{$a} jóváhagyók megtekintése';
$string['visibility_of_section_x'] = '\'{$a}\' szakasz láthatósága';
$string['visible'] = 'Látható';
$string['warning:save_application_empty'] = 'Nem adott meg adatokat a jelentkezésben';
$string['warning:save_application_no_changes'] = 'A legutóbbi mentés óta nem végzett semmilyen módosítást.';
$string['withdraw'] = 'Visszavonás';
$string['withdraw_warning_message'] = 'Biztosan visszavonja a jelentkezést?';
$string['withdraw_warning_title'] = 'Jelentkezés visszavonása';
$string['workflow'] = 'Workflow';
$string['workflow_dashboard_title'] = 'Jóváhagyási workflow-k kezelése';
$string['workflow_default_id_number'] = 'workflow {$a}';
$string['workflow_description'] = 'Leírás';
$string['workflow_edit'] = 'Jóváhagyási Workflow szerkesztése';
$string['workflow_edit_details'] = 'Workflow részleteinek szerkesztése';
$string['workflow_edit_error'] = 'Nem sikerült menteni a változtatásokat';
$string['workflow_edit_saving'] = 'Mentés...';
$string['workflow_heading_assigned_to'] = 'Hozzárendelve:';
$string['workflow_heading_assignment_type'] = 'Hozzárendelés Típusa:';
$string['workflow_heading_id'] = 'Azonosító:';
$string['workflow_heading_type'] = 'Típus:';
$string['workflow_id'] = 'Workflow azonosítója';
$string['workflow_id_number_help'] = 'Ez az egyes workflow-khoz generált sorszám. Ez később módosítható, és egyedi értéknek kell lennie';
$string['workflow_name'] = 'Workflow neve';
$string['workflow_stages'] = 'Workflow szakaszai';
$string['workflow_type_description_label'] = 'Leírás';
$string['workflow_type_name_label'] = 'Workflow típus neve';
$string['xapplications'] = '{$a} jelentkezések';
$string['x_applications_awaiting_response'] = '{$a} jelentkezések válaszra várnak';
$string['x_users'] = '{$a} Felhasználók';
$string['yescontinue'] = 'Folytatás';
$string['your_applications'] = 'A jelentkezéseid';
$string['your_progress'] = 'Haladásod';
$string['your_progress_approved'] = 'Jóváhagyott';
$string['your_progress_na'] = 'N/A';
$string['your_progress_pending'] = 'Függőben levő';
$string['your_progress_rejected'] = 'Elutasított';
