<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_list', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   block_course_list
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminview'] = 'Rendszergazda-nézet';
$string['allcourses'] = 'A rendszergazda minden képzést lát';
$string['configadminview'] = 'Mit lásson a rendszergazda a képzéslista blokkjában?';
$string['confighideallcourseslink'] = 'Törli a blokk alján lévő "Összes képzés" ugrópontot. (Az ugrópont törlése nem érinti a rendszergazda-nézetet.)';
$string['course_list:addinstance'] = 'Új képzésblokk hozzáadása';
$string['course_list:myaddinstance'] = 'Új képzésblokk hozzáadása a Dashboardhoz';
$string['hideallcourseslink'] = 'Az "Összes képzés" ugrópont elrejtése';
$string['owncourses'] = 'A rendszergazda a saját képzéseit látja';
$string['pluginname'] = 'Képzések';
