<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Figyelmeztetések';
$string['clickformoreinfo'] = 'Kattints a további információért';
$string['context'] = 'Link';
$string['dismiss'] = 'Üzenet elvetése';
$string['from'] = 'Kezdete';
$string['noalerts'] = 'Jelenleg nincsenek figyelmeztetései';
$string['normal'] = 'Normál';
$string['of'] = '/';
$string['pluginname'] = 'Figyelmeztetések';
$string['reviewitems'] = 'Elem(ek) áttekintése';
$string['showempty'] = 'Mutasd a blokkot, ha nincs figyelmeztetés megjelenítve';
$string['showemptyconfig'] = 'Üres blokk megjelenítése';
$string['showempty_help'] = 'Ha engedélyezve van, és nincs semmilyen figyelmeztetés, akkor a blokk a következő üzenettel jelenik meg: "Önnek jelenleg nincs figyelmeztetése."

Ennek az opciónak a bekapcsolásához a figyelmeztető blokk beállításainál engedélyezni kell a globális beállítást.';
$string['showingxofx'] = '{$a->count} / {$a->total} megjelenítése';
$string['statement'] = 'Utasítás';
$string['status'] = 'Állapot';
$string['statusnotok'] = 'Állapot nincs rendben';
$string['statusok'] = 'Állapot rendben';
$string['statusundecided'] = 'Állapot bizonytalan';
$string['totara_alerts:addinstance'] = 'Új figyelmeztetési blokk hozzáadása';
$string['totara_alerts:myaddinstance'] = 'Új figyelmeztetési blokk hozzáadása a Saját képzési oldalhoz';
$string['type'] = 'Típus';
$string['urgency'] = 'Sürgősség';
$string['urgent'] = 'Sürgős';
$string['viewall'] = 'Minden megtekintése';
$string['viewallnot'] = 'Minden figyelmeztetés megtekintése';
