<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'hu', branch 't17-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'Hozzáadás a lejátszási listához';
$string['appears_in'] = 'Ez a tartalom a következő lejátszási listákban jelenik meg:';
$string['article:create'] = 'Tartalom létrehozása';
$string['articlecreated'] = 'Tartalom létrehozva';
$string['articledeleted'] = 'Tartalom törölve';
$string['articlereshared'] = 'Tartalom újra megosztva';
$string['article:share'] = 'Tartalom megosztása';
$string['articleshared'] = 'Tartalom megosztva';
$string['articletitle'] = 'Tartalom címe';
$string['article:unshare'] = 'Tartalom összekapcsolásának megszüntetése';
$string['articleupdated'] = 'Tartalom frissítve';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'A tartalomelemek láthatósága a katalógusban';
$string['cannot_view_article'] = 'Nincs engedélye a tartalom megtekintésére.';
$string['content'] = 'Tananyag tartalma';
$string['createarticle'] = 'Új tartalom létrehozása';
$string['createarticleshort'] = 'Tartalom létrehozása';
$string['created'] = 'Tartalom sikeresen létrehozva';
$string['delete_resource_confirm_1'] = 'Biztosan törli ezt az erőforrást?';
$string['delete_resource_confirm_2'] = 'A rendszer véglegesen eltávolítja, és az emberek többé nem láthatják.';
$string['deletewarningmsg'] = 'Ez a művelet állandó. Azok az emberek, akik hozzáférnek ehhez a tartalomhoz, többé nem fogják tudni megtekinteni.';
$string['deletewarningtitle'] = 'Biztosan törli a tartalmat?';
$string['editarticlecontent'] = '{$a} tartalom szerkesztése';
$string['editarticletitle'] = '{$a} cím szerkesztése';
$string['entercontent'] = 'Írja be a tartalmat';
$string['entertitle'] = 'Adja meg a tartalom címét';
$string['error:create'] = 'Nem lehet tartalmat létrehozni';
$string['error:delete'] = 'Nem törölhető a tartalom';
$string['error:reportresource'] = 'Nem lehet riportálni a tartalmat';
$string['error:sharecapability'] = 'Nem rendelkezik a szükséges jogosultsággal a tartalom megosztásához/megosztásának megszüntetéséhez.';
$string['error:shareprivate'] = 'Ezt a tartalmat csak Ön láthatja. Változtassa meg, hogy ki láthatja ezt a tartalmat a megosztás érdekében';
$string['error:sharerestricted'] = 'Ezt a tartalmat nem mindenki láthatja, és csak a tulajdonos jogosult megosztani.';
$string['error:update'] = 'Nem lehet frissíteni a erőforrást';
$string['field:content'] = 'Tartalom';
$string['field:name'] = 'Név';
$string['field:timecreated'] = 'Létrehozási idő';
$string['field:topics'] = 'Témák';
$string['filterlabeltype'] = 'Tartalom';
$string['filter:timeview'] = 'Olvasási idő';
$string['filter:timeviewhigh'] = 'Több mint 10 perc';
$string['filter:timeviewlow'] = '0-5 perc';
$string['filter:timeviewmed'] = '5-10 perc';
$string['filter:topics'] = 'Témák';
$string['icon:likes'] = 'Kedvelések';
$string['image_alt'] = 'A kép a/az {$a} erőforráshoz';
$string['likearticle'] = '"{$a}" tartalom kedvelése';
$string['loadmore'] = 'Töltsön be többet';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> hozzászólást fűzött a {$a->title} tartalomhoz.';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong> megemlített a/az {$a->title} tartalomban.';
$string['mentiontitle:content'] = '{$a} megemlített egy tartalomban';
$string['mentionview:content'] = 'Tartalom megtekintése';
$string['numberwithinplaylist'] = 'Megjelenik a/az {$a} lejátszási listában';
$string['pluginadministration'] = 'Tartalom adminisztráció';
$string['pluginname'] = 'Cikk';
$string['removelikearticle'] = 'Távolítsa el a &quot;{$a}&quot; tartalom kedvelését';
$string['reportresource'] = 'Tartalom riport';
$string['reshareresource'] = '&quot;{$a}&quot; tartalom újramegosztása';
$string['resource'] = 'Tartalom';
$string['resources'] = 'Tartalmak';
$string['shareresource'] = '"{$a}" tartalom megosztása';
$string['tagarea_engage_article'] = 'Tartalom';
$string['tagarea_engage_resource'] = 'Tartalom iránti elköteleződés';
$string['timefivetoten'] = '5-10 perc';
$string['timelessthanfive'] = 'Kevesebb mint 5 perc';
$string['timemorethanten'] = '10+ perc';
$string['user_data_item_article'] = 'Tartalom';
$string['user_data_item_article_completed'] = 'Tartalom nézet';
$string['viewedresources'] = 'Megtekintette: {$a} /';
