<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'hu', branch 't17-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'További feliratkozási információk';
$string['autobookingcompleted'] = 'Az Ön jelentkezése teljesült és beiratkozott a {$a} képzési eseményre.';
$string['autosignup'] = 'Automatikus feliratkozás a jelenléti eseményre.';
$string['autosignup_help'] = 'Ha igenre van állítva, a felhasználói beiratkozás minden eseményre felírja a felhasználót a képzésben. Ha a többszörös beiratkozás engedélyezett, a felhasználó minden eseményre be lesz írva, amely elérhető vagy várólistás. Ellenkező esetben a felhasználó be lesz írva a legkorábbi eseményre, amelyen hely van, vagy várólistára kerül.';
$string['cannnotupdatemanageremail'] = 'A vezető e-mail címét nem lehetett frissíteni, inkább a munkakör beállításokat használja.';
$string['cannotenrol'] = 'A beiratkozás le van tiltva vagy inaktív';
$string['cannotenrolalreadyrequested'] = 'Nem lehet feliratkozni erre a képzési eseményre  (a vezető kérése már folyamatban van).';
$string['cannotenrolnosessions'] = 'Nem lehet beiratkozni (nincs jelenléti esemény ebben a képzésben).';
$string['cohortnonmemberinfo'] = 'Kizárólag a/az (\'{$a}\') csoport tagjai használhatják a jelenléti képzés beiratkozást.';
$string['cohortonly'] = 'Csak csoport tagok';
$string['cohortonly_help'] = 'A jelenléti képzésre a direkt beiratkozás korlátozható csak csoporttagok számára. Megjegyzés: a beállítás módosítása nincs hatással a meglévő beiratkozásokra.';
$string['customwelcomemessage'] = 'Testreszabott üdvözlő üzenet';
$string['customwelcomemessage_help'] = '{$a->coursename}<p>A személyreszabott üdvözlő üzenet hozzáadható egyszerű szövegként vagy Totara-auto formátumban, HTML és többnyelvű tagok alkalmazásával.</p>
<p>A következő szimbólumok alkalmazhatók az üzenetben:</p>
<ul>
<li>Képzés név {$a->coursename}</li>
<li>Felhasználó profilra mutató link {$a->profileurl}</li>
</ul>';
$string['defaultrole'] = 'Alapértelmezett szerepkör hozzárendelés';
$string['defaultrole_desc'] = 'Válassza ki a szerepet, amelyet hozzá kell rendelni a felhasználóhoz a jelenléti képzésre való beiratkozás során';
$string['donotsignup'] = 'Ne iratkozzon fel';
$string['enroldelete'] = 'Beiratkozás törlése';
$string['enroledit'] = 'Beiratkozás szerkesztése';
$string['enrolenddate'] = 'Befejező dátum';
$string['enrolenddateerror'] = 'A beiratkozás befejező dátuma nem lehet korábbi, mint kezdő dátuma';
$string['enrolenddate_help'] = 'Ha engedélyezett, a felhasználók beirathatják magukat, eddig a dátumig.';
$string['enrolme'] = 'Iratkoztass be';
$string['enrolmentsoncoursepage'] = 'A képzésoldalon megjelenő beiratkozások';
$string['enrolmentsoncoursepage_help'] = 'Minden jelenléti képzés tevékenységére vonatkozó beiratkozások száma, amelyek a képzés főoldalán megjelennek.';
$string['enrolperiod'] = 'Beiratkozási időtartam';
$string['enrolperiod_desc'] = 'Alapértelmezett időtartam, ameddig a beiratkozás érvényes. Ha nulla, a beiratkozási időtartam nincs limitálva.';
$string['enrolperiod_help'] = 'Időtartam, ameddig a beiratkozás érvényes, kezdve attól, amikor a felhasználó beiratja magát. Ha le van tiltva, a beiratkozási időtartam nincs limitálva.';
$string['enrolstartdate'] = 'Kezdő dátum';
$string['enrolstartdate_help'] = 'Ha engedélyezett, a felhasználók csak ettől az időponttól kezdve irathatják be magukat .';
$string['error:choosession'] = 'Válasszon legalább egy képzési eseményt';
$string['expiredaction'] = 'Beiratkozás lejárati művelet';
$string['expiredaction_help'] = 'Válassza ki az elvégzendő műveletet, ami végrehajtódik, amikor a felhasználói beiratkozás lejár. Felhívjuk figyelmét, hogy egyes felhasználói adatok és beállítások kiürítésre kerülnek a képzésből, miközben megtörténik a leiratkozás.';
$string['expirymessageenrolledbody'] = '<p>Kedves {$a->user},</p>
<p>Ez egy értesítést, hogy beiratkozás a(z) {$a->course} képzésbe lejár a(z) {$a->timeend} időpontban.</p>
<p>Ha segítségre van szüksége, kérjük, forduljon {$a->enroller}-hoz.</p>';
$string['expirymessageenrolledsubject'] = 'Jelenléti képzés direkt beiratkozás lejártáról szóló értesítés';
$string['expirymessageenrollerbody'] = '<p>A jelenléti képzés direkt feliratkozás a(z) "{$a->course}" esetén lejár a következő {$a->threshold} időpontban az alábbi felhasználók számára: </p>
<p>{$a->users}</p>
<p>A feliratkozás kiterjeszthető itt: {$a->extendurl}</p>';
$string['expirymessageenrollersubject'] = 'A jelenléti képzés direkt feliratkozásának lejárati figyelmeztetése';
$string['longtimenosee'] = 'A leiratkozás inaktív a dátum után';
$string['longtimenosee_help'] = 'Ha a felhasználó hosszú ideig nem használta a képzést, automatikusan automatikusan leiratkozik. Ez a paraméter meghatározza az idő korlátot.';
$string['managermissingallsessions'] = 'A direkt beiratkozás nem engedélyezett Önnek, mivel nincs vezetőhöz rendelve.';
$string['managermissingsomesessions'] = 'Néhány képzési esemény nem elérhető az Ön számára, mivel nincs vezetőhöz rendelve.';
$string['maxenrolled'] = 'A beiratkozott felhasználók maximális száma';
$string['maxenrolled_help'] = 'Meghatározza a beiratkozott felhasználók maximális számát, akik a jelenléti képzésre feliratkozhatnak. A 0 azt jelenti, hogy nincs korlátozás.';
$string['maxenrolledreached'] = 'A felhasználók maximális száma, akik a jelenléti képzésre feliratkozhatnak a még elérhető helyekre.';
$string['messageprovider:expiry_notification'] = 'A jelenléti képzés direkt feliratkozásának lejárati figyelmeztetése';
$string['newenrols'] = 'Új beiratkozások engedélyezése';
$string['newenrols_desc'] = 'A felhasználók jelenléti képzéshez kapcsolódó feliratkozásának engedélyezése alapértelmezés szerinti új képzésben.';
$string['newenrols_help'] = 'Ez a beállítás határozza meg, hogy a felhasználó jelentkezhet erre a képzésre.';
$string['pluginname'] = 'Jelenléti képzés direkt feliratkozása';
$string['pluginname_desc'] = 'A jelenléti képzés direkt bejelentkezési segédprogramja lehetővé teszi a felhasználóknak, hogy kiválasszák, melyik képzésre kívánnak beiratkozni. A képzést beiratkozási kóddal lehet védeni.';
$string['role'] = 'Alapértelmezésben hozzárendelt szerep';
$string['selectsession'] = 'Képzési esemény kiválasztása';
$string['selectthissession'] = 'Képzési esemény kiválasztása:';
$string['selfapprovalrequired'] = 'Kérjük, erősítse meg az alábbi jelölőnégyzetben,  ha önálló jóváhagyást szeretne a kiválasztott képzési eseményhez.';
$string['self:config'] = 'Állítsa be a jelenléti képzés direkt feliratkozási példáit';
$string['self:manage'] = 'Beiratkozott felhasználók kezelése';
$string['self:unenrol'] = 'Képzésről leiratkozott felhasználók';
$string['self:unenrolself'] = 'Képzésről önállóan leiratkozott felhasználók';
$string['sendcoursewelcomemessage'] = 'Képzés üdvözlő üzenet küldése';
$string['sendcoursewelcomemessage_help'] = 'Ha engedélyezett, a felhasználók kapnak egy üdvözlő üzenetet e-mailben, amikor feliratkoznak a képzés jelenléti képzés beiratkozását használva.';
$string['showhint'] = 'Cél megmutatása';
$string['showhint_desc'] = 'Mutassa meg az első betűt a vendég hozzáférési kulcsából';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'A képzési eseményre és képzésre való beiratkozáshoz válassz egy eseményt és kattints a \'Beiratkozás\'-ra. Lehetséges, hogy a vezető jóváhagyása is szükséges.';
$string['status'] = 'Meglévő beiratkozások engedélyezése';
$string['status_desc'] = 'A jelenléti képzés feliratkozási eljárásának engedélyezése új képzésbe.';
$string['status_help'] = 'Ha letiltott, az összes létező jelenléti képzés direkt beiratkozását felfüggeszti, és új felhasználók nem iratkozhatnak be.';
$string['task_process_expirations'] = 'A lejárt jelenléti képzés beiratkozások feldolgozása és értesítés küldése róluk';
$string['totara_facetoface:config'] = 'Állítsa be a jelenléti képzés direkt feliratkozási példáit';
$string['totara_facetoface:manage'] = 'A jelenléti képzés direkt feliratkozásainak kezelése';
$string['totara_facetoface:unenrol'] = 'A jelenléti képzés direkt feliratkozott felhasználóinak leiratása a képzésről';
$string['totara_facetoface:unenrolself'] = 'Önálló leiratkozás a képzésről és a jelenléti eseményekről';
$string['unenrol'] = 'Felhasználó leiratkoztatása';
$string['unenrolselfconfirm'] = 'Ön tényleg leiratkozik a(z) {$a} képzésről?';
$string['unenroluser'] = 'Ön tényleg leiratkoztatja a(z) {$a->user} felhasználót a(z) {$a->course} képzésről?';
$string['unenrolwhenremoved'] = 'Felhasználók leiratkoztatása, amikor törölték a jelenléti eseményről';
$string['welcometocourse'] = 'Üdvözöljük a {$a}';
$string['welcometocoursetext'] = '<p>Üdvözöljük a {$a->coursename}! </p>

<p>Ha még nem tette meg, akkor szerkessze a profilját az alábbi oldalon, hogy mi is többet tudhassunk Önről: {$a->profileurl}</p>';
$string['withdrawconfifm'] = 'Biztosan azt szeretné, hogy vonja vissza a vezetője beiratkozási kérelmet a képzésről és képzési eseményről?';
$string['withdrawpending'] = 'Visszavonási kérelem folyamatban';
