<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'Használja ezt a szolgáltatást fokozat szinkronizáláshoz és oszlopkezeléshez';
$string['grade_synchronization'] = 'IMS LTI hozzárendelés és fokozatú szolgáltatások';
$string['grade_synchronization_help'] = 'Meghatározza, hogy az IMS LTI hozzárendelési és osztályozási szolgáltatásokat használja-e az érdemjegyek szinkronizálására az Alapvető eredmények szolgáltatás helyett.

* **Ne használja ezt a szolgáltatást** - Az Alapvető eredmények funkciói és konfigurációja lesz használatban

* **Csak osztályzatok szinkronizálására használja ezt a szolgáltatást** - A szolgáltatás egy már meglévő osztályzati oszlopba tölti be az osztályzatokat, de nem képes új oszlopokat létrehozni

* **Használja ezt a szolgáltatást az érdemjegyek szinkronizálására és az oszlopkezelésre** - A szolgáltatás képes lesz osztályzati oszlopok létrehozására és frissítésére, valamint az érdemjegyek kezelésére.';
$string['ltiservice_gradebookservices'] = 'IMS LTI hozzárendelés és fokozatú szolgáltatások';
$string['modulename'] = 'LTI osztályzatok';
$string['nevergs'] = 'Ne használja ezt a szolgáltatást';
$string['partialgs'] = 'Ezt a szolgáltatást csak fokozat szinkronizáláshoz használja';
$string['pluginname'] = 'LTI hozzárendelés és fokozat szolgáltatások';
$string['privacy:metadata:externalpurpose'] = 'Ezeket az információkat egy külső LTI szolgáltatónak küldjük el.';
$string['privacy:metadata:feedback'] = 'A felhasználó visszajelzése erről az LTI tevékenységről.';
$string['privacy:metadata:grade'] = 'A felhasználó által a Totarában kapott osztályzat ehhez az LTI tevékenységhez.';
$string['privacy:metadata:maxgrade'] = 'A maximális osztályzat, amelyet ehhez az LTI tevékenységhez el lehet érni.';
$string['privacy:metadata:timemodified'] = 'az utolsó időpont, amikor frissítették az osztályzatot';
$string['privacy:metadata:userid'] = 'Az LTI fogyasztót használó felhasználó azonosítója.';
$string['servicename'] = 'LTI hozzárendelés és fokozat szolgáltatások';
$string['taskcleanup'] = 'LTI hozzárendelés és fokozat szolgáltatások táblatisztítása';
