<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'hu', branch 't17-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['cachedef_recommended_related_items'] = 'Javaslatokhoz kapcsolódó elemek gyorsítótára';
$string['cachedef_recommended_user_items'] = 'Javaslatok felhasználói gyorsítótára';
$string['data_path_help'] = 'Elérési út annak a könyvtárnak, ahol az ajánló rendszeradatait tárolják.';
$string['data_path_label'] = 'Adatkönyvtár (elavult)';
$string['enable_recommenders'] = 'Ajánlások';
$string['enable_recommenders_description'] = 'Ha engedélyezve van, ez lehetővé teszi a felhasználók számára, hogy felfedezzék a számukra kifejezetten ajánlott tartalmat (pl. Lejátszási listák, tartalmak, felmérések, munkacsoportok). Ha le van tiltva, az Ajánlott képzési blokk el lesz rejtve a webhely menüiből, és az API-szolgáltatások nem lesznek elérhetők.';
$string['exportdatatask'] = 'Felhasználói adatok exportálása az ajánlások feldolgozásához';
$string['importdatatask'] = 'Felhasználói ajánlások importálása';
$string['interactions_period_help'] = 'Azon hetek száma, amelyekből a felhasználói elemek interakcióinak adatai merülnek fel.';
$string['interactions_period_label'] = 'Az interakciók elemzésének ideje (elavult)';
$string['interactions_period_option'] = '{$a} hét';
$string['invalid_user'] = 'Érvénytelen felhasználó';
$string['item_result_count_help'] = 'Az ajánlói rendszer által visszaküldendő tételenkénti ajánlások száma.';
$string['item_result_count_label'] = 'Tételenkénti ajánlások száma (elavult)';
$string['pluginname'] = 'Ajánló motor';
$string['py3path_help'] = 'Keresse meg az ajánlási szkriptet futtató python futtatható fájl elérési útját.';
$string['py3path_label'] = 'Python futtatható fájl elérési útja (elavult)';
$string['query_help'] = '<ul><li>A teljes hibrid felhasználja a tartalmi adatokat, a felhasználói metaadatokat és a felhasználói tartalom interakciós adatokat. A feldolgozás a leghosszabb ideig tart, de a legnagyobb szemcsésséggel rendelkezik.</li><li> A részleges hibrid tartalmi metaadatokat és felhasználói-tartalom interakciós adatokat használ fel.</li><li> A mátrixfaktorálás csak a felhasználó-tartalom interakciós adatokat használja. A leggyorsabb feldolgozási idő, de a legkisebb szemcsésség is.</li></ul>';
$string['query_label'] = 'Javaslati algoritmus (elavult)';
$string['query_option_hybrid'] = 'Teljes hibrid';
$string['query_option_mf'] = 'Mátrixfaktorizálás';
$string['query_option_partial'] = 'Részleges hibrid';
$string['recommendations'] = 'Ajánlások felvétele';
$string['recsysconfigs'] = 'Ajánló motor konfigurációja';
$string['related_items_count_help'] = 'A Kapcsolódó ablaktáblákban felsorolandó kapcsolódó elemek száma.';
$string['related_items_count_label'] = 'Kapcsolódó tételek száma';
$string['threads_help'] = 'Az ajánlási könyvtár által felhasználható magok/szálak száma. Ennek kevesebbnek kell lennie, mint a fizikai magok száma.';
$string['threads_label'] = 'Szálak feldolgozása (elavult)';
$string['userdataiteminteraction'] = 'Interakció';
$string['userdataitemrecommended_user'] = 'Ajánlás';
$string['user_result_count_help'] = 'Az ajánló rendszere által visszaküldött elemek közötti ajánlások száma.';
$string['user_result_count_label'] = 'A felhasználóknak szóló javaslatok száma (elavult)';
