<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'hu', branch 't17-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Művelet';
$string['address'] = 'Cím';
$string['aggregationmethod'] = 'Aggregációs módszer';
$string['aggregrationmethodmusthavevalue'] = 'Az aggregációs módszernek egy értéket kell adnia a(z) {$a} azonosító számmal ellátott elemnek';
$string['allowduplicatedemails'] = 'Email duplikáció engedélyezés';
$string['allowduplicatedemailsdesc'] = 'Ha "igen", akkor az e-mail cím duplikáció megengedett a forrásban. Ha "nem" akkor csak egyedi e-mail címek lehetnek.';
$string['allowedactions'] = 'Engedélyezett szinkronizációs műveletek';
$string['alternatename'] = 'Alternatív név';
$string['appraiseridnumber'] = 'Értékelő';
$string['appraiserxnotexistjobassignment'] = '\'{$a->appraiseridnumber}\' felhasználó nem létezik, és értékelőként lett beállítva. \'{$a->idnumber}\' munkakör hozzárendelés ki lett hagyva \'{$a->useridnumber}\' számára.';
$string['assignavailability'] = 'A hozzárendelés létrehozásának elérhetősége';
$string['auth'] = 'Hitelesítés';
$string['cannotconnectdbsettings'] = 'Nem lehet az adatbázishoz kapcsolódni, kérjük ellenőrizze a beállításokat';
$string['cannotcreatedirx'] = 'a(z) {$a} könyvtár nem hozható létre';
$string['cannotcreateuserx'] = 'a(z) {$a} felhasználó nem hozható létre';
$string['cannotcreatex'] = 'a(z) {$a} nem hozható létre';
$string['cannotdeleteuseradmin'] = 'Helyi rendszergazdai fiókokat nem lehet törölni: {$a}';
$string['cannotdeleteuserguest'] = 'Vendég felhasználói fiókot nem lehet törölni: {$a}';
$string['cannotdeleteuserx'] = 'a(z) {$a} felhasználó nem törölhető';
$string['cannotdeletex'] = 'a(z) {$a} nem törölhető (lehetséges, hogy már törölt)';
$string['cannotopenx'] = 'a(z) {$a} nem nyitható meg';
$string['cannotreadx'] = 'a(z) {$a} nem olvasható';
$string['cannotreviveuserx'] = 'a(z) {$a} felhasználó nem állítható vissza';
$string['cannotsetuserpassword'] = 'a(z) {$a} felhasználó jelszava nem állítható be';
$string['cannotsetuserpasswordnoauthsupport'] = 'a(z) {$a} felhasználó jelszava nem állítható be, a hitelesítő modul nem támogatja a jelszó módosítást';
$string['cannotsyncitemparent'] = 'a(z) {$a} elem szülője nem importálható';
$string['cannotupdatedeleteduserx'] = 'nem állítható vissza a felhasználó: {$a}';
$string['cannotupdateuserx'] = 'a(z) {$a} felhasználó nem frissíthető';
$string['cannotupdatex'] = 'a(z) {$a} nem frissíthető';
$string['checkconfig'] = 'Ezek a beállítások megváltoztatják a várt <a href=\'{$a}\'> forrás konfigurációját </a>. Ellenőrízze az adatforrás formátumát az új forrás beállítással összehasonlítva.';
$string['circularreferror'] = 'körkörös hivatkozási hiba az elemek között: {$a->naughtynodes}';
$string['city'] = 'Város';
$string['colon'] = 'Kettőspont (:)';
$string['comma'] = 'Vessző (,)';
$string['compsynctask'] = 'Kompetencia HR importálás';
$string['configurefileaccess'] = 'Az adatok importálása előtt konfigurálni kell a fájl hozzáférési beállításokat.';
$string['configuresource'] = 'Forrás konfigurálása';
$string['couldnotcreateclonetable'] = 'a klón tábla nem hozható létre, megszakítás...';
$string['couldnotgetsourcetable'] = 'a forrás tábla nem elérhető, megszakítás...';
$string['couldnotimportallrecords'] = 'az összes rekord nem importálható';
$string['couldnotmakedirsforx'] = 'A(z) {$a} számára nem hozhatók létre a szükséges könyvtárak';
$string['country'] = 'Ország';
$string['country_help'] = 'CSV formátumban van formázva, az ország kódja két karakteren. Például a "New Zealand" - "NZ"<br />. Lásd <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> oldalon a részleteket.';
$string['create'] = 'Létrehoz';
$string['createdjobassignmentx'] = '\'{$a->idnumber}\' munkakör hozzárendelés \'{$a->useridnumber}\' felhasználó részére létrehozva';
$string['createduserx'] = '{$a} létrehozott felhasználó';
$string['createdx'] = 'létrehozva {$a}';
$string['csvemptysettingdeleteinfo'] = 'Üres mezők használata a CSV fájlodban törölni fogja a mezőben lévő értékeket az oldaladon.';
$string['csvemptysettingkeepinfo'] = 'Üres mezők használata a CSV fájlodban megtartja az oldaladon szereplő mezők jelenlegi értékeit.';
$string['csvencoding'] = 'CSV fájl kódolás';
$string['csvimportfilestructinfo'] = 'A jelenlegi konfiguráció CSV fájlt igényel, amelynek felépítése a következő: <br><pre> {$a} <br> ... <br> ... <br> ... </pre>';
$string['csvnotvalidinvalidchars'] = 'A CSV fájl nem érvényes. Érvénytelen karaktereket tartalmaz ("{$a->invalidchars}"). A mezőket a CSV fájlban  elválasztani a(z) ({$a->delimiter}) elválasztó karakterrel kell.';
$string['csvnotvalidmissingfieldx'] = 'A CSV fájl nem érvényes. Hiányzó mező: "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'A CSV fájl nem érvényes. Hiányzó mező: "{$a->mapping}" (mapping for "{$a->field}")';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = 'A(z) {$a->idnumber} tétel feldolgozása során: a(z) {$a->columnname} egyéni mező oszlop, nem érvényes a(z) {$a->typeidnumber} típusra';
$string['customfieldnotexist'] = 'a(z) {$a->shortname}  személyreszabott mező nem létezik: (type:{$a->typeidnumber})';
$string['customfields'] = 'Egyéni mezők';
$string['customfieldshortnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldsnotype'] = 'egyéni mezők vannak specifikálva, de nincsenek megadva {$a}';
$string['databaseconnectfail'] = 'Hiba az adatbázishoz való csatlakozás közben';
$string['databaseemptynullinfo'] = 'Az üres karakterláncok használata a külső adatbázisban törli a mező értékét a webhelyén. A külső adatbázisban lévő nullértékek meghagyják a mező aktuális értékét a webhelyen.';
$string['datetime'] = 'Dátum/idő';
$string['dbconnectiondetails'] = 'Kérjük, adja meg az adatbázis kapcsolatot.';
$string['dbdateformat'] = 'Dátum formátum';
$string['dbdateformat_help'] = 'Dátumformátum megadásához használható az adatbázis tábla dátumot tartalmazó mezőinél.';
$string['dbhost'] = 'Adatbázis szerver neve';
$string['dbmissingcolumnx'] = 'A távoli adatbázis tábla nem tartalmazza a mező(ke)t "{$a}"';
$string['dbmissingtablex'] = '"{$a}" távoli adatbázis táblázat nem létezik';
$string['dbname'] = 'Adatbázis neve';
$string['dbpass'] = 'Adatbázis jelszó';
$string['dbport'] = 'Adatbázis port';
$string['dbtable'] = 'Adatbázis tábla';
$string['dbtestconnectfail'] = 'Hiba az adatbázishoz való csatlakozás közben';
$string['dbtestconnecting'] = 'Csatlakozás ...';
$string['dbtestconnection'] = 'Adatbázis kapcsolat tesztelése';
$string['dbtestconnectsuccess'] = 'Sikeresen csatlakozva az adatbázishoz';
$string['dbtype'] = 'Adatbázis típus';
$string['dbuser'] = 'Adatbázis felhasználó';
$string['dbuser_help'] = 'A legtöbb adatbázis típusnak érvényes adatbázis felhasználónévre van szüksége a kapcsolat létrehozásához. Ez nem vonatkozik a Microsoft SQL szerverre, amely más hitelesítési módszereket is használhat.';
$string['defaultemailaddress'] = 'Alapértelmezett e-mail cím';
$string['defaultsettings'] = 'Alapbeállítások';
$string['delete'] = 'Törlés';
$string['deleteallsynclog'] = 'Minden rekord törlése';
$string['deleteallsynclogcheck'] = 'Teljesen biztos benne, hogy törölni szeretné az összes import napló adatot?';
$string['deleted'] = 'Törölve';
$string['deletedjobassignmentx'] = '\'{$a->idnumber}\' munkakör hozzárendelés \'{$a->useridnumber}\' felhasználó részére törölve';
$string['deleteduserx'] = 'törölt felhasználó {$a}';
$string['deletedx'] = 'törölt {$a}';
$string['deletefieldmissingnotallrecords'] = 'A törlés mező hiányzik, ez egy kötelező mező, ha a fájl nem tartalmaz minden rekordot';
$string['delete_help'] = 'Alapértelmezés: Belső felhasználó megtartása.<br> Ha „Belső felhasználó felfüggesztése” értékre van állítva, a rendszer figyelmen kívül hagyja a forrásfájl „felfüggesztett” oszlopát, és minden felfüggesztést igénylő felhasználó „törölt” oszlopát „1”-re kell állítani (ha a forrás nem tartalmazza az összes rekordot). vagy nincs jelen a fájlban (ha a forrás tartalmazza az összes rekordot).';
$string['deletepartialsynclog'] = 'Valamennyi bejegyzés törlése a legújabb bejegyzések kivételével.';
$string['deletepartialsynclogcheck'] = 'Teljesen biztos benne, hogy törölni szeretné az összes import napló adatot, kivéve az utolsó futtatás adatait?';
$string['delimiter'] = 'Határoló karakter';
$string['department'] = 'Osztály';
$string['description'] = 'Leírás';
$string['displayname:comp'] = 'Kompetencia';
$string['displayname:jobassignment'] = 'Munkakör hozzárendelés';
$string['displayname:org'] = 'Szervezet';
$string['displayname:pos'] = 'Munkakör';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'Külső adatbázis';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Külső adatbázis';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Külső adatbázis';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Külső adatbázis';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Külső adatbázis';
$string['displayname:user'] = 'Felhasználó';
$string['duplicateentriesjobassignment'] = '\'{$a->idnumber}\' munkakör hozzárendeléshez többszörös bejegyzések találhatók \'{$a->useridnumber}\' felhasználótól. Ehhez a munkakör hozzárendelésnek nem történt frissítés.';
$string['duplicateidnumberx'] = 'Idnumber duplikácó {$a}';
$string['duplicateusernamexdb'] = 'A felhasználói név ({$a->username}) már regisztrálva van. Kihagyott felhasználó: {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'Email {$a->email} már regisztrálva van. Kihagyott felhasználó {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Ismétlődő felhasználók e-mail {$a->email}. Kihagyott felhasználó {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Ismétlődő felhasználók idnumber {$a->idnumber}. Kihagyott felhasználó {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Duplikált felhasználók a {$a->duplicatefield} felhasználói névvel. Kihagyott felhasználó {$a->idnumber}';
$string['element'] = 'Elem';
$string['elementdisabled'] = 'Elem tiltva';
$string['elementenabled'] = 'Elem engedélyezve';
$string['elementnotfound'] = 'Elem nem található';
$string['elements'] = 'Elemek';
$string['elementsusingdefault'] = 'Alapértelmezett beállításokat használó elemek';
$string['elementxnotfound'] = 'Elem {$a} nem találhatók';
$string['email'] = 'E-mail';
$string['emailsettingsdesc'] = 'Ha az e-mailek ismétlődése engedélyezett, akkor be kell állítani az alapértelmezett e-mail címet, amely a létrehozáskor, vagy frissítéskor használva lesz, amikor a felhasználó egy üres vagy érvénytelen email címmel lesz frissítve. Ha másolatok nem megengedettek, minden felhasználónak rendelkeznie kell egy egyedi e-mail címmel, ha nem rendelkezik, akkor kimarad a frissítésből.';
$string['emailstop'] = 'E-mail küldés kikapcsolása';
$string['emptyemailusercreation'] = 'Üres e-mail cím. Kihagyott felhasználó {$a->idnumber}';
$string['emptyfieldsbehaviourhierarchy'] = 'Üres sor kezelése CSV-ben';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Ha beállításra kerül ** Az üres karakterláncok figyelmen kívül maradnak **, a CSV fájlban lévő üres karakterláncok az aktuális értéket nem fogják tartalmazni.

Ha beállításra kerül ** Az üres karakterláncok törlik a meglévő adatokat **, az üres karakterláncok a CSV fájlban az aktuális érték törlését eredményezik.';
$string['emptyfieldsbehaviouruser'] = 'Üres sor kezelése CSV-ben';
$string['emptyfieldsbehaviouruser_help'] = 'Ha beállításra kerül ** Az üres karakterláncok figyelmen kívül maradnak **, a CSV fájlban lévő üres karakterláncok az aktuális értéket nem fogják tartalmazni.

Ha beállításra kerül ** Az üres karakterláncok törlik a meglévő adatokat **, az üres karakterláncok a CSV fájlban az aktuális érték törlését eredményezik.

Kérjük vedd figyelembe, hogy bizonyos mezőkre van szükség, és egyes mezők alapértelmezett értéket használnak.

* Ha kiválasztásra kerül az ** Üres karakterláncok törlik a meglévő adatokat **, és megpróbálod törölni a szükséges mező aktuális értékét, a CSV-fájlban lévő felhasználó érték kihagyásra kerül.
* Ha kiválasztásra kerül az ** Üres karakterláncok törlik a meglévő adatokat **, és törlöd az alapértelmezett értéket használó mező aktuális értékét, az alapértelmezett érték kerül felhasználásra aktuális értékként.

Nem lehetnek üresek a következő mezők:
* azonosító
* felhasználónév
* keresztnév
* vezetéknév
* jelszó
* törölve (a forrástól függően minden rekord beállítás)
* auth';
$string['emptyfieldskeepdata'] = 'Az üres sorok mellőzve vannak';
$string['emptyfieldsremovedata'] = 'Az üres sorok törlik a meglévő adatokat';
$string['emptymanagerjobassignmentidnumber'] = 'A vezető hozzárendelésnél hiányzik a vezető munkakör hozzárendelésének azonosító száma \'{$a->manageridnumber}\'. \'{$a->idnumber}\' munkakör hozzárendelés ki lett hagyva \'{$a->useridnumber}\' felhasználó számára.';
$string['emptyvalueauthx'] = 'Az auth nem lehet üres. A {$a->idnumber} azonosítószámú felhasználó lefagyott.';
$string['emptyvalueemailx'] = 'E-mail nem lehet üres. Kihagyott felhasználó {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Keresztnév nem lehet üres. {$a->idnumber} felhasználó kihagyva.';
$string['emptyvalueidnumberx'] = 'Idnumber nem lehet üres. Kihagyott felhasználó {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Vezetéknév nem lehet üres. {$a->idnumber} felhasználó kihagyva.';
$string['emptyvaluepasswordx'] = 'A jelszó nem lehet üres. Kihagyott felhasználó {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Felhasználónév nem lehet üres. Kihagyott felhasználó {$a->idnumber}';
$string['enddate'] = 'Befejező dátum';
$string['error'] = 'Hiba';
$string['error:deletesynclogpermission'] = 'Ön nem rendelkezik jogosultsággal ahhoz, hogy törölje a szinkronizáció napló rekordjait!';
$string['errorplural'] = 'Hibák';
$string['eventsynccompleted'] = 'Az adatimport elkészült.';
$string['existingitemxframeworkidnotfound'] = '{$a} item nem rendelkezik struktúra azonosítóval, amely szükséges, ha a létező elem struktúra azonosítója üres';
$string['fieldcountmismatch'] = 'A(z) {$a->rownum} sor kihagyása a CSV fájlban {$a->fieldcount} mzőket talált, de {$a->headercount} mezők hiányoznak. Győződjön meg róla, hogy a mezők a(z) ("{$a->delimiter}") karakterrel el vannak választva.';
$string['fieldduplicated'] = 'Az érték "{$a->value}" a(z) {$a->fieldname} mezőben többször is szerepel, pedig egyedinek kell lennie. Kihagyott felhasználó {$a->idnumber}';
$string['fieldduplicateddate'] = '{$a->date} ({$a->timestamp} dátuma a/az {$a->fieldname} számára a meglévő adatok duplikációja, és egyedinek kell lennie. {$a->idnumber} felhasználó ki lett hagyva.';
$string['fieldmappings'] = 'Mezők összerendelése';
$string['fieldmustbeunique'] = 'Az érték "{$a->value}" a(z) {$a->fieldname} mezőben többször is szerepel, pedig egyedinek kell lennie. Kihagyott felhasználó {$a->idnumber}';
$string['fieldrequired'] = 'a(z) {$a->fieldname} mező kitöltése kötelező, és nem kapott értéket. Kihagyott felhasználó {$a->idnumber}';
$string['fileaccess'] = 'Fájl hozzáférés';
$string['fileaccess_default'] = 'Alapértelmezett ({$a})';
$string['fileaccess_directory'] = 'Könyvtár ellenőrzés';
$string['fileaccess_help'] = '**Könyvtár**: Ez az opció lehetővé teszi, hogy megadjon egy könyvtárat a szerveren az import fájlok automatikus ellenőrzéséhez.

**Feltöltés**: Ez az opció megköveteli, hogy feltölt fájlokat a \'feltöltés HR Import fájlok\' oldal mellett forrásokból oldal adminisztrátora.';
$string['fileaccessnotset'] = 'Nem található érvényes fájl hozzáférési konfiguráció';
$string['fileaccess_unknowndefault'] = 'Alapértelmezett (ismeretlen)';
$string['fileaccess_upload'] = 'Fájlok feltöltése';
$string['filedetails'] = 'Fájl adatai';
$string['files'] = 'Fájlok';
$string['filesdir'] = 'Fájl könyvtár';
$string['filesdirnotset'] = 'Nem található érvényes fájlkönyvtár konfiguráció';
$string['firstname'] = 'Keresztnév';
$string['firstnamephonetic'] = 'Fonetikus keresztnév';
$string['forcepwchange'] = 'Jelszómódosítás előírása új felhasználónak';
$string['forcepwchangedesc'] = 'Ha "igen" az új felhasználók a jelszavaikat megkapják, de az első bejelentkezéskor módosítaniuk kell. <br /><strong>Note:</strong> Az automatikusan generált jelszóval rendelkező felhasználóknak kötelező lesz a jelszó megváltoztatása az első bejelentkezéskor, ettől a beállítási lehetőségtől függetlenül.';
$string['frameworkxnotexist'] = 'a(z) {$a} struktúra nem létezik';
$string['frameworkxnotfound'] = 'a(z) {$a} struktúra nem található';
$string['fullname'] = 'Teljes név';
$string['hierarchycustomfieldneedstypeid'] = 'A típust importálni kell az egyedi mezők importálásakor';
$string['id'] = 'Azonosító';
$string['ignoreexistingpass'] = 'Csak az új felhasználók jelszavait szinkronizálja';
$string['ignoreexistingpassdesc'] = 'Ha "igen" a jelszó csak új felhasználóknál lesz frissítve, ha "nem" minden felhasználó jelszava frissítve lesz';
$string['importfields'] = 'Mező importáláshoz';
$string['info'] = 'Info';
$string['institution'] = 'Intézmény';
$string['invalidauthforuserx'] = 'Érvénytelen hitelesítő beépülő modul {$a}';
$string['invalidauthxforuserx'] = '{$a->auth} érvénytelen azonosítási plugin {$a->idnumber} felhasználó részére';
$string['invalidcaseusernamex'] = '{$a->idnumber} felhasználó \'{$a->username}\' felhasználó neve vegyes karaktereket tartalmaz. Az importálás a kisbetűre átváltott felhasználónévvel fog megtörténni. Kérjük, frissítse forrásadatait ennek megfelelően.';
$string['invalidcountrycode'] = '{$a->country} érvénytelen ország kód {$a->idnumber} felhasználó számára';
$string['invaliddateformatforfield'] = '{$a} mezőnek érvénytelen a dátum formátuma';
$string['invaliddateformatforfieldforuser'] = 'Érvénytelen dátum formátum {$a->field} mezőhöz {$a->user} felhasználó számára';
$string['invaliddateformatjobassignment'] = 'Érvénytelen dátumformátum a/az \'{$a->field}\' mezőhöz a/az "{$a->idnumber}" azonosítószámmal a "{$a->useridnumber}" felhasználó számára. A mező értékei nem lesznek hozzáadva / frissítve.';
$string['invalidemailaddress'] = '\'{$a}\' hibás e-mail cím';
$string['invalidemailx'] = 'Érvénytelen email cím. {$a->idnumber} felhasználó kihagyva.';
$string['invalidlangx'] = 'Érvénytelen nyelvi beállítás a felhasználó részére {$a->idnumber}';
$string['invalidusernamex'] = '{$a->idnumber} felhasználó \'{$a->username}\' felhasználó neve érvénytelen karaktert tartalmaz. Nem fog importálásra kerülni. Kérem frissítse a forrásadatokat.';
$string['jobassignmentsyncdisabled'] = '\'{$a->idnumber}\' munkakör hozzárendelés ki lett hagyva \'{$a->useridnumber}\' felhasználó számára, mivel a HR importálási beállítás az adott munkakör hozzárendelésre le van tiltva.';
$string['jobassignmentsynctask'] = 'Munkakör hozzárendelési HR Importálás';
$string['keep'] = 'Megtart';
$string['lang'] = 'Nyelv';
$string['lastname'] = 'Utolsó név';
$string['lastnamephonetic'] = 'Fonetikus vezetéknév';
$string['lengthlimitexceeded'] = 'a(z)"{$a->value}" érték túl hosszú a(z) "{$a->field}" mezőhöz. Ez nem lehet hosszabb mint {$a->length} karakter. Kihagyva {$a->source} {$a->idnumber}';
$string['logtype'] = 'Napló típus';
$string['manageelements'] = 'Elemek kezelése';
$string['managementloop'] = '\'{$a->idnumber}\' munkakör hozzárendelés ki lett hagyva \'{$a->useridnumber}\' felhasználó számára, mivel a létrehozásával körkörös vezetői struktúra jönne létre.';
$string['manager'] = 'Vezető';
$string['manageridnumber'] = 'Vezető';
$string['managerjaidnumber'] = 'Vezető munkakör hozzárendelése';
$string['managerjaxnotexistjobassignment'] = '\'{$a->managerjobassignmentidnumber}\' munkakör hozzárendelés \'{$a->manageridnumber}\' vezető számára nem létezik. \'{$a->idnumber}\' munkakör hozzárendelés ki lett hagyva \'{$a->useridnumber}\' felhasználó számára.';
$string['managerxhasnojobassignment'] = '{$a->manageridnumber}\' felhasználónak nincs munkakör hozzárendelése, és vezetőként lett beállítva. \'{$a->idnumber}\' munkakör hozzárendelés ki lett hagyva \'{$a->useridnumber}\' felhasználó számára.';
$string['managerxnotexistjobassignment'] = '\'{$a->manageridnumber}\' felhasználó nem létezik és vezetőként lett beállítva. \'{$a->idnumber}\' munkakör hozzárendelés ki lett hagyva \'{$a->useridnumber}\' felhasználó számára.';
$string['managesyncelements'] = 'Importálási elemek kezelése';
$string['middlename'] = 'Középső név';
$string['missingrequiredfieldjobassignment'] = 'Egyes rekordoknak hiányzik az azonosítószámuk és/vagy a felhasználói azonosítójuk. Ezek a rekordok kihagyásra kerülnek.';
$string['multiplejobsdisablednocreate'] = 'Munkakör hozzárendelést próbált meg létrehozni, de a többszörös munkakör hozzárendelési oldal beállítás le van tiltva, és a munkakör hozzárendelés már létezik. \'{$a->idnumber}\' munkakör hozzárendelés ki lett hagyva \'{$a->useridnumber}\' felhasználó számára.';
$string['nameandloc'] = 'Név és hely';
$string['nochangesskippingsync'] = 'nincs változás, az importálás kihagyva';
$string['noenabledelements'] = 'Nem engedélyezett elemek';
$string['nofilesdir'] = 'Nincs import fájl könyvtár beállítva';
$string['nofiletosync'] = 'Nincs fájl az importáláshoz (a fájl elérési útja: {$a})';
$string['nofileuploaded'] = 'Nincs fájl feltöltve az importáláshoz ({$a})';
$string['noneselected'] = 'Egy sincs kiválasztva';
$string['noneusedefault'] = 'Egyik sem';
$string['nosourceconfig'] = 'A forrás nincs beállítva (\'{$a}\').';
$string['nosourceconfigured'] = 'Nincs forrás beállítva, állítsa be <a href=\'{$a}\'> itt </a>';
$string['nosourceenabled'] = 'Nincs forrás engedélyezve az elemhez';
$string['nosources'] = 'Nincs forrás';
$string['nosynctablemethodforsourcex'] = 'A forrás {$a} nincs get_sync_table módszer. Ezt egy programozó tudja kijavítani.';
$string['notadirerror'] = 'A könyvtár "{$a}" nem létezik, vagy nem hozzáférhető';
$string['note:syncfilepending'] = 'Megjegyzés: Már egy folyamatban lévő import fájl létezik. Az új fájl feltöltésével egy másik fájl felülírja a folymatban lévő fájlt.';
$string['notifications'] = 'Értesítések';
$string['notifymailto'] = 'E-mail értesítések';
$string['notifymailtodefault'] = 'Értesítések e-mailben: {$a->recipients}';
$string['notifymailto_help'] = 'E-mail címeket tartalmazó vesszővel elválasztott lista, értesítéseket kell küldeni.';
$string['notifymessage'] = 'Szerver idő: {$a->time}, Elemek: {$a->element}, Művelet: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestartrunid'] = '{$a->count} új HR importálási naplóüzenetek ({$a->logtypes}) A {$a->runid} futtatásazonosítóhoz. Lásd a legfrissebb üzeneteket:';
$string['notifysubject'] = '{$a} :: import értesítés';
$string['notifytypes'] = 'Értesítést küld a';
$string['notifytypesdefault'] = 'Értesítések küldése: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'A(z) \'{$a->option}\' beállítás nem létezik a(z) {$a->fieldname} mezőhöz. Kihagyott felhasználó {$a->idnumber}';
$string['orgidnumber'] = 'Szervezet';
$string['orgsynctask'] = 'Szervezeti egység HR importálás';
$string['orgxnotexistjobassignment'] = '\'{$a->orgidnumber}\' szervezet  nem létezik. \'{$a->idnumber}\' munkakör hozzárendelés ki lett hagyva \'{$a->useridnumber}\' felhasználó számára.';
$string['parentidnumber'] = 'Szülő';
$string['parentxnotexist'] = 'a szülő {$a} nem létezik';
$string['parentxnotexistinfile'] = 'a(z) {$a} szülő nem található a szinkronizációs fájlban';
$string['parentxnotfound'] = 'a(z) {$a} szülő nem található...';
$string['password'] = 'Jelszó';
$string['pathformerror'] = 'Útvonal nem található';
$string['phone1'] = 'Telefon (1)';
$string['phone2'] = 'Telefon (2)';
$string['pipe'] = 'Pipe jel (|)';
$string['pluginname'] = 'Totara import';
$string['posidnumber'] = 'Munkakör';
$string['possynctask'] = 'Munkaköri HR importálás';
$string['posxnotexistjobassignment'] = '\'{$a->posidnumber}\' munkakör nem létezik. \'{$a->idnumber} kihagyott munkakör hozzárendelés \'{$a->useridnumber}\' felhasználó számára.';
$string['previouslylinkedmismatch'] = '<strong>Figyelmeztetés:</strong> Importálási beállítás a munkakör hozzárendelési azonosítók  frissítéséhez, de az előző importálás befejeződött ezzel a beállítással. Ez jelzi a HR Import konfigurációval kapcsolatos problémát, kérjük, lépjen kapcsolatba rendszergazdával.';
$string['readonlyerror'] = 'A(z) \'{$a}\' könyvtár csak olvasható';
$string['removeitems'] = 'Elemek eltávolítása';
$string['removeitemsdesc'] = 'Adja meg, hogy mi legyen azokkal az elemekkel amelyeket töröltek a forrásból';
$string['reviveduserx'] = '{$a} helyreállított felhasználó';
$string['runid'] = 'Végrehajtás azonosító';
$string['runsynccronend'] = 'Kész!';
$string['runsynccronendwithproblem'] = 'Néhány probléma jelentkezett';
$string['runsynccronstart'] = 'Totara szinkronizálás (cron) fut';
$string['sanitycheckfailed'] = 'megfelelőség ellenőrzési hiba, megszakítás...';
$string['schedule'] = 'Ütemezés';
$string['scheduledefault_complex'] = 'Komplex ütemterv használata';
$string['scheduledefault_currentsetting'] = 'Ütemterv (szerveridő): {$a}';
$string['scheduledhrimporting'] = 'Ütemezett HR importálás';
$string['scheduledisabled'] = 'Kikapcsolás';
$string['scheduleenabled'] = 'Engedélyezés';
$string['scheduleserver'] = 'Ütemterv (szerver idő)';
$string['schedulingdisabled'] = 'Ütemezés le van tiltva';
$string['selectfieldsdb'] = 'Kérjük, válasszon ki néhány mezőt a szinkronizáláshoz az alábbiak közül.';
$string['selfassignedappraiserjobassignment'] = '\'{$a->useridnumber}\' felhasználó nem lehet saját maga értékelője. \'{$a->idnumber}\' munkakör hozzárendelés ki lett hagyva \'{$a->useridnumber}\' felhasználó részére.';
$string['selfassignedmanagerjobassignment'] = '{$a->useridnumber}\' felhasználó nem lehet saját maga vezetője. \'{$a->idnumber}\' munkakör hozzárendelés kihagyva {$a->useridnumber}\' felhasználó részére.';
$string['selfassignedtempmanagerjobassignment'] = '„{$a->useridnumber}” felhasználó nem lehet saját ideiglenes vezetője. A(z) „{$a->idnumber}” munkakör hozzárendelés a/az „{$a->useridnumber}” felhasználóhoz kihagyva.';
$string['semicolon'] = 'Pontosvessző (;)';
$string['settings:comp'] = 'Kompetencia elemek beállítása';
$string['settings:jobassignment'] = 'A munkakör hozzárendelési elemek beállítása';
$string['settings:org'] = 'Szervezeti egységek elemeinek beállításai';
$string['settings:pos'] = 'Munkakör elemeinek beállítása';
$string['settingssaved'] = 'Beállítások mentve';
$string['settingssavedlinktosource'] = 'Beállítások frissítve. Ez elem forrásbeállításait itt lehet beállítani: <a href=\'{$a}\'>';
$string['settings:totara_sync_source_comp_csv'] = 'Kompetencia - CSV forrásának beállításai';
$string['settings:totara_sync_source_comp_database'] = 'Kompetencia - külső adatbázis-forrás beállítások';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Munkakör hozzárendelés - CSV forrás beállítások';
$string['settings:totara_sync_source_jobassignment_database'] = 'Munkakör hozzárendelés - külső adatbázis forrás beállításai';
$string['settings:totara_sync_source_org_csv'] = 'Szervezeti egység - CSV forrás beállítások';
$string['settings:totara_sync_source_org_database'] = 'Szervezeti egység - külső adatbázis forrás beállítások';
$string['settings:totara_sync_source_pos_csv'] = 'Munkakör - CSV forrás beállítások';
$string['settings:totara_sync_source_pos_database'] = 'Munkakör - külső forrás beállítások';
$string['settings:totara_sync_source_user_csv'] = 'Felhasználó - CSV forrás beállítások';
$string['settings:totara_sync_source_user_database'] = 'Felhasználók - külső adatbázis forrás beállítások';
$string['settings:user'] = 'Felhasználók elemeninek beállítása';
$string['shortname'] = 'Rövid név';
$string['source'] = 'Forrás';
$string['sourceallrecords'] = 'A forrás az összes rekordot tartalmazza';
$string['sourceallrecordsdesc'] = 'A forrás mindig tartalmazza az összes import adatot , <strong>vagy</strong> csak azokat a rekordokat, amelyeket frissíteni vagy törölni kell? Ha nem (csak azokat, amelyeket frissíteni vagy törölni kell), akkor a forrásnál meg kell adni a <strong>törlés jelölő</strong>.mezőt.';
$string['sourceclassxnotfound'] = 'Forrás osztály {$a} nem található. Ezt a programozónak kell javítania.';
$string['sourceconfigured'] = 'A forrás már konfigurált';
$string['sourcedoesnotusefiles'] = 'Forrás nem használ fájlokat';
$string['sourcefilexnotfound'] = 'Forrás fájl {$a} nem található.';
$string['sourcenotfound'] = 'A forrás "{$a}" nem található';
$string['sources'] = 'Források';
$string['sourcesettings'] = 'Forrás beállítások';
$string['sourcetitle'] = 'Totara import napló';
$string['sourcetypenotloaded'] = 'A forrás nem tölthető be erre: {$a}';
$string['startafterendjobassignment'] = 'A kezdési dátum nem lehet később mint a befejezési dátum. \'{$a->idnumber} kihagyott munkakör hozzárendelés \'{$a->useridnumber}\' felhasználó számára.';
$string['startdate'] = 'Kezdési dátum';
$string['suspendcolumndisabled'] = 'A rendszer figyelmen kívül hagyja a CSV-fájl „felfüggesztett” oszlopát, miközben a „Törlés” művelet „Belső felhasználó felfüggesztése” értékre van állítva.<br> Minden felfüggesztést igénylő felhasználó „törölt” oszlopának 1-re kell állítania (ha a forrás nem tartalmazza az összes rekordot), vagy nem kell szerepelnie a fájlban (ha a forrás az összes rekordot tartalmazza). Nyissa meg a Felhasználói elem beállításait, és módosítsa a „Törlés” műveletet, ha a „felfüggesztett” oszlopot bele kívánja foglalni az importálásba.';
$string['suspended'] = 'Felfüggesztett';
$string['suspendeduserx'] = 'felfüggesztve {$a}';
$string['sync'] = 'Import';
$string['syncaborted'] = 'Import megszakítva';
$string['syncexecute'] = 'Import futtatás';
$string['syncfinished'] = 'Import befejezve';
$string['synclog'] = 'Import napló';
$string['syncnotconfigured'] = 'Import nincs jól beállítva. Kérjük, javítsa a problémákat a futtatás előtt.';
$string['syncnotconfiguredsummary'] = 'Import nincs jól beállítva. Kérjük, javítsa a problémákat a futtatás előtt: {$a}';
$string['syncnotifications'] = 'Totara import értesítések';
$string['syncstarted'] = 'HR Import elindítva';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'Az adatbázisnak tartalmaznia kell az alábbi mezőket:';
$string['tempemptymanagerjobassignmentidnumber'] = 'Hiányzik az ideiglenes vezető munkakör hozzárendelési azonosító száma a(z) „{$a->tempmanageridnumber}” vezető hozzárendeléséhez. A(z) „{$a->idnumber}” munkakör hozzárendelés kihagyva a/az „{$a->useridnumber}” felhasználó részére.';
$string['tempmanageridnumber'] = 'Ideiglenes Vezető';
$string['tempmanagerjaxnotexistjobassignment'] = 'A(z) „{$a->tempmanagerjaidnumber}” munkakör hozzárendelés a(z) „{$a->tempmanageridnumber}” ideiglenes vezető számára nem létezik. A(z) „{$a->idnumber}” munkakör hozzárendelés kihagyva a/az „{$a->useridnumber}” felhasználó részére.';
$string['tempmanagerxexpirydateinthepast'] = '{$a->tempmanageridnumber}” ideiglenes vezetővé történő hozzárendelésének lejárati dátuma nem lehet a múltban. A(z) „{$a->idnumber}” munkakör hozzárendelés kihagyva a/az „{$a->useridnumber}” felhasználó részére.';
$string['tempmanagerxexpirydatenotset'] = 'A lejárati dátum nincs megadva a/az „{$a->tempmanageridnumber}” ideiglenes vezetői hozzárendeléshez. A(z) „{$a->idnumber}” munkakör hozzárendelés kihagyva a/az „{$a->useridnumber}” felhasználó részére.';
$string['tempmanagerxhasnojobassignment'] = '„{$a->tempmanageridnumber}” felhasználónak nincs munkakör hozzárendelése, és ideiglenes vezetőként lett beállítva. A(z) „{$a->idnumber}” munkakör hozzárendelés kihagyva a/az „{$a->useridnumber}” felhasználó részére.';
$string['tempmanagerxnotexistjobassignment'] = '\'{$a->tempmanageridnumber}\' felhasználó nem létezik, és ideiglenes vezetőként lett beállítva. A(z) „{$a->idnumber}” munkakör hozzárendelés kihagyva a/az „{$a->useridnumber}” felhasználó részére.';
$string['temptablecreatefail'] = 'hiba a az átmeneti tábla létrehozása közben';
$string['temptableprepfail'] = 'hiba az átmeneti tábla kezelése közben';
$string['tenantmember'] = 'Bérlés tag';
$string['tenantmemberandparticipantpresent'] = '{$a->idnumber} felhasználóhoz csak egy bérlőt vagy résztvevőt lehet beállítani, mindkettőt nem.';
$string['tenantmember_help'] = 'A bérlő azonosító száma annak a bérlésnek, amelynek a felhasználónak tagnak kell lennie.

MEGJEGYZÉS: Felhasználót csak bérlő tagnak vagy résztvevőnek lehet beállítani, mindkettőnek nem.';
$string['tenantmemberxnotexist'] = 'Bérlő azonosító szám {$a->tenantmember} nem létezik. Kihagyott felhasználó {$a->idnumber}';
$string['tenantparticipant'] = 'Bérlő résztvevő';
$string['tenantparticipant_help'] = 'Vesszővel elválasztott bérlői azonosítószámok listája azoknak a bérlésnek, amiben a felhasználónak részt kell vennie.

MEGJEGYZÉS: Felhasználót csak bérlő tagnak vagy résztvevőnek lehet beállítani, mindkettőnek nem.';
$string['tenantparticipantidnumbersxnotexist'] = 'A bérlői résztvevők azonosítói {$a->tenantmembers} nem léteznek. Kihagyott felhasználó {$a->idnumber}';
$string['tenantparticipantidnumberxnotexist'] = 'A bérlői résztvevő azonosító száma: {$a->tenantmember} nem létezik. Kihagyott felhasználó {$a->idnumber}';
$string['tenantuserxproblem'] = '{$a->idnumber} bérlővel kapcsolatos felhasználói frissítés nem sikerült';
$string['timezone'] = 'Zónaidő';
$string['totarasync'] = 'Totara import';
$string['totara_sync:deletesynclog'] = 'Import napló törlése';
$string['totarasync_help'] = 'Az import eredményeként az elemek a külső adatforrásból frissítve vagy törölve lesznek (ha ez be van állítva).
A idnumber mezőnek kell egy érték ahhoz, a mező engedélyezéséhez. Lásd import beállításokat Adminisztráció menü.';
$string['totara_sync:manage'] = 'Import kezelése';
$string['totara_sync:managecomp'] = 'HR importhoz tartozó kompetenciák kezelése';
$string['totara_sync:managejobassignment'] = 'A HR importálási munkakör hozzárendelések kezelése';
$string['totara_sync:manageorg'] = 'Import szervezetek kezelése';
$string['totara_sync:managepos'] = 'Import munkakörök kezelése';
$string['totara_sync:manageuser'] = 'Import felhasználók kezelése';
$string['totara_sync:runsync'] = 'Import futtatása web interfészen';
$string['totara_sync:setfileaccess'] = 'Import fájl hozzáférés beállítása';
$string['totara_sync:uploadcomp'] = 'HR importhoz tartozó kompetenciák feltöltése';
$string['totara_sync:uploadjobassignment'] = 'A HR importálási munkakör hozzárendelések feltöltése';
$string['totara_sync:uploadorg'] = 'Import szervezetek feltöltése';
$string['totara_sync:uploadpos'] = 'Import munkakörök feltöltése';
$string['totara_sync:uploaduser'] = 'Import felhasználók feltöltése';
$string['typeidnumber'] = 'Típus';
$string['typexnotexist'] = 'a(z) {$a} típus nem létezik';
$string['typexnotfound'] = 'a(z) {$a} típus nem létezik';
$string['unabletomatchuseridnumber'] = '\'{$a->useridnumber}\' felhasználói azonosítót nem sikerült megfeleltetni a felhasználói azonosító számmal a/az \'{$a->idnumber}\'munkakör hozzárendeléshez';
$string['undeletepwreset'] = 'Törölt felhasználók jelszavainak visszaállítása';
$string['undeletepwresetdesc'] = 'Ha "igen" és nincs meghatározva jelszó akkor a törlésbõl visszaállított felhasználók kapnak egy emailt az új jelszóval amit az elsõ bejelentkezésükkor be kell állítaniuk';
$string['unrecognisedaggregrationmethod'] = 'A fel nem ismert aggregációs módszer értéke: {$a}';
$string['unrecognisedassignavailability'] = 'Ismeretlen hozzárendelés létrehozási rendelkezésre állási érték: {$a}';
$string['update'] = 'Frissítés';
$string['updatedjobassignmentx'] = '\'{$a->idnumber}\' munkakör hozzárendelés \'{$a->useridnumber}\' felhasználó részére frissítve';
$string['updateduserx'] = 'frissített felhasználók {$a}';
$string['updatedx'] = 'frissítve {$a}';
$string['updateidnumbers'] = 'Azonosító számok frissítése';
$string['updateidnumbersdesc'] = 'Ha az „Igen” értékre van állítva, akkor minden felhasználó számára csak egy munkakör hozzárendelési rekord tartozhat, és ez lesz a felhasználó elsődleges munkakör hozzárendelése (ahol a rendezési sorrend 1), és az azonosító szám frissül. <br>
Ha a \'Nem\' értékre van állítva, az importált adatok bármelyik meglévő munkakör hozzárendeléshez alkalmazandók, ahol az azonosító szám megegyezik. <br><br> Megjegyzés: Ha az importálást első alkalommal hajtja végre, ha ezt a beállítást „Nem” értékre állítja, akkor ez véglegesen lesz beállítva, és a beállítás már nem jelenik meg ebben a formában.';
$string['uploadaccessdenied'] = 'Az import beállítás lehetővé teszi, hogy a frissítés fájlokat keressen a szerver könyvtárban, és ne használjon feltöltött fájlokat. Ennek megváltoztatásához lépjen ide: {$a}';
$string['uploadaccessdeniedlink'] = 'itt';
$string['uploaderror'] = 'Probléma volt a fájl(ok) feltöltése közben  ...';
$string['uploadfilelink'] = 'Fájlokat <a href=\'{$a}\'>itt</a> lehet feltölteni';
$string['uploadsuccess'] = 'Az import fájlok feltöltése sikeres';
$string['uploadsyncfiles'] = 'Import fájlok feltöltése';
$string['url'] = 'URL';
$string['usedefaultsettings'] = 'Alapértelmezett beállítások használata';
$string['usedefaultsettings_help'] = 'Ha ezt választod, az „Alapértelmezett beállítások” oldalon beállított beállítások fognak vonatkozni erre az elemre is. Ha nincs kijelölve, akkor felülírható az alapértelmezett beállítás csak erre az elemre vonatkozó beállításokkal.';
$string['usersyncdisabled'] = '{$a->idnumber} kihagyott felhasználó, mivel a HR import beállítások tiltva vannak.';
$string['usersynctask'] = 'Felhasználói HR importálás';
$string['viewsynclog'] = 'Tekintse meg az eredményt az import naplóban <a href=\'{$a}\'>itt</a>';
$string['viewsyncloghere'] = 'További információkért tekintse meg az import naplót a {$a}';
$string['warn'] = 'Figyelmeztetés';
$string['warnplural'] = 'Figyelmeztetések';
$string['willcreateduplicatejobidnumber'] = '\'{$a->useridnumber}\' felhasználónak van egy másik munkakör hozzárendelése, ami frissül, ugyanezzel az azonosító számmal. \'{$a->idnumber}\' munkakör hozzárendelés ki lett hagyva \'{$a->useridnumber}\' felhasználó számára.';
