<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'hu', branch 't17-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Létrehozta a(z) "{$a}" csoportot.';
$string['actions'] = 'Műveletek';
$string['addcertifications'] = 'Megújító képzések hozzáadása';
$string['addcohort'] = 'Új csoport létrehozása';
$string['addcourses'] = 'Képzések hozzáadása';
$string['addenrolledlearning'] = 'Beiratkozott oktatási elemek hozzáadása';
$string['addnewmembers'] = 'A felhasználó tag ha megfelel a szabályoknak';
$string['addprograms'] = 'Képzési programok hozzáadása';
$string['addremovehelp'] = 'Felhasználók hozzáadása vagy eltávolítása.';
$string['addremovehelp_help'] = 'Ezekkel az opciókkal ellenőrizheti egy felhasználó csoport tagságát.

Mindkét opció kijelölését megszüntetve felfüggeszti a csoport tagságot, addig amíg az egyik (vagy mindkét) opció meg nem változik.';
$string['addremovelabel'] = 'Tagság automatikus frisítése';
$string['addrule'] = 'Szabály hozzáadása';
$string['addruleset'] = 'Szabálykészlet hozzáadása';
$string['addvisiblelearning'] = 'Látható képzés hozzáadása';
$string['affectedarea'] = 'Érintett terület';
$string['alertmembers'] = 'Figyelmeztetések';
$string['alertmembersaffected'] = 'Figyelmeztetés küldése csak az érintett tagoknak';
$string['alertmembersall'] = 'Figyelmeztetés küldése minden tagnak';
$string['alertmembers_help'] = '** Nem küld figyelmeztetést - **
Nem küld figyelmeztetéseket a tagoknak a csoporhoz való hozzáadáskor vagy az abból való eltávolításkor.

** Csak az érintett tagoknak küld figyelmeztetést - **
Ha ezt választja, csak akkor küld értesítést a tagoknak amikor a csoporthoz hozzáadják őket vagy eltávolítják onnan.

** Értesítést küld minden tagnak - **
Mint fent, de minden tag számára.';
$string['alertmembersnone'] = 'Ne küldjön figyelmeztetést';
$string['and'] = 'ÉS';
$string['andcohort'] = 'ÉS...';
$string['anycohort'] = 'Bármely';
$string['approvechanges'] = 'Változások jóváhagyása';
$string['areasaffectedbyaudiencedeletion'] = 'A csoport törlése által érintett területek';
$string['assign'] = 'Hozzárendelés';
$string['assignenrolledlearningcertification'] = 'Megújító képzések hozzáadása beiratkozott képzéshez';
$string['assignenrolledlearningcourse'] = 'Képzések hozzáadása beiratkozott képzéshez';
$string['assignenrolledlearningprogram'] = 'Programok hozzáadása beiratkozott képzéshez';
$string['assignmemberstocohort'] = 'Tagok hozzárendelése a csoporthoz';
$string['assignroles'] = 'Hozzárendelt szerepek';
$string['assignto'] = 'A(z) \'{$a}\' csoport tagjai';
$string['assignvisiblelearningcertification'] = 'Megújító képzések hozzáadása a látható képzésekhez';
$string['assignvisiblelearningcourse'] = 'Képzések hozzáadása a látható képzésekhez';
$string['assignvisiblelearningprogram'] = 'Programok hozzáadása a látható képzésekhez';
$string['associationactionsenrolled'] = 'Műveletek';
$string['associationactionsvisible'] = 'Műveletek';
$string['associationcertificationsonly'] = 'Csak a megújító képzések megjelenítése';
$string['associationcoursesonly'] = 'Csak képzések megjelenítése';
$string['associationenrolled'] = 'Beiratkozott';
$string['associationname'] = 'Megnevezés';
$string['associationnameiconlink'] = 'Megnevezés (ikonnal és linkkel)';
$string['associationprogramcompletionlink'] = 'Teljesítés';
$string['associationprogramsonly'] = 'Csak programok megjelenítése';
$string['associationtype'] = 'Típus';
$string['audiencedeletionnote'] = 'Megjegyzés: Ezt a csoportot használó képzési tevékenységek, melyek korlátozzák a hozzáférést, szintén érintve lesznek.';
$string['audiencevisibility'] = 'Csoport alapú láthatóság';
$string['autocreatenew'] = 'Dinamikus létrehozás';
$string['autocreatenew_help'] = 'Ezen beállítások alapján automatikusan új képzési terv készül minden új felhasználó számára, aki a csoport tagja lesz.

Ha a ** felhasználók kizárása, akik ** a ** már létező, automatikusan létrehozott tervvel rendelkeznek ezen sablon alapján ** nincs beállítva, a képzési tervek automatikus létrehozása nem lesz elérhető.

Ha a felhasználó eltávolításra kerül a csoportból, akkor a létrehozott tanulási tervek továbbra is megmaradnak.';
$string['autocreatenewoff'] = 'Nem lesz automatikusan Képzési terv létrehozva azon felhasználók részére, akik a jövőben csatlakozni fognak ehhez a hallgatósághoz.';
$string['autocreatenewon'] = 'Új képzési terv készítése automatikusan minden új felhasználónak, aki ennek a csoportnak lesz a tagja.';
$string['autocreateplan'] = 'Automatikus képzési terv létrehozás';
$string['autocreateplan_help'] = 'Automatikus képzési terv létrehozás csoport tagoknak a képzési tervhez';
$string['backtocohorts'] = 'Vissza a csoportokhoz';
$string['cancel'] = 'Mégse';
$string['cancelchanges'] = 'Mégsem változtat';
$string['cannoteditcohort'] = 'Jegyezze meg, hogy ez a feltételek alapján összeálló taglistás csoport a későbbiekben már nem szerkeszthető! A taglista a létrehozás időpontjában, a megadott szabályrendszer alapján áll össze.';
$string['categorycohorts'] = 'Kategória csoportok';
$string['ccdatedescafter'] = 'Felhasználó teljesítette ezt a képzéslistát ez után: {$a}';
$string['ccdatedescbefore'] = 'Felhasználó teljesítette ezt a képzéslistát ez előtt: {$a}';
$string['ccdescall'] = 'Felhasználó teljesítette az összes képzést ebben a listában:';
$string['ccdescany'] = 'Felhasználó teljesítette bármelyik képzést ebben a listában:';
$string['ccdescnotall'] = 'Felhasználó nem teljesítette az összes képzést ebben a listában:';
$string['ccdescnotany'] = 'Felhasználó nem teljesítette  valamely képzést ebben a listában:';
$string['ccdurationdesclessthan'] = 'Felhasználó teljesítette ezt a képzéslistát kevesebb napja, mint: {$a}';
$string['ccdurationdescmorethan'] = 'Felhasználó teljesítette ezt a képzéslistát több napja, mint: {$a}';
$string['cchdescall'] = 'A felhasználó elvégezte az összes archivált képzést ebben a listában:';
$string['cchdescany'] = 'A felhasználó teljesítette az archivált képzések valamelyikét a listában:';
$string['cchdescnotall'] = 'A felhasználó nem teljesítette az összes archivált képzést ebben a listában:';
$string['cchdescnotany'] = 'A felhasználó nem teljesítette egyik archivált képzést sem ezen a listán:';
$string['certifoptionsselectone'] = 'Kérjük válassz egy vagy több lehetőséget';
$string['changestomembers'] = 'Változások a csoport tagjaiban';
$string['checkboxno'] = 'Nem';
$string['checkboxyes'] = 'Igen';
$string['childrenincluded'] = 'alsóbb hierarchiaszint(ek) hozzáfűzve';
$string['choose'] = 'Választás';
$string['choosecohorts'] = 'Válasszon csoportokat';
$string['chooseitem'] = 'Elem választása';
$string['chooseplantemplate'] = 'Válasszon sablont';
$string['cleanuptask'] = 'Csoport szerepkörök törlése';
$string['clear'] = 'Vissza a teljes listához';
$string['clonecohort'] = 'Csoport másolás';
$string['cloneconfirm'] = 'Valóban létre akarja hozni a(z) \'{$a}\' csoport másolatát?';
$string['clonename'] = '{$a} másolat';
$string['clonethiscohort'] = 'Csoport másolása';
$string['cohort'] = 'Csoport';
$string['cohortadminreportname'] = 'Csoport adminisztrátori felület';
$string['cohortalertoptions'] = 'Figyelmeztetési beállítások';
$string['cohortalertoptions_help'] = '**Csoport figyelmeztetés beállítások ** lehetővé teszi egy megfelelő engedélyekkel rendelkező felhasználónak, hogy megadja, milyen figyelmeztetési lehetőségek álljanak a felhasználók rendelkezésére a Csoport szerkesztése oldalon. Ez a beállítás az összes ** Csoport ** szerkesztő oldalra vonatkozik. Ha több lehetőség van kiválasztva, a felhasználó kiválaszthatja az általa preferált lehetőséget a figyelmeztetés legördülő menüből. Ha nincs lehetőség kiválasztva, a figyelmeztetés funkció ki van kapcsolva.';
$string['cohortapplyinbackground'] = 'Dinamikus, a hallgatóságot érintő változások alkalmazása a háttérben';
$string['cohortapplyinbackground_help'] = 'A dinamikus csoport tagságát frissíteni kell a csoport szabályának módosításai jóváhagyása után, ami eltarthat egy ideig. Ha be van jelölve, a frissítések háttér feladatként fognak megjelenni. Ha nincs bejelölve, a frissítések azonnal bekövetkeznek, ami azt jelenti, hogy a módosítást jóváhagyó felhasználónak várnia kell a frissítés teljesítésére.';
$string['cohort:assign'] = 'Tagok rendelése a csoporthoz';
$string['cohort_associations'] = 'Csoporthoz rendelt képzések';
$string['cohort_associations_visible'] = 'Csoporthoz rendelt látható képzés(ek)';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Ez a szabály hibás.';
$string['cohortbrokenruleemail'] = '{$a->ruleset} - {$a->type} - {$a->name} => Hibás szabály';
$string['cohortbrokenrulesmessage'] = 'Hibás szabályok találhatók. Amíg ilyenek vannak, a csoport tagság nem lesz frissítve.

Figyeljen az alábbiakra:';
$string['cohortbrokenrulesnotice'] = 'Hibás szabályok találhatók. Amíg ilyenek vannak, a csoport tagság nem lesz frissítve.';
$string['cohortbrokenrulesubject'] = 'Hibás szabályok találhatók';
$string['cohortbugfixingxrules'] = 'A rendszer képes a(z) {$a} csoport szabály(ok) automatikus kjavítására.';
$string['cohortbugheading'] = 'Hiba volt a Totara 2.4.8 - 2.4.12 verziókban, amely hatással lehet az Ön webhelyére. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">További információt erről a problémáról.</a>';
$string['cohortbugneedfixing'] = 'A rendszer megállapította hogy az érintett szabályokat nem tudja automatikusan kijavítani. A frissítés teljesítése után kérjük ellenőrizze ezeket hogy helyesek-e.';
$string['cohortbugnounfixable'] = 'Az összes észlelt probléma javítva lett. További beavatkozásra nincs szükség.';
$string['cohortdateactive'] = 'Aktív';
$string['cohortdatealreadyended'] = 'Már befejeződött';
$string['cohortdatenotyetstarted'] = 'Nem kezdődött el';
$string['cohortdeletionwarning'] = 'Megjegyzés: A csoport törlése percekig tarthat, a méretétől függően.
A befejezés után a csoport eltávolításra kerül a képzésből.';
$string['cohortenrolledlearningselect'] = 'A beiratkozott képzés megtekintéséhez először <a href="{$a}">válasszon csoportot</a> aztán kattintson a "Beiratkozott képzés" fülre.';
$string['cohortenrolledreportname'] = 'Csoport: beiratkozott képzés(ek)';
$string['cohortglobalsettings'] = 'Csoport beállítások';
$string['cohort:manage'] = 'Csoportok kezelése';
$string['cohort:managerules'] = 'Dinamikus csoport szabályok menedzselése';
$string['cohortmembers'] = 'Csoport tagok';
$string['cohortmembersselect'] = 'A csoport tagok megtekintéséhez, először {$a} válasszon csoportot, aztán kattintson a "Tagok megtekintése" fülre.';
$string['cohortmsgalreadyended'] = 'Ez a csoport inaktív, mert a <strong>befejező dátuma a</strong> múltban: <strong>{$a}.</strong>';
$string['cohortmsgalreadyendedlimited'] = 'Ez a csoport inaktív, mert a <strong>befejező dátuma a</strong> múltban: <strong>{$a}.</strong>';
$string['cohortmsgnotyetstarted'] = 'Ez a csoport inaktív, mert a <strong>kezdő dátuma a</strong> múltban: <strong>{$a}.</strong>';
$string['cohortmsgnotyetstartedlimited'] = 'Ez a csoport inaktív, mert a <strong>kezdő dátuma a</strong> múltban: <strong>{$a}.</strong>';
$string['cohortname'] = 'Csoport neve';
$string['cohortoperatorandlabel'] = 'ÉS (tagja minden szabály esetén)';
$string['cohortoperatorlabel'] = 'Tagsági beállítás a szabályok között';
$string['cohortoperatorlabel_help'] = 'Ez a beállítás határozza meg, hogy a csoport szabályok hogyan fognak viselkedni ha egynél több szabály készletet határoz meg. Ez a logikai "ÉS" és "VAGY" operátorokon alapul.

* Ha "ÉS"-re van állítva, akkor a felhasználót csak akkor lehet hozzáadni a csoporthoz, ha a szabályra vonatkozó <strong>összes</strong> feltételnek megfelel.
* Ha "VAGY"-ra van állítva, akkor a felhasználót hozzá lehet adni a csoporthoz, ha a szabályra vonat kozó <strong>bármelyik</strong> feltételnek megfelel.

Minden szabálykészletnek saját külön logikai operátora van.';
$string['cohortoperatororlabel'] = 'VAGY (tagja bármelyik szabály esetén)';
$string['cohortruleschanged'] = 'Csoport szabályok megváltoztak';
$string['cohortruleschangedadhocnote'] = 'A csoport összetételének frissítése később kerül ütemezésre';
$string['cohortruleschangednote'] = 'A csoport részvétel azonnal frissítve lesz a jóváhagyás után. Ez eltarthat egy darabig.';
$string['cohorts'] = 'Csoportok';
$string['cohortsaddenrolled'] = 'Beiratkozott csoportok hozzáadása';
$string['cohortsaddvisible'] = 'Látható csoportok hozzáadása';
$string['cohortsin'] = 'Elérhető csoportok';
$string['cohort:view'] = 'Csoport használata és a tagok megjelenítése';
$string['cohortvisiblelearningselect'] = 'A látható képzések megtekintéséhez először {$a} válasszon csoportot, aztán kattintson a "Látható képzések" fülre.';
$string['cohortvisiblereportname'] = 'Csoport: látható képzés(ek)';
$string['complete'] = 'Részletes';
$string['completionarchivedrecords'] = 'Előzmény (archivált) rekordok:';
$string['completioncriteria'] = 'Teljesítési feltétel';
$string['completiondurationdays'] = 'nap';
$string['completiondurationmenulessthan'] = 'kevesebb mint';
$string['completiondurationmenumorethan'] = 'több mint';
$string['completionmenuall'] = 'mind teljesítve';
$string['completionmenuany'] = 'bármelyik teljesítve';
$string['completionmenunotall'] = 'nem mind teljesítve';
$string['completionmenunotany'] = 'egyik sem teljesített';
$string['completionusercertifiedbeforeafter'] = 'A felhasználó tanúsítvánnyal rendelkezik:';
$string['completionusercompletedbeforeafter'] = 'Felhasználó teljesítette:';
$string['completionusercompletedbeforeafter_history'] = 'A felhasználó teljesített előzménye:';
$string['component'] = 'Forrás';
$string['configaudiencevisibility'] = 'Alapértelmezett láthatósági beállítás, ha a webhely-szintű csoport alapú láthatósági beállítás engedélyezve van';
$string['configenableaudiencevisibility'] = 'Ha engedélyezve van, akkor a képzés, a program és a megújító képzés láthatósága egy fejlettebb felületre vált, amely támogatja a „Látható képzés” hozzárendelését a csoporthoz az egész webhelyen.
Engedélyezés után az egyes képzések, programok vagy megújító képzések láthatósága beállítható „Látható minden felhasználó számára”, „Látható a beiratkozott felhasználók számára” vagy „Látható a beiratkozott felhasználók és a kiválasztott csoport tagjai számára”. Ha a "Látható a beiratkozott felhasználók és a kiválasztott csoport tagjai számára" be van jelölve, akkor a képzés, a program vagy a megújító képzés csak a beiratkozott felhasználók és a hozzárendelt csoportok bármelyikének tagja számára látható.

<strong>Figyelem: A</strong> beállítás engedélyezése megváltoztatja a képzések, programok és megújító képzések láthatóságát az egész webhelyen - a meglévő „Láthatóság” és a „viewhiddencourses” jogosultság már nem lesz érvényes, így a jelenleg rejtett képzések, programok és megújító képzések láthatóvá válhatnak.';
$string['confirmcreateplansmessage'] = '{$a} felhasználó(k)nak ez új képzési tervet fog létrehozni';
$string['confirmdynamiccohortcreation'] = 'A feltételek alapján összeálló taglistás csoport létrehozásának megerősítése';
$string['confirmnousers'] = 'A felhasználóknak nem kell képzési tervet létrehozniuk';
$string['contains'] = 'tartalmazza';
$string['continue'] = 'Szeretnéd folytatni?';
$string['copy'] = 'másol';
$string['courseadditionwarning'] = 'Megjegyzés: Képzés hozzáadásakor a beiratkozásra vonatkozó változtatások a háttérben történnek, ami néhány percet igénybe vesz.';
$string['coursecatalog'] = 'Képzéskatalógus';
$string['coursecohortsenrolled'] = 'Képzés csoportok (beiratkozók)';
$string['coursecohortsvisible'] = 'Képzés csoportok (látható)';
$string['coursedeletionwarning'] = 'Megjegyzés: A képzés törlése percekbe telhet a csoport méretétől függően. Befejezése után a képzés eltávolításra kerül a csoportból.';
$string['createdynamiccohort'] = 'Dinamikus csoport létrehozása';
$string['createforexistingautoplan'] = 'van egy létező, sablonon alapuló automatikusan létrehozott terv';
$string['createforexistingcompleteplan'] = 'van egy ezen sablonra alapuló kész terv';
$string['createforexistingmanualplan'] = 'van egy létező, sablonon alapuló kézzel létrehozott terv';
$string['createlpforaudience'] = 'Hozzon létre képzési terveket a csoportbeli felhasználóknak';
$string['createlpforaudienceblurb'] = 'Ez az oldal lehetővé teszi, hogy automatikusan létrehozzon képzési terveket a csoportbeli felhasználókhoz.';
$string['createnewcohort'] = 'Új csoport létrehozása';
$string['createplans'] = 'Tervek létrehozása';
$string['createplansfornewmembers'] = 'Új képzési terv automatikus létrehozása minden új felhasználó részére, aki tagja lett ennek a hallgatóságnak.';
$string['createplanstatus'] = 'Új tervek létrehozása';
$string['createplanstatus_help'] = 'Ez lesz a létrehozott tervek státusza';
$string['criteria'] = 'Az csoportba sorolás feltételei';
$string['criteriaoptional'] = 'Minden feltétel opcionális, de legalább egyet választania kell.';
$string['crsenroldescall'] = 'A felhasználó a listán szereplő összes képzésre bejelentkezik:';
$string['crsenroldescany'] = 'A felhasználó a listán szereplő valamelyik képzésre jelentkezik:';
$string['crsenroldescnotall'] = 'A felhasználó nincs bejelentkezve a listán szereplő összes képzésre:';
$string['crsenroldescnotany'] = 'A felhasználó nincs bejelentkezve a listán szereplő bármelyik képzésre:';
$string['currentusers'] = 'Jelenlegi felhasználó';
$string['currentusersmatching'] = 'A keresés találati listája';
$string['dateformathint'] = '&nbsp;<strong>Formátum:</strong> nn/mm/éé';
$string['dateformatlongyearhint'] = '<strong>Formátum:</strong> {$a}';
$string['dateisafter'] = '{$a} után';
$string['dateisafterfutureduration'] = 'több mint {$a} nap múlva lesz';
$string['dateisbefore'] = '{$a} előtt';
$string['dateisbeforepastduration'] = 'több mint {$a} nappal régebbi';
$string['dateisinfutureduration'] = 'a következő {$a} napon belüli';
$string['dateisinnextxdays'] = 'a következő {$a} napban';
$string['dateisinpastduration'] = 'az elmúlt {$a} napon belüli';
$string['dateisonorafter'] = '{$a} vagy utána';
$string['dateisonorbefore'] = '{$a} vagy előtte';
$string['datemenubeforepastduration'] = 'Csoport törlése';
$string['datemenudurationafterfuture'] = 'később, mint';
$string['datemenudurationbeforepast'] = 'régebben, mint';
$string['datemenudurationwithinfuture'] = 'a következő';
$string['datemenudurationwithinpast'] = 'az előző';
$string['datemenufixeddateafter'] = 'után';
$string['datemenufixeddateafterandon'] = 'adott időpontban, vagy utána';
$string['datemenufixeddatebefore'] = 'előtt';
$string['datemenufixeddatebeforeandon'] = 'adott időpontban, vagy előtte';
$string['delcohort'] = 'Csoport törlése';
$string['delconfirm'] = 'Biztos benne, hogy törölni akarja a(z) \'{$a}\' csoportot?';
$string['deleteaudience'] = 'Csoport törlése: {$a->name} ({$a->idnumber})';
$string['deletechangesdelete'] = 'Eltávolítva';
$string['deletechangeshidecerts'] = 'A megújító képzések elrejtése';
$string['deletechangeshidecourses'] = 'Képzések elrejtése';
$string['deletechangeshideprogs'] = 'Programok elrejtése';
$string['deletechangessuspend'] = 'Felvételek felfüggesztése';
$string['deletechangessuspendenrolment'] = 'Felvételek felfüggesztése';
$string['deletechangesunassign'] = 'Hozzárendelés visszavonása';
$string['deletechangesunassigndelete'] = 'Hozzárendelés visszavonása és felhasználói adatok törlése';
$string['deletechangesunassignsuspend'] = 'Hozzárendelés visszavonása (és felfüggesztés a beiratkozott képzéseken)';
$string['deletechangesunenroldelete'] = 'Felvétel visszavonása és felhasználói adatok törlése';
$string['deletecohort'] = '„{$a}” törlése';
$string['deletecohortexplaination'] = 'A csoport törlésével az összes hozzárendelés, láthatóság és a csoport tagjai számára biztosított hozzáférés az alábbiak szerint befolyásolva lesz.';
$string['deleteditem'] = 'Törölt (ID: {$a->id})';
$string['deletelearningconfirm'] = 'Biztos hogy törölni akarja ezt a képzési elemet?';
$string['deletelearningitem'] = 'Töröl';
$string['deleterule'] = 'Szabály törlése';
$string['deleteruleconfirm'] = 'Valóban törölni akarja ezt a szabályt?';
$string['deleteruleparam'] = 'Szabály elem törlése';
$string['deleteruleparamconfirm'] = 'Valóban törölni akarja ezt a szabály elemet?';
$string['deletethiscohort'] = 'Csoport törlése';
$string['directreportsno'] = 'Nincs közvetlen beosztott';
$string['directreportsyes'] = 'Van közvetlen beoszott';
$string['doesnotcontain'] = 'nem tartalmazza';
$string['duplicateidnumber'] = 'A csoport már ezzel a névvel létezik';
$string['durationdays'] = 'nap';
$string['dynamic'] = 'Dinamikus';
$string['dynamiccohortcriteria'] = 'Dinamikus csoport feltétel';
$string['dynamiccohortcriterialower'] = 'Dinamikus csoport feltétel';
$string['editcohort'] = 'Csoport szerkesztése';
$string['editdetails'] = 'Részletek szerkesztése';
$string['editmembers'] = 'Tagok szerkesztése';
$string['editrule'] = 'Szabály szerkesztése';
$string['editrules'] = 'Szabályok';
$string['enableaudiencevisibility'] = 'Csoport alapú láthatóság engedélyezése';
$string['enddate'] = 'Befejező dátum';
$string['enddate_help'] = 'Ha a befejező dátum biztosított, a csoport üresként lesz kezelve, a befejező dátum után.';
$string['enddatelimited'] = 'Befejező dátum';
$string['enddatelimited_help'] = 'Ha befejező dátum meg lett adva:

* a csoport Dashboard hozzáférés nem lesz elérhető ezután a dátum után

* dinamikus csoport esetén a csoport tagjai nem frissíthetők automatikusan ezután a dátum után';
$string['endswith'] = 'vége';
$string['enrolledcohorts'] = 'Csoport beiratkozások';
$string['enrolledlearning'] = 'Feliratkozott képzések';
$string['enrolmentmenuall'] = 'be van iratkozva az összesre';
$string['enrolmentmenuallpgm'] = 'hozzá van rendelve az összeshez';
$string['enrolmentmenuany'] = 'be van iratkozva valamelyikre';
$string['enrolmentmenuanypgm'] = 'hozzá van rendelve valamelyikhez';
$string['enrolmentmenunotall'] = 'NINCS beiratkozva az összesre';
$string['enrolmentmenunotallpgm'] = 'NINCS hozzárendelve az összeshez';
$string['enrolmentmenunotany'] = 'NINCS beiratkozva valamelyikre';
$string['enrolmentmenunotanypgm'] = 'NINCS hozzárendelve valamelyihez';
$string['entervaliddate'] = 'Érvényes dátumot kell megadni';
$string['equalto'] = 'Egyenlő';
$string['error:badcohortid'] = 'A csoport ezzel az azonosítóvel nem létezik';
$string['error:baddate'] = 'Kérem adjon meg érvényes dátumot';
$string['error:baddateoption'] = 'Válasszon egy lehetőséget';
$string['error:badduration'] = 'Kérem adjon meg érvényes nap számot';
$string['error:badresponsefromajax'] = 'Hiba: hibás Ajax válasz';
$string['error:badrule'] = 'Nem található szabály meghatározás {$a} számára';
$string['error:badruleonupgrade'] = '"{$a}" Dinamikus Csoport egy felhasználói profil többsoros szöveg típusú egyéni mezőjén alapuló feltételt tartalmaz. Ezt a feltétel típust már nem támogatják a Totara Csoportok. Frissítés után ellenőrizze a(z) "{$a}" Csoportra vonatkozó szabályokat és végezze el a szükséges változtatásokat.';
$string['error:capabilitycohortview'] = 'Ön nem rendelkezik a csoportok megtekintéséhez szükséges engedélyekkel.';
$string['error:couldnotapprovechanges'] = 'Hiba a változások jóváhagyása során.';
$string['error:couldnotcancelchanges'] = 'Hiba a változások elvetése során';
$string['error:couldnotupdateglobalsettings'] = 'Hiba történt a globális beállítások frissítése közben.';
$string['error:couldnotupdatemembershipoption'] = 'Hiba történt a tagsági opciók frissítése során';
$string['error:dateformat'] = 'Kérem adjon meg egy dátumot a(z) {$a} formátumban.';
$string['error:mustpickonevalue'] = 'Legalább egy értéket meg kell adnia';
$string['error:mustspecifyvalue'] = 'Meg kell adnia egy érvényes számot';
$string['error:noeditdynamiccohort'] = 'Ez egy dinamikus csoport. Tagjait nem szerkesztheti közvetlenül.';
$string['error:noresponsefromajax'] = 'Hiba: nincs Ajax válasz';
$string['error:notdynamiccohort'] = 'Ez nem egy dinamikus csoport';
$string['error:notenoughvisibility'] = 'Tartalom megtekintése nem engedélyezett.';
$string['error:novisibleaudiencesselected'] = 'Csoportok hozzá kell legyenek adva amikor a "Kiválasztott csoportok beiratkozott felhasználói és tagjai láthatók" opció ki van választva.';
$string['error:rulemissing'] = 'Kívánt paraméter (szabály) hiányzik';
$string['error:rulemissingparams'] = 'Ez a szabály nincs meghatározva.';
$string['error:startafterfinish'] = 'A kezdő dátum nem lehet későbbi, mint a befejező dátum.';
$string['error:typecompletion'] = 'A szabálydefiníció típusa hibás';
$string['error:unknownbuttonclicked'] = 'Ismeretlen gombra kattintott';
$string['error:visiblelearningdisabled'] = 'Látható képzés nem engedélyezett.';
$string['eventcertificationitemadded'] = 'Megújító képzési elem hozzáadva';
$string['eventcertificationitemdeleted'] = 'Megújító képzési elem törölve';
$string['eventcohortmembershipoptionsupdated'] = 'Csoport tagság opciók frissítve';
$string['eventcohortoperatorupdated'] = 'A csoport kezelője frissítve';
$string['eventcourseitemadded'] = 'Képzési elem hozzáadva';
$string['eventcourseitemdeleted'] = 'Képzési elem törölve';
$string['eventdraftdiscarded'] = 'Tervezet elvetve';
$string['eventdraftsaved'] = 'Tervezet mentve';
$string['eventlearningitemadded'] = 'Látható képzés elem hozzáadva';
$string['eventlearningitemdeleted'] = 'Látható képzés elem törölve';
$string['eventprogramitemadded'] = 'Program elem hozzáadva';
$string['eventprogramitemdeleted'] = 'Program elem törölve';
$string['eventrulecreated'] = 'Szabály létrehozva';
$string['eventruledeleted'] = 'Szabály törölve';
$string['eventruleparamdeleted'] = 'Szabály paraméter törölve';
$string['eventrulesetcreated'] = 'Szabályrendszer létrehozva';
$string['eventrulesetdeleted'] = 'Szabályrendszer törölve';
$string['eventrulesetoperatorupdated'] = 'Szabályrendszer operátor frissítve';
$string['eventruleupdated'] = 'Szabály frissítve';
$string['exact'] = 'Pontosan';
$string['excludeuserswho'] = 'Felhasználók kizárása, akik';
$string['excludeuserswho_help'] = 'Ezzel a beállítással kiválaszthatja azokat a felhasználó típusokat, amelyeket szeretne kizárni abból, hogy terveket készítsenek számukra:

* **Sablon alapján már létező, manuálisan létrehozott tervvel rendelkezik**: Ha a felhasználónak van egy saját terve ezen a sablonon alapuló, általa manuálisan létrehozott tervvel. vagy a menedzserük, akkor nem fognak új tervet készíteni.

* **Meglévő, automatikusan létrehozott tervvel rendelkezik ezen a sablon alapján**: Ha egy felhasználónak van egy automatikusan létrehozott terve ezen a sablon alapján, akkor nem készül új terv.

* **Sablon alapján elkészült tervvel kell rendelkeznie**: Ha ez a lehetőség be van jelölve, akkor azok a felhasználók, akiknek ezen a sablonon alapuló tervük van, nem fognak új sablont létrehozni.';
$string['failedtoclone'] = 'Csoport másolása nem sikerült';
$string['failedtodeleted'] = 'A csoport törlése sikertelen.';
$string['globalsettings'] = 'Globális beállítások';
$string['globalsettingsupdated'] = 'Globális beállítások frissítve';
$string['goals'] = 'Célok';
$string['history'] = 'Előzmények';
$string['idnumber'] = 'Azonosító';
$string['includechildren'] = 'Tartalmazza az alsóbbakat';
$string['includechildrenno'] = 'Ne tartalmazza az alsóbbakat';
$string['includechildrenyes'] = 'Tartalmazza az alsóbbakat';
$string['incohort'] = 'Csoport(ok)ban';
$string['instructions:assignmentroles'] = 'Amikor kiválaszt egy szerepet, a hallgatóság minden tagja hozzá lesz rendelve rendszer szinten.';
$string['isempty'] = 'üres';
$string['isequalto'] = 'egyenlő';
$string['isnotequalto'] = 'nem egyenlő';
$string['learningitemcourses'] = 'Képzések';
$string['learningitemprograms'] = 'Programok';
$string['learningplan'] = 'Képzési terv';
$string['manageaudincevisibility'] = 'Csoport alapú láthatóság menedzselése';
$string['max'] = 'Nem több, mint';
$string['members'] = 'Tagok';
$string['memberscount'] = 'Tagok száma';
$string['membersupdated'] = 'Tagok frissítve';
$string['menucohortsvisible'] = 'Menü elem csoportok';
$string['min'] = 'Legalább';
$string['msg:membersadded_toaffected_emailsubject'] = 'Önt hozzáadták a(z) "{$a->cohortname}" csoporthoz';
$string['msg:membersadded_toaffected_notice'] = 'Önt hozzáadták a(z) "{$a->cohortname}" csoporthoz';
$string['msg:membersadded_toall_emailsubject'] = 'Új tagok hozzáadva az Ön "{$a->cohortname}" csoportjához';
$string['msg:membersadded_toall_notice'] = 'Új tagok nemrégen hozzáadva az Ön "{$a->cohortname}" csoportjához';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Csoport tagság visszavonva: "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Ön már nem tagja a(z) "{$a->cohortname}" csoportnak';
$string['msg:membersremoved_toall_emailsubject'] = 'Tagok hagyták el az Ön &quot;{$a->cohortname}&quot csoportját';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} tagok elhagyták az Ön "{$a->cohortname}" csoportját';
$string['msg:missing_auth_type'] = 'Hiányzó hitelesítési típus';
$string['msg:missing_tenant'] = 'Hiányzó bérlő';
$string['mustselectonecriteria'] = 'Legalább egy feltételt választania kell.';
$string['na'] = 'nem értelmezett';
$string['name'] = 'Csoport neve';
$string['namelink'] = 'Csoport neve (linkkel)';
$string['nocohorts'] = 'Csoportok nincsenek meghatározva.';
$string['nocomponent'] = 'Manuálisan létrehozott';
$string['nocriteriaset'] = '(Nincsenek csoportbasorolási feltételek beállítva. Ez az általános csoport törölhető.)';
$string['noenrolledlearning'] = 'Nincsenek beiratkozott képzés tételek ehhez a csoporthoz.';
$string['nomembersdynamic'] = 'Ennek a csoportnak nincsenek tagjai (vagy nincs olyan faelhasználó, aki megfelel a szabályinak vagy a taglistáját frissíteni kellene).';
$string['nomembersstatic'] = 'Ennek a csoportnak nincsenek tagjai.';
$string['none'] = 'Egyik sem';
$string['noorphans'] = 'Nincsenek árva felhasználók.';
$string['norolestoassign'] = 'Nincsenek szerepek hozzárendelve ebben az összefüggésben';
$string['norules'] = 'Nincsenek szabályok a csoport számára.';
$string['notequalto'] = 'nem egyenlő';
$string['notincohort'] = 'Nincs a csoport(ok)ban';
$string['notvalidprofilefield'] = 'Kérem válasszon egy érvényes profil mezőt.';
$string['novisiblelearning'] = 'Nincs átható képzés';
$string['numlearners'] = '# résztvevők';
$string['numofmembers'] = 'Tagok száma';
$string['ok'] = 'Rendben';
$string['or'] = 'VAGY';
$string['orachildof'] = '(vagy egy alsóbbnak)';
$string['orcohort'] = 'VAGY...';
$string['organisation'] = 'Szervezet';
$string['orphanedusers'] = 'Csoport "árva"';
$string['orphanedusersreport'] = 'Árva felhasználók csoportja';
$string['orphaneduserssource'] = 'Árva felhasználók csoportja';
$string['orphanhelptext'] = 'A következő felhasználók nem tagjai egyik csoportnak sem.';
$string['overview'] = 'Áttekintés';
$string['pcdatedescafter'] = 'Felhasználó befejezte ezt a program listát {$a} után:';
$string['pcdatedescbefore'] = 'Felhasználó befejezte ezt a program listát {$a} előtt:';
$string['pcdescall'] = 'Felhasználó befejezte az összes programot ebben a listában:';
$string['pcdescany'] = 'Felhasználó befejezett programot ebben a listában:';
$string['pcdescnotall'] = 'Felhasználó nem fejezett be minden programot ebben a listában:';
$string['pcdescnotany'] = 'Felhasználó nem fejezett be programot ebben a listában:';
$string['pcdurationdesclessthan'] = 'Felhasználó befejezte a programokat ebben a listában kevesebb mint {$a} napja:';
$string['pcdurationdescmorethan'] = 'Felhasználó befejezte a programokat ebben a listában többbb mint {$a} napja:';
$string['pgmenroldescall'] = 'A felhasználó a listában szereplő összes programhoz hozzá van rendelve:';
$string['pgmenroldescany'] = 'A felhasználó a listában szereplő valamelyik programhoz hozzá van rendelve:';
$string['pgmenroldescnotall'] = 'A felhasználó nincs hozzárendelve a listában szereplő összes programhoz:';
$string['pgmenroldescnotany'] = 'A felhasználó nincs hozzárendelve a listában szereplő valamelyik programhoz:';
$string['pleaseentervaliddate'] = 'Kérem adjon meg egy érvényes dátumot {$a} formátumban.';
$string['pleaseentervalidreason'] = 'Kérem adjon meg egy valódi okot.';
$string['pleaseentervalidunit'] = 'Kérem adjon meg egy érvényes számot 0 és 999 között.';
$string['pleasepickaninstance'] = 'Kérem válasszon egy elemet.';
$string['pleasesearchmore'] = 'Kérem pontosítsa a keresést';
$string['pleasesetcompletiontimes'] = 'Kérem állítsa be a teljesítési időt minden tételhez';
$string['pleaseusesearch'] = 'Kérem használja a keresést';
$string['pluginname'] = 'Totara csoportok';
$string['position'] = 'Munkakör';
$string['potusers'] = 'Lehetséges felhasználók';
$string['potusersmatching'] = 'Lehetséges egyező felhasználók';
$string['proceedtochangerules'] = '<br /> Akarja fojtatni? <br />';
$string['programcohortsvisible'] = 'A program csoportjai (látható)';
$string['querydebugheader'] = 'Lekérdezés';
$string['querydebugparams'] = 'Lekérdezés paraméterek';
$string['removeoldmembers'] = 'Szüntesse meg egy felhasználó tagságát amikor már nem felel meg a feltételeknek.';
$string['reportsdirectlyto'] = 'közvetlen beosztottak';
$string['reportsto'] = 'beosztottak';
$string['role'] = 'Szerep';
$string['rulecheckboxdialogdesc'] = 'Szabály hozzáadása az alapján, hogy {$a} be van-e jelölve vagy sem.';
$string['ruledesc-all'] = 'A felhasználó pozíciója a hozzárendelt munkakörök bármelyikében';
$string['ruledesc-alljobassign-enddates'] = 'A felhasználó bármely hozzárendelt munkakörének befejező dátuma';
$string['ruledesc-alljobassign-hasappraisees'] = 'A felhasználónak értékeltjei vannak valamelyik munkakör hozzárendelésében.';
$string['ruledesc-alljobassign-hasdirectreports'] = 'A felhasználó vezető, akinek közvetlen munkatársa van valamelyik munkakör hozzárendelésében.';
$string['ruledesc-alljobassign-hasindirectreports'] = 'A felhasználó vezető, akinek közvetett munkatársa van valamelyik munkakör hozzárendelésében.';
$string['ruledesc-alljobassign-hastemporaryreports'] = 'A felhasználó vezető, akinek ideiglenes munkatársa van valamelyik munkakör hozzárendelésében.';
$string['ruledesc-alljobassign-idnumber'] = 'A felhasználónak van egy munkakör hozzárendelési azonosító száma';
$string['ruledesc-alljobassign-orgid'] = 'A felhasználó bármely hozzárendelt munkaköréhez tartozó szervezet';
$string['ruledesc-alljobassign-orgidnumbers'] = 'A felhasználó szervezetének azonosító száma bármely hozzárendelt munkakörében';
$string['ruledesc-alljobassign-orgnames'] = 'A felhasználó szervezetének neve bármely hozzárendelt munkakörében';
$string['ruledesc-alljobassign-orgtypes'] = 'Felhasználó szervezetének típusa';
$string['ruledesc-alljobassign-posassigndates'] = 'A felhasználó munkakörének kezdési dátuma bármely hozzárendelt munkakörében';
$string['ruledesc-alljobassign-posid'] = 'A felhasználó pozíciója a hozzárendelt munkakörök bármelyikében';
$string['ruledesc-alljobassign-posidnumbers'] = 'A felhasználó azonosító száma bármely hozzárendelt munkakörben';
$string['ruledesc-alljobassign-posnames'] = 'A felhasználó pozíciójának neve bármely hozzá rendelt munkakörben';
$string['ruledesc-alljobassign-postypes'] = 'Felhasználó munkakörének típusa';
$string['ruledesc-alljobassign-startdates'] = 'A felhasználó bármely hozzárendelt munkakörének a kezdési dátuma';
$string['ruledesc-alljobassign-titles'] = 'A felhasználó bármely munkakörének neve';
$string['ruledesc-learning-certificationcompletiondate'] = 'A felhasználó megújító képzés teljesítési dátuma';
$string['ruledesc-learning-certificationstatus'] = 'A felhasználó megújító képzési állapota';
$string['ruledesc-learning-certificationstatus-assigned'] = 'Hozzárendelt';
$string['ruledesc-learning-certificationstatus-assignmentstatus'] = 'Hozzárendelési állapota';
$string['ruledesc-learning-certificationstatus-currentlycertified'] = 'Jelenleg tanúsítvánnyal rendelkezik';
$string['ruledesc-learning-certificationstatus-currentlyexpired'] = 'Jelenleg lejárt';
$string['ruledesc-learning-certificationstatus-nevercertified'] = 'Sosem szerzett tanúsítványt';
$string['ruledesc-learning-certificationstatus-status'] = 'Megújító képzési állapot';
$string['ruledesc-learning-certificationstatus-unassigned'] = 'Nincs hozzárendelve';
$string['ruledesc-learning-coursecompletiondate'] = 'felhasználó képzés teljesítési időpontja';
$string['ruledesc-learning-coursecompletionduration'] = 'felhasználó képzés teljesítési időtartama';
$string['ruledesc-learning-coursecompletionhistorydate'] = 'A felhasználó korábbi képzés teljesítésének dátuma';
$string['ruledesc-learning-coursecompletionhistorylist'] = 'A felhasználó korábbi képzés teljesítése(i)';
$string['ruledesc-learning-coursecompletionlist'] = 'felhasználói képzés teljesítés(ek)';
$string['ruledesc-learning-courseenrolmentlist'] = 'Felhasználói képzés beiratkozás(ok)';
$string['ruledesc-learning-programcompletiondate'] = 'felhasználó program teljesítési dátuma';
$string['ruledesc-learning-programcompletionduration'] = 'felhasználó program teljesítési időtartama';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'A felhasználó program teljesítési időtartama a hozzárendelés óta';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'A felhasználó program teljesítésének időtartama a kezdés óta';
$string['ruledesc-learning-programcompletionlist'] = 'felhasználó program teljesítései';
$string['ruledesc-learning-programenrolmentlist'] = 'Felhasználói program hozzárendelés(ek)';
$string['ruledesc-systemaccess-firstlogin'] = 'felhasználó első bejelentkezési dátum';
$string['ruledesc-systemaccess-lastlogin'] = 'felhasználó utolsó bejelentkezési dátuma';
$string['ruledesc-user-authenticationtype'] = 'Felhasználó hitelesítési típusa';
$string['ruledesc-user-city'] = 'felhasználó városa';
$string['ruledesc-user-country'] = 'felhasználó országa';
$string['ruledesc-user-department'] = 'felhasználó osztálya';
$string['ruledesc-user-email'] = 'felhasználó e-mail címe';
$string['ruledesc-user-firstname'] = 'felhasználó keresztneve';
$string['ruledesc-user-idnumber'] = 'Felhasználó azonosítószáma';
$string['ruledesc-user-institution'] = 'felhasználó intézménye';
$string['ruledesc-user-lang'] = 'Felhasználó nyelvi beállítása';
$string['ruledesc-user-lastname'] = 'felhasználó vezetékneve';
$string['ruledesc-user-suspendedusers'] = 'Felhasználó függesztve';
$string['ruledesc-user-tenantmember'] = 'A felhasználó bérlői tagsága';
$string['ruledesc-user-timecreated'] = 'A felhasználói időpont által létrehozott dátum';
$string['ruledesc-user-username'] = 'felhasználó felhasználói neve';
$string['ruledialogdesc'] = '{$a} alapján';
$string['ruleformat-certificationstatus'] = '{$a->desc} a {$a->status} és a/az {$a->assignmentstatus} hozzárendelési állapota a/az {$a->vars} megújító képzéshez';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoin-isall'] = 'az összes kiválasztott';
$string['ruleformat-descjoin-isany'] = 'a kiválasztottak valamelyike';
$string['ruleformat-descjoin-notall'] = 'nem az összes kiválasztott';
$string['ruleformat-descjoin-notany'] = 'nem a kiválasztottak valamelyike';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'a/az "{$a->framework}" struktúrán belül';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Minden munkakör hozzárendelés';
$string['rulegroup-cohort'] = 'Csoport';
$string['rulegroup-learning'] = 'Képzés';
$string['rulegroup-org'] = 'Szervezet';
$string['rulegroup-pos'] = 'Munkakör';
$string['rulegroup-systemaccess'] = 'Rendszer hozzáférés';
$string['rulegroup-user'] = 'Felhasználó profil';
$string['rulegroup-usercustomfields'] = 'Felhasználó egyéni mezői';
$string['rulehelp-cert-date'] = 'Megújító képzés megszerzési dátumok';
$string['rulehelp-cert-date_help'] = 'Minden olyan teljesítési rekordot tartalmaz, amely megfelel a kritériumoknak, függetlenül attól, hogy a rekord korábbi vagy aktuális.';
$string['rulehelp-job-idnumber'] = 'Több azonosító elválasztása vesszővel pl. \'00101,00102\'';
$string['rulehelp-job-title'] = 'A többszörös azonosítók vesszővel való elválasztása pl. \'Tanácsadó, Elemző"';
$string['rulehelp-org-idnumber'] = 'Több azonosítót vesszővel válasszon el egymástól pl:"00101,00102"';
$string['rulehelp-org-name'] = 'A többszörös azonosítók vesszővel való elválasztása pl. \'Tanácsadó, Elemző"';
$string['rulehelp-pos-idnumber'] = 'Több azonosítót vesszővel válasszon el egymástól pl: "00101,00102"';
$string['rulehelp-pos-name'] = 'Több azonosítót vesszővel válasszon el egymástól pl. "Tanácsadó,Elemző"';
$string['rulehelp-user-email'] = 'Több email címet vesszővel válasszon el egymástól pl. "bob@example.com,jill@example.com"';
$string['rulehelp-user-idnumber'] = 'Több azonosítót vesszővel válasszon el egymástól pl:"00101,00102"';
$string['rulehelp-user-username'] = 'Több felhasználói nevet vesszővel válasszon el egymástól';
$string['rulelabel-beforeorafter'] = 'Előtte vagy utána';
$string['rulelabel-completiondate'] = 'Teljesítési dátum';
$string['rulelabel-days'] = 'Nap';
$string['rulelabel-fixeddate'] = 'Rögzített dátum';
$string['rulelabel-relativedate'] = 'Relatív dátum';
$string['rulelabel-withinorbeforeprevious'] = 'Az előzőn belül vagy az előtt';
$string['rulelegend-alljobassign-hasappraisees'] = 'Az összes értékelt száma:';
$string['rulelegend-alljobassign-hasdirectreports'] = 'Közvetlen beosztottak száma:';
$string['rulelegend-alljobassign-hasindirectreports'] = 'Közvetett beosztottak száma:';
$string['rulelegend-alljobassign-hastemporaryreports'] = 'Ideiglenes beosztottak száma:';
$string['rulelegend-alljobassign-persons'] = 'személy(ek)';
$string['rulelegend-certificationassignmentstatus'] = 'A felhasználó megújító képzés hozzárendelési állapota';
$string['rulelegend-certificationstatus'] = 'A felhasználó megújító képzési állapota';
$string['rulelegend-completedfixeddate'] = 'Felhasználó a rögzített dátum előtt vagy után teljesített';
$string['rulelegend-completedrelativedate'] = 'Felhasználó előtte vagy utána teljesített';
$string['rulelistdateformat'] = '%Y. %B %d.';
$string['rulename-alljobassign-enddates'] = 'Befejező dátumok';
$string['rulename-alljobassign-hasappraisees'] = 'Értékeltjei vannak';
$string['rulename-alljobassign-hasdirectreports'] = 'Vannak közvetlen beosztottjai';
$string['rulename-alljobassign-hasindirectreports'] = 'Van közvetett beosztottja';
$string['rulename-alljobassign-hastemporaryreports'] = 'Ideiglenes beosztottjai vannak';
$string['rulename-alljobassign-idnumber'] = 'Azonosítószám';
$string['rulename-alljobassign-jobtitles'] = 'Címek';
$string['rulename-alljobassign-managers'] = 'Vezetők';
$string['rulename-alljobassign-organisations'] = 'Szervezetek';
$string['rulename-alljobassign-orgidnumbers'] = 'Szervezeti azonosító számok';
$string['rulename-alljobassign-orgnames'] = 'Szervezet nevei';
$string['rulename-alljobassign-orgtypes'] = 'Szervezet típusai';
$string['rulename-alljobassign-posassigndates'] = 'Munkakör hozzárendelésének dátumai';
$string['rulename-alljobassign-posidnumbers'] = 'Munkaköri azonosító számok';
$string['rulename-alljobassign-positions'] = 'Munkakörök';
$string['rulename-alljobassign-posnames'] = 'Munkakör nevei';
$string['rulename-alljobassign-postypes'] = 'Munkakör típusai';
$string['rulename-alljobassign-startdates'] = 'Kezdési dátumok';
$string['rulename-cohort-cohortmember'] = 'Csoport tag';
$string['rulename-learning-certificationcompletiondate'] = 'Megújító képzés teljesítésének dátuma';
$string['rulename-learning-certificationstatus'] = 'Megújító képzési állapot';
$string['rulename-learning-coursecompletiondate'] = 'Képzés teljesítési dátum';
$string['rulename-learning-coursecompletionduration'] = 'Képzés teljesítési időtartam';
$string['rulename-learning-coursecompletionhistorydate'] = 'Korábbi képzés teljesítésének dátuma';
$string['rulename-learning-coursecompletionhistorylist'] = 'Korábbi képzés teljesítés';
$string['rulename-learning-coursecompletionlist'] = 'Képzés teljesítés';
$string['rulename-learning-courseenrolmentlist'] = 'Képzés jelentkezés';
$string['rulename-learning-programcompletiondate'] = 'Program teljesítés határidő';
$string['rulename-learning-programcompletionduration'] = 'Program teljesítés időtartama';
$string['rulename-learning-programcompletiondurationassigned'] = 'A program teljesítésének időtartama a hozzárendelés óta.';
$string['rulename-learning-programcompletiondurationstarted'] = 'A program teljesítésének időtartama a kezdés óta';
$string['rulename-learning-programcompletionlist'] = 'Program teljesítés';
$string['rulename-learning-programenrolmentlist'] = 'Program hozzárendelés';
$string['rulename-systemaccess-firstlogin'] = 'Első bejelentkezés dátuma';
$string['rulename-systemaccess-lastlogin'] = 'Utolsó bejelentkezés dátuma';
$string['rulename-user-authenticationtype'] = 'Hitelesítési típus';
$string['rulename-user-city'] = 'Város';
$string['rulename-user-country'] = 'Ország';
$string['rulename-user-department'] = 'Osztály';
$string['rulename-user-email'] = 'E-mail cím';
$string['rulename-user-firstname'] = 'Keresztnév';
$string['rulename-user-idnumber'] = 'Azonosítószám';
$string['rulename-user-institution'] = 'Intézmény';
$string['rulename-user-lang'] = 'Választott nyelv';
$string['rulename-user-lastname'] = 'Vezetéknév';
$string['rulename-user-suspendedusers'] = 'Felhasználó függesztve';
$string['rulename-user-tenantmember'] = 'Bérlői tagság';
$string['rulename-user-timecreated'] = 'Létrehozott idő';
$string['rulename-user-username'] = 'Felhasználói név';
$string['ruleneedsnoconfiguration'] = 'Ezt a szabályt nem szükséges konfigurálni.';
$string['rules'] = 'Szabályok';
$string['rulesapproveadhocsuccess'] = 'A szabály megváltoztatás jóváhagyva, a hallgatósági részvétel később kerül frissítésre';
$string['rulesapprovesuccess'] = 'Szabály változások jóváhagyva';
$string['rulescancelsuccess'] = 'Szabály változások törölve';
$string['rule_selector_all'] = 'Minden kiválasztott';
$string['rule_selector_any'] = 'Bármely kiválasztott';
$string['rule_selector_failure'] = 'Kérjük, válasszon egy vagy több lehetőséget';
$string['rule_selector_is'] = 'Van';
$string['rule_selector_not'] = 'Nincs';
$string['rulesetname'] = 'Szabálykészlet #{$a}';
$string['rulesetoperatorlabel'] = 'Szabálykészlet szabályainak viszonya';
$string['rulestitle'] = 'Tagsági kritérium';
$string['rulesupdatefailure'] = 'Hiba a szabályok frissítése során. A változások nem lettek alkalmazva';
$string['rulesupdatesuccess'] = 'Szabályok frissítve';
$string['saveallchanges'] = 'Változtatások mentése';
$string['saveandcreateplans'] = 'Mentés és tervek létrhozása';
$string['saved'] = 'Beállítások mentve';
$string['savinglearning'] = 'Képzés mentése...';
$string['savingrule'] = 'Mentés...';
$string['scope'] = 'Terület';
$string['selectcohorts'] = 'Csoport kiválasztása';
$string['selectfromcohort'] = 'Tagok kiválasztása az általános csoportból';
$string['separatemultiplebycommas'] = 'Többszörös értékek elválasztása vesszővel';
$string['set'] = 'Fix taglistás';
$string['setcompletion'] = 'Teljesítés beállítása';
$string['shortname'] = 'Rövid név';
$string['startdate'] = 'Kezdő dátum';
$string['startdate_help'] = 'Ha kezdő időpont biztosított, a  csoport üresként lesz kezelve a kezdő időpontig.';
$string['startdatelimited'] = 'Kezdő dátum';
$string['startdatelimited_help'] = 'Ha kezdő dátum meg lett adva:

* a csoport Dashboard hozzáférés nem lesz elérhető ezelőtt a dátum előtt

* dinamikus csoport esetén a csoport tagjai nem frissíthetők automatikusan ezelőtt a dátum előtt';
$string['startswith'] = 'kezdete';
$string['status'] = 'Állapot';
$string['successfullyaddedcohort'] = 'Általános csoport sikeresen hozzáadva.';
$string['successfullycloned'] = 'Csoport sikeresen klónozva';
$string['successfullydeleted'] = 'Általános csoport sikeresen törölve.';
$string['successfullyupdated'] = 'Általános csoport sikeresen frissítve.';
$string['taskplanswillbecreated'] = 'A csoporttagok számára képzési terv létrehozása egy eseti feladattal a következő cron futtatásakor. A folyamat befejezése után az eredmény megjelenik az előzményekben.';
$string['taskupdatecohortroles'] = 'Frissítse a csoport szerepeit';
$string['text'] = 'Szöveg';
$string['thiscohortwillhave'] = 'Ennek a feltételek alapján összeálló taglistás csoportnak {$a} tagja lesz.';
$string['toomanyusersmatchsearch'] = 'Túl sok felhasználóra egyezik a keresés ({$a->count})';
$string['toomanyuserstoshow'] = 'Túl sok felhasználót kellene megjeleníteni ({$a})';
$string['type'] = 'Típus';
$string['type_help'] = '<p>A csoport típus lehet \'beállított\' vagy \'dinamikus\'.</p>
<p>A beállított csoport felhasználók a csoport létrehozója által előre meghatározott listája. A létrehozó hozzáadhat vagy törölhet felhasználókat, de egyébként a lista statikus.</p>
<p> dinamikus csoportok szerepek alapján jönnek létre, és azok a felhasználók kerülnek bele, akik megfelelnek ezeknek a szerepeknek (és törlődnek azok, akik már nem felelnek meg).</p>
<p>A beállított csoport tagjai bármikor megváltoztathatók. A dinamikus csoport a szabályok megváltoztatásával lehet megváltoztatni.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Csoportok szinkronizálása és tisztítása';
$string['updatedrolesuccessful'] = 'Szerepek frissítve';
$string['updatedroleunsuccessful'] = 'Hiba a szerep(ek) mentése során';
$string['updateoperatorsbutton'] = 'Az "és/vagy" operátor jelenleg tervezet';
$string['updateroles'] = 'Szerep(ek) hozzárendelése a csoporthoz';
$string['userdataitemdynamic_membership'] = 'Dinamikus csoport tagjai';
$string['userdataitemdynamic_membership_help'] = 'Adattisztításkor a felhasználó eltávolításra kerül minden dinamikus csoportból; a tisztítás befejezése után azonban újra hozzáadhatók, ha még mindig megfelelnek a kritériumoknak. Ebben az esetben a csoportból való eltávolításuk miatt törölt adatok, például a beiratkozási dátumok, akkor sem állíthatók vissza, ha a csoport tagság megvan.';
$string['userdataitemset_membership'] = 'A csoport tagság beállítása';
$string['useriscohortmember'] = 'Felhasználó tagja valamelyik csoportnak ezek közül:';
$string['userisnotcohortmember'] = 'Felhasználó nem tagja valamelyik csoportnak ezek közül:';
$string['userprofilefield'] = 'Felhasználó profil mező';
$string['userreportsdirectlyto'] = 'Felhasználó közvetlenül jelent valamelyiknek ezek közül:';
$string['userreportsto'] = 'Felhasználói riportok bármely ezen felhasználóknak:';
$string['usersorgx'] = 'felhasználó szervezete: "{$a}"';
$string['usersposx'] = 'felhasználó munkaköre: "{$a}"';
$string['usersx'] = 'felhasználó "{$a}"';
$string['values'] = 'Egyezzen ezekre az értékekre';
$string['viewmembers'] = 'Tagok';
$string['visibility'] = 'Láthatóság';
$string['visibleall'] = 'Minden felhasználó számára látható';
$string['visibleaudience'] = 'Látható a kiválasztott csoport tagjainak';
$string['visibleenrolled'] = 'Csak beiratkozott felhasználók';
$string['visiblelearning'] = 'Látható képzések';
$string['visiblelearning_help'] = '<p>Ez a beállítás határozza meg, hogy a képzés megjelenik-e a képzések listájában. </p>
<p>Ha a "Látható a kiválasztott csoport tagjainak" van beállítva, akkor a csoport a "Megtekintők hozzáadása" nyomógombbal állítható be, és az ott hozzáadottak fogják csak látni</p>
<p>Az a felhasználó, akit feliratkoztattak egy számára egyébként nem látható képzésre, szintén látni fogja a képzést.</p>
<p>Azok a kiemelt felhasználók, akik rendelkeznek a \'manageaudiencevisibility\', azaz a csoportláthatóságok beállítása jogosultsággal (a vezetők alapértelmezésben megkapják ezt a jogot), szintén láthatják a képzéseket, programokat és megújító képzéseket.</p>';
$string['visiblenousers'] = 'Nem látható';
$string['youhaveadded'] = '{$a->itemnames} elemeket hozzáadta ehhez a programhoz <br /><br /> <strong> Ez hozzárendeli {$a->affectedusers} felhasználókat a programhoz</strong> <br /><br /> Ez a változások alkalmazásához kattintson a "Minden változtatás mentése" gombra a Program feladatok képernyőn';
$string['youhaveremoved'] = '{$a->itemname} elemet törölte ebből a programból <br /><br /> <strong> Ez megszünteti {$a->affectedusers} felhasználók hozzárendelését a programhoz</strong> <br /><br /> Ez a változások alkalmazásához kattintson a "Minden változtatás mentése" gombra a Program feladatok képernyőn';
