<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'hu', branch 't17-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'Igazolási elem hozzáadása';
$string['add_an_evidence_type'] = 'Igazolás típus hozzáadása';
$string['add_evidence'] = 'Adj hozzá igazolást';
$string['add_evidence_item'] = 'Igazolási elem hozzáadása';
$string['add_evidence_item_for_user'] = 'Igazolási elem hozzáadása a következőhöz: {$a}';
$string['add_evidence_type'] = 'Igazolás típus hozzáadása';
$string['admin_placeholder_field_checkbox'] = 'Igen';
$string['admin_placeholder_field_date'] = 'Nap. dátum hónap év';
$string['admin_placeholder_field_location'] = 'Helyadatok';
$string['admin_placeholder_field_menu'] = 'A kiválasztott alternatíva neve';
$string['admin_placeholder_field_text_area'] = 'Szöveges terület válasza';
$string['admin_placeholder_field_text_input'] = 'Szövegbeviteli válasz';
$string['admin_placeholder_field_url'] = 'URL link';
$string['admin_placeholder_label_checkbox'] = 'Jelölje be az egyéni mező nevét';
$string['admin_placeholder_label_date'] = 'Dátum/idő egyéni mezőnév';
$string['admin_placeholder_label_file'] = 'Fájl egyéni mezőneve';
$string['admin_placeholder_label_location'] = 'Hely egyéni mezőneve';
$string['admin_placeholder_label_menu'] = 'Menü választás egyéni mezőneve';
$string['admin_placeholder_label_text_area'] = 'Szövegterület egyéni mezőneve';
$string['admin_placeholder_label_text_input'] = 'Szövegbeviteli egyéni mezőnév';
$string['admin_placeholder_label_url'] = 'URL egyéni mezőneve';
$string['admin_placeholder_title'] = 'Igazolási példa név';
$string['admin_placeholder_type'] = 'Igazolás típusa';
$string['awaiting_selection_text'] = 'Igazolás kiválasztására vár innen: {$a}';
$string['confirm_delete_item'] = '"{$a}" igazolás törlésének megerősítése';
$string['confirm_delete_item_body'] = '<p>Az igazolás elemet és a csatolt fájlokat véglegesen töröljük.</p><p> Szeretné folytatni a törlést?</p>';
$string['confirm_delete_type'] = '"{$a}" igazolás típus törlésének megerősítése';
$string['confirm_delete_type_body'] = '<p>Az igazolás típusát és a {$a} egyéni mezőket véglegesen törli.</p><p> Szeretné folytatni a törlést?</p>';
$string['created_by'] = 'Készítette';
$string['created_on'] = 'Készült ekkor';
$string['custom_field_name'] = 'Egyéni mező neve';
$string['custom_fields'] = 'Egyéni mezők';
$string['date_created'] = 'Létrehozás dátuma';
$string['description'] = 'Leírás';
$string['details'] = 'Részletek';
$string['edit_this_item'] = 'Szerkessze ezt az elemet';
$string['edit_this_type'] = 'Szerkessze ezt a típust';
$string['edit_x'] = '{$a} szerkesztése';
$string['edit_x_type'] = '{$a} típus szerkesztése';
$string['enable_evidence'] = 'Igazolás engedélyezése';
$string['enable_evidence_description'] = 'Ha engedélyezve van, az igazolásokkal kapcsolatos összes funkció látható és hozzáférhető lesz.';
$string['enter_form'] = 'Űrlap kitöltése';
$string['error_error_message_edit_item_in_use'] = 'Ezt az igazolást nem törölheti, mert jelenleg másutt használják';
$string['error_filter_not_supported'] = '„{$a}” szerinti szűrés jelenleg nem támogatott';
$string['error_message_delete_item_permissions'] = 'Ezt az igazolást nem törölheti, mert nem Ön hozta létre';
$string['error_message_delete_type_in_use'] = 'Ezt az igazolás típust nem törölheti, mert egy igazolás elem használja';
$string['error_message_edit_item_in_use'] = 'Nem szerkesztheti ezt az igazolást, mert jelenleg másutt használják';
$string['error_message_edit_item_permissions'] = 'Nem szerkesztheti ezt az igazolást, mert nem Ön hozta létre';
$string['error_message_edit_type_in_use'] = 'Nem szerkesztheti ezt az igazolás típust, mert egy igazolás elem használja';
$string['error_message_empty_name'] = 'Meg kell adnia egy nevet';
$string['error_message_system_types'] = 'A rendszertípusok nem módosíthatók';
$string['error_notification_delete_item'] = 'Hiba történt a(z) &quot;{$a}&quot; igazolás elem törlése közben';
$string['error_notification_delete_type'] = 'Hiba történt a(z) &quot;{$a}&quot; típusú igazolás törlése közben';
$string['error_notification_edit_item'] = 'Nem szerkesztheti a(z) &quot;{$a}&quot; igazolást';
$string['error_notification_edit_type'] = 'Nem szerkesztheti a(z) &quot;{$a}&quot; típusú igazolást';
$string['error_notification_generic'] = 'Hiba történt. Kérjük, töltse be újra az oldalt, és próbálja újra.';
$string['error_notification_hidden_type'] = '„{$a}” igazolás típus le van tiltva. Válasszon másik típust.';
$string['evidence'] = 'Igazolás';
$string['evidence_bank'] = 'Igazolásbank';
$string['evidence_bank_for_x'] = 'Igazolásbank a következőhöz: {$a}';
$string['evidence_item_created'] = 'Igazolás elem létrehozva';
$string['evidence_item_deleted'] = 'Igazolás elem törölve';
$string['evidence_item_updated'] = 'Igazolás elem frissítve';
$string['evidence:manageanyevidenceonothers'] = 'Kezeljen bármilyen igazolást másokról';
$string['evidence:manageanyevidenceonself'] = 'Kezeljen bármilyen igazolást önmagáról';
$string['evidence:manageownevidenceonothers'] = 'Kezeljen saját igazolást másokról';
$string['evidence:manageownevidenceonself'] = 'Kezeljen saját igazolást önmagáról';
$string['evidence:managetype'] = 'Kezelje az igazolás típusokat';
$string['evidence_name'] = 'Igazolás neve';
$string['evidence_name_default'] = '{$a->user} {$a->type}';
$string['evidence_type'] = 'Igazolás típusa';
$string['evidence_type_created'] = 'Igazolás típus létrehozva';
$string['evidence_type_deleted'] = 'Igazolás típus törölve';
$string['evidence_type_updated'] = 'Igazolás típus frissítve';
$string['evidence:viewanyevidenceonothers'] = 'Tekintse meg az igazolásokat másokról';
$string['evidence:viewanyevidenceonself'] = 'Tekintse meg az igazolásokat magáról';
$string['fields'] = 'Mezők';
$string['filter_evidence'] = 'Igazolás szűrése';
$string['filter_evidence_items_search_label'] = 'Elemek szűrése keresés szerint';
$string['go_back'] = 'Menjen vissza';
$string['header_evidence'] = 'Igazolás';
$string['idnumber'] = 'Azonosító szám';
$string['import'] = 'Importálás';
$string['manage_evidence_types'] = 'Igazolás típusok kezelése';
$string['manage_types'] = 'Típusok kezelése';
$string['menu_title_my_evidence'] = 'Igazolásbank';
$string['modified_by'] = 'Utoljára módosította';
$string['modified_on'] = 'Utoljára módosítva:';
$string['navigation_back_to_evidence_bank'] = '«Vissza az igazolásbankhoz';
$string['navigation_back_to_evidence_bank_for_x'] = '«Vissza {$a} igazolásbankjához';
$string['navigation_back_to_manage_types'] = '«Vissza az igazolástípusok kezeléséhez';
$string['navigation_back_to_x'] = '«Vissza ide: {$a}';
$string['navigation_evidence_bank_for_x'] = '{$a} igazolásbankja';
$string['no_custom_fields_defined'] = 'Nincsenek meghatározva egyéni mezők';
$string['no_description_available'] = 'Nem elérhető leírás';
$string['no_evidence_items'] = 'Még nem adtak hozzá igazolásokat.';
$string['no_evidence_types'] = 'Nincs meghatározva igazolás típus';
$string['no_evidence_types_available'] = 'Nincsenek igazolás típusok';
$string['notification_item_created'] = '&quot;{$a}&quot; igazolás elem létrehozva';
$string['notification_item_deleted'] = '&quot;{$a}&quot; igazolás elemet sikeresen törölte';
$string['notification_item_updated'] = '„{$a}” igazolás elem frissítve';
$string['notification_type_created'] = '&quot;{$a}&quot; igazolás típus létrehozva';
$string['notification_type_deleted'] = '„{$a}” igazolás típus sikeresen törölve';
$string['notification_type_hidden'] = '&quot;{$a}&quot; igazolás típus mostantól el van rejtve';
$string['notification_type_updated'] = '&quot;{$a}&quot; igazolás típus frissítve';
$string['notification_type_visible'] = '„{$a}” igazolás típus mostantól látható';
$string['page_title_create_item'] = 'Új {$a} igazolás elem';
$string['perform_review_evidence_missing'] = 'Ez az igazolás már nem létezik';
$string['pluginname'] = 'Igazolás';
$string['record_of_learning'] = 'Képzési napló';
$string['remove_evidence'] = 'Igazolás eltávolítása';
$string['report_message_list_types_other'] = 'Egy másik felhasználó igazolásbankjának megtekintéséhez kattintson a profiljában az Egyéb alatt található "Igazolásbank" elemre.';
$string['save_and_continue'] = 'Mentés és folytatás';
$string['save_changes'] = 'Változtatások mentése';
$string['save_evidence_item'] = 'Igazolás elem mentése';
$string['select_evidence'] = 'Igazolás kiválasztása';
$string['select_type'] = 'Válasszon vagy keressen egy típust';
$string['select_type_label'] = 'Igazolás típusa';
$string['select_type_submit'] = 'Használja ezt a típust';
$string['subject_user'] = 'Tárgy felhasználó';
$string['system_field_name:certification_idnumber'] = 'Igazolás azonosító száma';
$string['system_field_name:certification_shortname'] = 'Igazolás rövid neve';
$string['system_field_name:completion_date'] = 'Teljesítési dátum';
$string['system_field_name:course_idnumber'] = 'Képzés azonosító száma';
$string['system_field_name:course_shortname'] = 'Képzés rövid neve';
$string['system_field_name:due_date'] = 'Határidő';
$string['system_field_name:grade'] = 'Osztályzat';
$string['system_field_name:import_id'] = 'Import azonosító';
$string['system_field_name:old_type'] = 'Régi típus neve';
$string['system_type_desc:completion_certification'] = 'Ez egy olyan rendszertípus, amelyet az igazolás teljesítési rekordok importálásához használnak';
$string['system_type_desc:completion_course'] = 'Ez egy olyan rendszertípus, amelyet a képzés teljesítési rekordjainak importálásához használnak';
$string['system_type_desc:completion_legacy'] = 'Ez egy olyan típusú igazolás migrálása, amelyet a képzés vagy a megújító képzés teljesítése feltöltő eszközzel importáltak a Totara egy régebbi verziójából';
$string['system_type_desc:unspecified'] = 'Ez egy olyan igazolás helyőrzője, amely nem rendelkezik a Totara régebbi verziójában megadott típussal';
$string['system_type_name:completion_certification'] = 'Igazolás teljesítésének importálása (rendszer típusa)';
$string['system_type_name:completion_course'] = 'Képzés teljesítésének importálása (rendszer típusa)';
$string['system_type_name:completion_legacy'] = 'Örökölt képzés/megújító teljesítésének importja (rendszer típusa)';
$string['system_type_name:unspecified'] = 'Meghatározatlan típus';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'Típus';
$string['type_available_for_completion_import'] = 'Elérhető teljesítés importálásra';
$string['type_available_for_completion_import_help'] = 'Ha be van jelölve, akkor ez a típus kiválasztható a képzés és a megújító képzés teljesítési adatainak importálásakor. Az ehhez a típushoz meghatározott egyéni mezők ezután bekerülhetnek a feltöltésbe.';
$string['type_description'] = 'Típus leírása';
$string['type_idnumber'] = 'Típus azonosító száma';
$string['type_name'] = 'Típus neve';
$string['upgrading_evidence_progress'] = 'Igazolások frissítése - {$a->current}/{$a->total}';
$string['userdataitemevidence_items_other'] = 'Mások által létrehozott igazolások';
$string['userdataitemevidence_items_self'] = 'A felhasználó által létrehozott igazolások';
