<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'hu', branch 't17-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'Beépülő modul verziója: {{version}}';
$string['app:about:site_url'] = 'Webhely URL-je: {{url}}';
$string['app:about:version'] = 'VERZIÓ {{version}}';
$string['app:activity_not_available:title'] = 'Ez a tevékenység csak akkor érhető el';
$string['app:additional_actions_modal:auth_model_description'] = 'Néhány művelet végrehajtásához meg kell látogatnia egy böngészőt.';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'Nyissa meg a böngészőt';
$string['app:additional_actions_modal:auth_model_logout'] = 'Kijelentkezés';
$string['app:additional_actions_modal:auth_model_title'] = 'Művelet szükséges';
$string['app:browser_login:description'] = 'A hitelesítéshez mobil böngészővel kell bejelentkeznie. Szeretné, ha most oda irányítanánk?';
$string['app:browser_login:primary_title'] = 'Igen, menj a böngészőbe';
$string['app:browser_login:tertiary_title'] = 'Mégse';
$string['app:browser_login:title'] = 'Hitelesítés';
$string['app:content_error:description'] = 'Kérjük, ellenőrizze a kapcsolatot, és próbálja újra';
$string['app:content_error:title'] = 'A tartalom nem érhető el';
$string['app:course:activity:accessibility_image'] = 'Tevékenységi kép';
$string['app:course:activity:accessibility_image_zoom'] = 'Tevékenységi kép zoom';
$string['app:course:activity:invalid_file_data'] = 'Érvénytelen fájladatok';
$string['app:course:course_activity_section:not_available'] = 'Nem elérhető';
$string['app:course:course_complete:button_title'] = 'Folytassa a képzést';
$string['app:course:course_complete_confirmation:description'] = 'Biztosan teljesítettként szeretné megjelölni ezt a képzést?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'Jelölje teljesítettnek';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'mégse';
$string['app:course:course_complete_confirmation:title'] = 'Megerősítés';
$string['app:course:course_complete:description'] = 'Sikeresen elvégezte a képzést.';
$string['app:course:course_complete:title'] = 'Fantasztikus!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'Ez a tevékenység csak akkor érhető el';
$string['app:course:course_criteria:title'] = 'A képzés kritériumai';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'Ez a tevékenység nem elérhető.';
$string['app:course:course_details:accessibility_auto_completion'] = 'A tevékenység automatikus teljesítése.';
$string['app:course:course_details:accessibility_expand_all'] = 'Bontsa ki az összes tevékenységet.';
$string['app:course:course_details:accessibility_failed'] = 'Ez a tevékenység nem került teljesítésre.';
$string['app:course:course_details:accessibility_manual_completion'] = 'Manuális teljesítési tevékenység.';
$string['app:course:course_details:activities'] = 'TEVÉKENYSÉGEK';
$string['app:course:course_details:badge_title'] = 'Képzés';
$string['app:course:course_details:expand_or_collapse'] = 'Bontsa ki az összeset';
$string['app:course:course_details:overview'] = 'ÁTTEKINTÉS';
$string['app:course:course_overview:course_summary'] = 'Képzés összefoglaló';
$string['app:course:grade:title'] = 'Az eredményed';
$string['app:course_group:courses:compete'] = 'Sikeresen teljesítve!';
$string['app:course_group:courses:current_learning_button_title'] = 'Folyamatban lévő képzések';
$string['app:course_group:courses:unavailable_course'] = 'Nem elérhető képzés';
$string['app:course_group:courses:unavailable_courses'] = 'nem elérhető képzés';
$string['app:course_group:courses:unavailable_sets'] = 'nem elérhető készlet';
$string['app:course_group:criteria:bottom_sheet_header'] = 'Ez a képzés csak akkor érhető el';
$string['app:course_group:criteria:view_criteria'] = 'Kritériumok megtekintése';
$string['app:course_group:details:badge_title_certification'] = 'Megújító képzés';
$string['app:course_group:details:badge_title_program'] = 'Program';
$string['app:course_group:overview:summary_title_certification'] = 'Megújító képzés összefoglaló';
$string['app:course_group:overview:summary_title_program'] = 'Program összefoglaló';
$string['app:course_group:tabs:courses'] = 'KÉPZÉSEK';
$string['app:course_group:tabs:overview'] = 'ÁTTEKINTÉS';
$string['app:course:mark_as_complete:title'] = 'Jelölje teljesítettnek';
$string['app:course:progress:title'] = 'A haladásod';
$string['app:current_learning:accessibility_view_mode'] = '{{mode}} nézet kiválasztva.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'Vált a körhintanézet és a listanézet között.';
$string['app:current_learning:action_primary'] = 'Folyamatban lévő képzések';
$string['app:current_learning:carousel'] = 'Körhinta';
$string['app:current_learning:due_in'] = 'Esedékes';
$string['app:current_learning:extend_date'] = 'Hosszabbítsa meg a dátumot';
$string['app:current_learning:find_learning'] = 'Képzések keresése';
$string['app:current_learning:list'] = 'Lista';
$string['app:current_learning:no_learning_message'] = 'Nincs folyamatban lévő képzés';
$string['app:current_learning:overdue_by'] = 'Lejárt';
$string['app:current_learning:primary_info:one'] = '{{count}} képzési elemet kell teljesítenie';
$string['app:current_learning:primary_info:other'] = '{{count}} képzési elemet kell teljesítenie';
$string['app:current_learning:primary_info:zero'] = 'Nincs képzése';
$string['app:current_learning:restriction_view:description'] = 'Ez a képzés nem kompatibilis a mobilalkalmazással. Szeretné elérni ezt a képzést a böngészőben?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'Igen, menj a böngészőbe';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'Mégse';
$string['app:current_learning:restriction_view:title'] = 'Elnézést!';
$string['app:current_learning:section_title_continue_learn'] = 'Folytassa a képzést';
$string['app:downloads:accessibility_icon'] = '{{filename}} letöltése';
$string['app:downloads:empty'] = 'Még nincs letöltés!';
$string['app:downloads:selected'] = '{{count}} Kiválasztva';
$string['app:downloads:tap_to_launch_hint'] = 'Érintse meg a tevékenység elindításához';
$string['app:downloads:title'] = 'Letöltések';
$string['app:enrolment_options:enrol_me'] = 'Regisztrálj be';
$string['app:enrolment_options:enrolment_key'] = 'Regisztrációs kulcs (kötelező)';
$string['app:enrolment_options:go_to_course'] = 'Menj a képzéshez';
$string['app:enrolment_options:guest_access'] = 'Vendég hozzáférés';
$string['app:enrolment_options:loading_enrolment_data'] = 'Jelentkezési adatok betöltése...';
$string['app:enrolment_options:loading_enrolment_error'] = 'Hiba: Nem sikerült betölteni a regisztrációs adatokat. Ha a hiba továbbra is fennáll, forduljon a rendszergazdához';
$string['app:enrolment_options:password_required'] = 'Jelszó (szükséges)';
$string['app:enrolment_options:required'] = 'Szükséges';
$string['app:enrolment_options:self_enrolment_title'] = 'Önfeliratkozás ({{roleName}})';
$string['app:enrolment_options:title'] = 'Beiratkozási lehetőségek';
$string['app:find_learning:no_learning_items'] = 'A képzési katalógus üres';
$string['app:find_learning_overview:course'] = 'Képzés';
$string['app:find_learning_overview:go_to_course'] = 'Menj a képzéshez';
$string['app:find_learning_overview:overview'] = 'Áttekintés';
$string['app:find_learning_overview:you_are_enrolled'] = 'Ön beiratkozott erre a képzésre';
$string['app:find_learning_overview:you_are_not_enrolled'] = 'Nem vagy beiratkozva erre a képzésre';
$string['app:find_learning_overview:you_can_enrol'] = 'Erre a képzésre lehet jelentkezni';
$string['app:find_learning:results:one'] = '{{count}} eredmény';
$string['app:find_learning:results:other'] = '{{count}} eredmények';
$string['app:find_learning:search'] = 'Keresés';
$string['app:find_learning:title'] = 'Képzés keresése';
$string['app:general:accessibility_go_back'] = 'Menjen vissza';
$string['app:general:back'] = 'Vissza';
$string['app:general:cancel'] = 'Mégse';
$string['app:general:copied_to_clipboard'] = 'Vágólapra másolva';
$string['app:general:delete'] = 'Törlés';
$string['app:general:done'] = 'Kész';
$string['app:general:enter'] = 'Belépés';
$string['app:general:error'] = 'Hiba:';
$string['app:general_error_feedback_modal:action_primary'] = 'Frissítés';
$string['app:general_error_feedback_modal:action_tertiary'] = 'Próbálja meg a böngészőben';
$string['app:general_error_feedback_modal:description'] = 'Valami nem sikerült';
$string['app:general_error_feedback_modal:title'] = 'Hoppá!';
$string['app:general:error_unknown'] = 'Hiba történt. Később próbálja meg újra.';
$string['app:general:loading'] = 'Betöltés...';
$string['app:general:no_internet'] = 'Offline vagy';
$string['app:general:ok'] = 'Rendben';
$string['app:general:try_again'] = 'Próbáld újra';
$string['app:general:version'] = 'Verzió';
$string['app:general:yes'] = 'Igen';
$string['app:incompatible_api:action_primary'] = 'Igen, próbáld meg a böngészőben';
$string['app:incompatible_api:action_tertiary'] = 'Kijelentkezés';
$string['app:incompatible_api:action_tertiary_cancel'] = 'Mégse';
$string['app:incompatible_api:description'] = 'Az URL nem kompatibilis a mobilalkalmazással. Szeretné kipróbálni a böngészőben?';
$string['app:incompatible_api:title'] = 'Elnézést';
$string['app:learning_items:certification'] = 'Megújító képzés';
$string['app:learning_items:course'] = 'Képzés';
$string['app:learning_items:engage_article'] = 'Tartalom';
$string['app:learning_items:playlist'] = 'Lejátszási lista';
$string['app:learning_items:program'] = 'Program';
$string['app:learning_items:resource'] = 'Tartalom';
$string['app:learning_items:totara_playlist'] = 'Lejátszási lista';
$string['applogin'] = 'Új mobileszköz regisztrálása';
$string['apploginopen'] = 'Nyomja meg a gombot a mobilalkalmazás megnyitásához';
$string['app:native_login:auth_general_error:action_primary'] = 'Rendben';
$string['app:native_login:auth_general_error:description'] = 'Valami nem sikerült';
$string['app:native_login:auth_general_error:title'] = 'Hoppá!';
$string['app:native_login:error_unauthorized'] = 'Hoppá! A felhasználónév vagy a jelszó nem megfelelő.';
$string['app:native_login:forgot_username_password'] = 'Elfelejtetted a felhasználóneved vagy a jelszavad?';
$string['app:native_login:header_title'] = 'Belépés';
$string['app:native_login:login_information'] = 'Írja be a webhelye felhasználónevét és jelszavát.';
$string['app:native_login:password_text_placeholder'] = 'Jelszó';
$string['app:native_login:username_text_placeholder'] = 'Felhasználónév';
$string['app:native_login:validation:enter_valid_password'] = 'Írjon be egy érvényes jelszót';
$string['app:native_login:validation:enter_valid_username'] = 'Adjon meg egy érvényes felhasználónevet';
$string['app:no_internet_alert:go_back'] = 'Rendben';
$string['app:no_internet_alert:message'] = 'A folytatáshoz online állapotban kell lennie';
$string['app:no_internet_alert:title'] = 'Offline vagy';
$string['app:notifications:empty'] = 'Még nincsenek értesítések!';
$string['app:notifications:mark_as_read'] = 'Jelöld olvasottként';
$string['app:notifications:selected'] = '{{count}} Kiválasztva';
$string['app:notifications:tap_to_launch_hint'] = 'Érintse meg az értesítés részleteinek megnyitásához';
$string['app:notifications:title'] = 'Értesítések';
$string['app:scorm:ago'] = 'ezelőtt';
$string['app:scorm:attempts:attempt'] = 'Próbálkozás';
$string['app:scorm:attempts:failed'] = 'Nem sikerült';
$string['app:scorm:attempts:passed'] = 'Sikerült';
$string['app:scorm:attempts:title'] = 'Minden próbálkozás eredménye';
$string['app:scorm:confirmation:cancel'] = 'Nem';
$string['app:scorm:confirmation:message'] = 'Ki szeretne lépni szeretne a tevékenységből.';
$string['app:scorm:confirmation:ok'] = 'Igen';
$string['app:scorm:confirmation:title'] = 'Biztos vagy ebben?';
$string['app:scorm:data_sync_error'] = 'Nem tudtuk szinkronizálni az adatait. Később újra megpróbáljuk.';
$string['app:scorm:feedback:completed_attempt'] = 'Befejezte a próbálkozást';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'Egy próbálkozást eredménnyel teljesített';
$string['app:scorm:feedback:grade_title'] = '{{Score}} eredmény';
$string['app:scorm:grading_method:0'] = 'Legmagasabb próbálkozás';
$string['app:scorm:grading_method:1'] = 'Átlagos próbálkozások';
$string['app:scorm:grading_method:2'] = 'Első próbálkozás';
$string['app:scorm:grading_method:3'] = 'Utolsó befejezett próbálkozás';
$string['app:scorm:info_completed_attempts'] = 'Elérte a próbálkozások maximális számát';
$string['app:scorm:info_upcoming_activity'] = 'Sajnáljuk, ez a tevékenység csak addig érhető el';
$string['app:scorm:last_synced'] = 'Utoljára szinkronizálva';
$string['app:scorm:summary:attempt:completed_attempts'] = 'Összes próbálkozás';
$string['app:scorm:summary:attempt:title'] = 'A próbálkozás részletei';
$string['app:scorm:summary:attempt:total_attempts'] = 'Összes megengedett próbálkozás';
$string['app:scorm:summary:attempt:unlimited'] = 'Korlátlan';
$string['app:scorm:summary:grade:in_attempt'] = 'Megkísérelve';
$string['app:scorm:summary:grade:method'] = 'Osztályozási módszer';
$string['app:scorm:summary:grade:reported'] = 'Eredmény riportálva';
$string['app:scorm:summary:grade:title'] = 'Eredmény részletek';
$string['app:scorm:summary:grade:view_all'] = 'Összes megtekintése';
$string['app:scorm:summary:last_attempt'] = 'Utolsó próbálkozás';
$string['app:scorm:summary:new_attempt'] = 'Új próbálkozás';
$string['app:scorm:summary:summary'] = 'Összegzés';
$string['app:server_not_reachable:go_back'] = 'Rendben';
$string['app:server_not_reachable:message'] = 'A szerver nem érhető el. Kérjük, ellenőrizze a hálózati kapcsolatot és próbálja újra.';
$string['app:server_not_reachable:title'] = 'Hoppá!';
$string['app:site_url:auth_invalid_site:action_primary'] = 'Rendben';
$string['app:site_url:auth_invalid_site:description'] = 'Az URL nem kompatibilis. Kérjük, ellenőrizze az URL-t, és próbálja újra.';
$string['app:site_url:auth_invalid_site:title'] = 'Elnézést';
$string['app:site_url:title'] = 'Fogj neki.';
$string['app:site_url:url_information'] = 'Írja be szervezete URL-jét';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'Adjon meg érvényes webhelycímet';
$string['app:user_profile:about'] = 'Részletek';
$string['app:user_profile:accessibility_image'] = 'Profilkép';
$string['app:user_profile:login_as'] = 'Bejelentkezve mint: {{username}}';
$string['app:user_profile:logout:button_text'] = 'Kijelentkezés';
$string['app:user_profile:logout:message'] = 'Biztosan kijelentkezik?';
$string['app:user_profile:logout:message_with_warn'] = 'Biztos benne, hogy ki szeretne jelentkezni ebből a fiókból? Ha kijelentkezik, elveszti a letöltött fájlokat.';
$string['app:user_profile:logout:title'] = 'Megerősítés';
$string['app:user_profile:manage_section'] = 'Kezelés';
$string['app:user_profile:setting_cell'] = 'Beállítások';
$string['app:user_profile:title'] = 'Profil';
$string['authenticationpage'] = 'Mobil hitelesítés';
$string['authtype'] = 'Bejelentkezés típusa';
$string['authtype_choice_browser'] = 'Mobil böngésző';
$string['authtype_choice_native'] = 'Natív';
$string['authtype_choice_webview'] = 'Webnézet';
$string['authtype_desc'] = 'Meghatározza, hogy a felhasználók hogyan jelentkezhetnek be a mobilalkalmazásba.<ul><li> <strong>Natív</strong> : A felhasználók mobilalkalmazás élményben részesülnek, és korlátozott számú hitelesítési műveletet hajthatnak végre.</li><li> <strong>Webview</strong> : A felhasználók az alkalmazáson belüli böngészőablakban lesznek, és a legtöbb hitelesítési műveletet végrehajthatják.</li><li> <strong>Mobilböngésző</strong> : A felhasználók a mobilböngészőjükhöz kerülnek a hitelesítési műveletek végrehajtásához. A felhasználókat ezután arra kérik, hogy térjenek vissza az alkalmazáshoz anélkül, hogy újra hitelesíteniük kellene.</li></ul>';
$string['colour_black'] = 'Fekete';
$string['colour_white'] = 'Fehér';
$string['continueinbrowser'] = 'Folytassa a böngészőben';
$string['coursecompat'] = 'Mobil kompatibilis képzés';
$string['coursecompat_help'] = 'Ez a beállítás meghatározza, hogy a képzés elérhető-e a Totara Mobile App-on belül.';
$string['coursecompatible'] = 'Mobil kompatibilis képzés';
$string['coursecompatible_help'] = 'Ez a beállítás határozza meg, hogy a képzés elérhető-e a Totara mobilalkalmazásból.';
$string['device_loggedout'] = 'Sikeresen kijelentkezett';
$string['devices'] = 'Mobil eszközök';
$string['devices_logoutall'] = 'Jelentkezzen ki minden eszközről';
$string['devicetable_accessed'] = 'Utolsó belépés';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'Kijelentkezés';
$string['devicetable_registered'] = 'Regisztrálva';
$string['enabletotaramobile'] = 'Engedélyezze a mobilalkalmazást';
$string['enabletotaramobile_desc'] = 'Engedélyezze a mobil webszolgáltatásokat a Totara mobilalkalmazáshoz vagy az őket kérő másik alkalmazáshoz.';
$string['errorgeneral'] = 'Mobil elérési hiba';
$string['errormobileunavailable'] = 'A mobil támogatás nem érhető el';
$string['event_fcmtoken_received'] = 'Az FCM eszköz tokenje regisztrálva';
$string['event_fcmtoken_removed'] = 'Az FCM eszköz tokenje törölve';
$string['gotomobile'] = 'Nyissa meg a mobilalkalmazást';
$string['managedevices'] = 'Mobileszközök kezelése';
$string['mobileicon'] = 'mobil ikon';
$string['mobile:use'] = 'Csatlakozás és mobilalkalmazás használata';
$string['pluginname'] = 'Totara Mobil';
$string['profilecategory'] = 'Mobil applikáció';
$string['settingscategory'] = 'Mobil';
$string['settingspage'] = 'Mobil beállítások';
$string['switchtoapp'] = 'Szeretne váltani a mobilalkalmazásra?';
$string['taskpurgeexpireddevices'] = 'A lejárt mobileszköz regisztráció tisztítása';
$string['taskpurgeexpiredwebviews'] = 'Lejárt mobil WebView munkamenetek tisztítása';
$string['themepage'] = 'Mobil téma';
$string['themesetting_logo'] = 'Mobilalkalmazás logója';
$string['themesetting_logodesc'] = 'Töltse fel ide a logóját, és ez megjelenik a hitelesítési (bejelentkezés) képernyőn.';
$string['themesetting_primarycolour'] = 'Elsődleges szín';
$string['themesetting_primarycolourdesc'] = 'Ez állítja be az alkalmazás elsődleges színét.';
$string['themesetting_textcolour'] = 'Szöveg színe';
$string['themesetting_textcolourdesc'] = 'Ez fekete vagy fehér színűre állítja a szöveg színét az elsődleges szín felett.';
$string['timeout'] = 'Időkorlát';
$string['timeout_choice_0'] = 'Soha';
$string['timeout_choice_1'] = '1 nap';
$string['timeout_choice_30'] = '30 nap';
$string['timeout_choice_60'] = '60 nap';
$string['timeout_choice_90'] = '90 nap';
$string['timeout_desc'] = 'Meghatározza azt az időtartamot, amíg a felhasználónak újra hitelesítenie kell magát a mobilalkalmazásban.';
$string['urlscheme'] = 'URL séma';
$string['urlscheme_desc'] = 'Ha csak egy egyedi márkájú alkalmazás megnyitását szeretné engedélyezni egy böngészőablakon keresztül, akkor itt adja meg annak URL sémáját; különben hagyja üresen a mezőt.';
