<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'hu', branch 't17-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = '{$a} műveletei';
$string['add_oauth2_provider'] = 'OAuth 2 szolgáltató hozzáadása';
$string['add_provider'] = 'Szolgáltató hozzáadása';
$string['client_id'] = 'Ügyfélazonosító';
$string['client_provider_description'] = 'Leírás';
$string['client_provider_name'] = 'Név';
$string['client_secret'] = 'Kliens jelszó';
$string['continue'] = 'Folytatás';
$string['delete_confirm_body'] = 'A <strong>{$a}</strong> véglegesen eltávolításra kerül, és webhelye nem kap további adatokat ettől a szolgáltatótól. Ezen kívül el kell távolítania minden más webhelyről, ahol használják.';
$string['delete_confirm_title'] = 'Biztosan törli ezt az OAuth 2-szolgáltatót?';
$string['delete_modal_title'] = 'Megerősít';
$string['delete_provider_name'] = 'Szolgáltató törlése: {$a}';
$string['delete_success'] = 'Szolgáltató törölve.';
$string['description'] = 'Leírás';
$string['error_delete_internal_provider'] = 'A belső szolgáltató nem törölhető.';
$string['error_invalid_format'] = 'A leírás formátuma érvénytelen';
$string['error_provider_description_length'] = 'A leírás nem haladhatja meg az 1024 karaktert.';
$string['error_provider_name_length'] = 'A név nem haladhatja meg a 75 karaktert.';
$string['error_provider_name_missing'] = 'A név nem maradhat üresen.';
$string['error_scope_type'] = 'Érvénytelen hatókör.';
$string['error_scope_type_missing'] = 'A hatókör nem lehet üres.';
$string['hide'] = 'Elrejt';
$string['hide_client_secret_aria'] = 'Ügyféltitok elrejtése: {$a}';
$string['no_record_found'] = 'Nem jött létre OAuth 2 szolgáltató.';
$string['oauth2:manageproviders'] = 'OAuth 2 szolgáltatók kezelése';
$string['oauth2providerdetails'] = 'OAuth 2 szolgáltató adatai';
$string['oauth_url'] = 'OAuth szerver URL-je';
$string['oauth_url_desc'] = 'Az <strong>OAuth-szerver URL</strong> -címét a következőre kell állítani:';
$string['oauth_url_title'] = 'A Totara támogatja az Experience API-t (xAPI), és az OAuth 2.0-t használja a hitelesítéshez.';
$string['pluginname'] = 'Totara OAuth2 szolgáltató';
$string['provider_added'] = 'A szolgáltató hozzáadva.';
$string['required_fields'] = 'Szükséges mezők';
$string['scopes'] = 'Hatókörök';
$string['show'] = 'Mutat';
$string['show_client_secret_aria'] = 'Ügyféltitkos megjelenítése: {$a}';
$string['task_expired_oauth2_tokens'] = 'Lejárt OAuth2 tokenek feladat';
$string['xapi_url'] = 'xAPI szerver URL';
$string['xapi_url_desc'] = 'Az <strong>xAPI-kiszolgáló URL-címét</strong> a következőre kell állítani:';
$string['xapi_write'] = 'Írási hozzáférés az Experience API-hoz (xAPI)';
