<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_useraction', language 'hu', branch 't17-release'
 * @package totara
 * @subpackage totara_useraction
 */

$string['action_criteria'] = 'Műveleti kritériumok';
$string['action_deleted'] = 'A művelet sikeresen törölve';
$string['action_delete_user'] = 'Felhasználó törlése';
$string['action_name'] = 'Művelet neve';
$string['actions'] = 'Műveletek';
$string['action_saved'] = 'A művelet sikeresen mentve';
$string['action_type'] = 'Művelet típusa';
$string['action_type_help'] = 'Az a művelet típusa, amely akkor érvényesül, amikor az ütemezett művelet olyan felhasználók ellen fut, akik megfelelnek a feltételek szabályainak.';
$string['add_action'] = 'Művelet hozzáadása';
$string['add_audience'] = 'Csoport hozzáadása';
$string['add_scheduled_action'] = 'Új felhasználói művelet hozzáadása';
$string['applies_to'] = 'Végrehajtás';
$string['cohort_delete_affects_changes'] = 'Törölve';
$string['conditions'] = 'Feltételek';
$string['create_new_action'] = 'Új művelet létrehozása';
$string['criteria'] = 'Kritériumok';
$string['data_source'] = 'Adatforrás';
$string['data_source_help'] = 'Az időtartam kiszámításakor használt forrásdátum. Például a "Felfüggesztés dátuma" az, amikor a felhasználó felhasználói állapotát először "felfüggesztett"-re változtatták.';
$string['date_suspended'] = 'Felfüggesztés dátuma';
$string['delete_scheduled_action'] = 'Ütemezett művelet törlése';
$string['delete_scheduled_action_confirm_message'] = 'Biztosan törli ezt az ütemezett műveletet? Ezt nem lehet visszavonni.';
$string['disabled'] = 'Tiltva';
$string['discard_changes'] = 'Módosítások elvetése';
$string['duration'] = 'Időtartam';
$string['duration_help'] = 'Az adatforrás óta számított időszak. Például a feltételek vonatkozhatnak azokra a felhasználókra, akiknél a "Felfüggesztés dátuma" 7 évvel ezelőtt történt.';
$string['duration_unit'] = 'Időtartam mértékegysége';
$string['duration_value'] = 'Időtartam értéke';
$string['edit_action'] = 'Szerkeszt';
$string['edit_scheduled_action'] = 'Felhasználói művelet szerkesztése';
$string['enabled'] = 'Engedélyezve';
$string['error:invalid_action'] = 'A műveletmezőnek érvényes műveletnek kell lennie.';
$string['error:missing_duration'] = 'Az időtartam szűrő forrás, mértékegység és érték mezője nem lehet üres.';
$string['error:missing_name'] = 'A név mező nem lehet üres.';
$string['error_must_be_at_least_1'] = 'Legalább 1-nek kell lennie';
$string['execute_active_scheduled_rules'] = 'Ütemezett felhasználói műveletek';
$string['exit_without_saving'] = 'Biztos, hogy mentés nélkül szeretne kilépni?';
$string['filter_applies_to_all_users'] = 'Minden felhasználó';
$string['filter_applies_to_audiences'] = 'Csoportok';
$string['filter_applies_to_audiences_x'] = 'Csoportok ({$a})';
$string['general'] = 'Általános';
$string['history_title'] = 'Ütemezett felhasználói műveletek riport: {$a}';
$string['history_title_all'] = 'Ütemezett felhasználói műveletek riport';
$string['id'] = 'Azonosító';
$string['no_actions'] = 'Nem jöttek létre műveletek.';
$string['no_audiences_selected'] = 'Nincs csoport kiválasztva';
$string['pluginname'] = 'Felhasználói műveletek';
$string['remove_x'] = '{$a} törlése';
$string['scheduled_user_actions'] = 'Ütemezett felhasználói műveletek';
$string['status_help'] = 'Ez a felhasználói művelet csak akkor fut le, ha az Engedélyezve van megjelölve.';
$string['unit_days'] = 'nap';
$string['unit_months'] = 'hónap';
$string['unit_years'] = 'év';
$string['unknown_action'] = 'Ismeretlen művelet';
$string['unsaved_changes_message'] = 'A nem mentett módosítások nem kerülnek mentésre.';
$string['useraction:manage_actions'] = 'Felhasználói műveletek kezelése';
$string['user_status'] = 'Felhasználói állapot';
$string['user_status_help'] = 'Az aktuális felhasználói állapot, amellyel a felhasználónak rendelkeznie kell a szűrési feltételek részeként.';
$string['view_history'] = 'Múltbéli műveletek riport';
